CREATE DATABASE  IF NOT EXISTS `dbrealestate` /*!40100 DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci */ /*!80016 DEFAULT ENCRYPTION='N' */;
USE `dbrealestate`;
-- MySQL dump 10.13  Distrib 8.0.26, for Win64 (x86_64)
--
-- Host: localhost    Database: dbrealestate
-- ------------------------------------------------------
-- Server version	8.0.26

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;


--
-- Table structure for table `realestates`
--

DROP TABLE IF EXISTS `realestates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `realestates` (
  `id` int NOT NULL AUTO_INCREMENT,
  `city` char(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `cityQuarter` char(200) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `quadrature` smallint NOT NULL,
  `unitSquare` char(5) NOT NULL,
  `price` mediumint NOT NULL,
  `unitPrice` char(10) NOT NULL,
  `constructionYear` smallint DEFAULT NULL,
  `numberRooms` tinyint DEFAULT NULL,
  `registered` tinyint(1) DEFAULT NULL,
  `numberFloors` tinyint DEFAULT NULL,
  `additionalEquipment` text,
  `typeConstruction` char(100) DEFAULT NULL,
  `offerType` tinyint DEFAULT NULL,
  `numberBathrooms` tinyint DEFAULT NULL,
  `parking` tinyint(1) DEFAULT NULL,
  `terrace` tinyint(1) DEFAULT NULL,
  `loggia` tinyint(1) DEFAULT NULL,
  `balcony` tinyint(1) DEFAULT NULL,
  `adLink` text,
  PRIMARY KEY (`id`),
  KEY `ix_ponuda_grad` (`offerType`,`constructionYear`),
  CONSTRAINT `realestates_chk_1` CHECK (((`unitPrice` is null) or (`price` is not null))),
  CONSTRAINT `realestates_chk_2` CHECK (((`unitSquare` is null) or (`quadrature` is not null)))
) ENGINE=InnoDB AUTO_INCREMENT=22002 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `realestates`
--

LOCK TABLES `realestates` WRITE;
/*!40000 ALTER TABLE `realestates DISABLE KEYS */;
INSERT INTO `realestates` VALUES (1,'Beograd','Novi Beograd Blok',110,'m²',850,'EUR',NULL,4,NULL,NULL,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-29-spanskih-boraca-40-110m2-850-eur/NkdY_JXIOYO/'),(2,'Beograd','Stari Grad',80,'m²',200000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/durmitorska-centar-id41329/NkPw4qSaKvT/'),(3,'Beograd','Vračar',82,'m²',195000,'EUR',NULL,3,1,3,'ostava','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/molerova-kod-krunske-id30328/Nk-1ZPbSZ_8/'),(4,'Beograd','Vračar',79,'m²',250000,'EUR',2000,3,1,8,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/krunska-ugao-sa-prote-mateje-id30110/NkSYLEp_qk3/'),(5,'Beograd','Novi Beograd Blok',81,'m²',177000,'EUR',2000,3,1,7,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/antifasisticke-borbe-arena-id26372/NkaTFqNjicU/'),(6,'Beograd','Novi Beograd Blok',81,'m²',210000,'EUR',1995,3,1,3,'garaža','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-zorana-dindica-sava-centar-id29165/NkXaB4OkwHj/'),(7,'Beograd','Lion',59,'m²',105000,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ravanicka-lion-id36168/Nk5B2XMZ03w/'),(8,'Beograd','Novi Beograd Blok',95,'m²',159000,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-na-odlicnoj-lokaciji-id108477/Nk0NggJTOOL/'),(9,'Beograd','Petlovo brdo',70,'m²',120000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/predivna-porodicna-kuca-u-mirnom-delu-naselja-id109218/NkiPmeSffzC/'),(10,'Beograd','Novi Beograd Blok',87,'m²',500,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nehruova-blok-63-id37361/NkF7RggfjVq/'),(11,'Beograd','Šumice',62,'m²',99000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-mirnoj-ulici-id109342/NkXMQ3EMx1d/'),(12,'Beograd','Stari Grad',79,'m²',237000,'EUR',1925,3,1,6,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kolarceva-palata-albanija-id28285/NkSSoOZTsjI/'),(13,'Beograd','Lipov lad',85,'m²',180000,'EUR',2019,4,1,6,NULL,'novogradnja',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lipov-lad-id1188/Nk_SWdP67tl/'),(14,'Beograd','Kanarevo brdo',64,'m²',77000,'EUR',NULL,3,1,4,'ostava','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukasoviceva-kanarevo-brdo-id41319/NkWSYNpH3gt/'),(15,'Beograd','Voždovac',95,'m²',230000,'EUR',NULL,3,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/boze-jankovica-vozdovac-id30380/NkNiduflLXF/'),(16,'Beograd','Crveni krst',73,'m²',182500,'EUR',2021,3,0,6,'ostava','u izgradnji',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bregalnicka-crveni-krst-id29216/NkuiAv1bDUX/'),(17,'Beograd','Lipov lad',62,'m²',145000,'EUR',NULL,3,1,7,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-kralja-aleksandra---lipov-lad-id29832/NkT6dBNO-dZ/'),(18,'Beograd','Botanička bašta',82,'m²',500,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojvode-dobrnjca---botanicka-basta-id26980/Nk-BYTVzS6p/'),(19,'Beograd','Vračar',97,'m²',275000,'EUR',NULL,3,1,5,'garaža','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/internacionalnih-brigada-karadordev-park-id28560/Nk_IU3bsf9y/'),(20,'Beograd','Lion',75,'m²',149200,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dva-stana-sa-dva-zasebna-ulaza-id109436/Nk4Q8V9f-rq/'),(21,'Beograd','Novi Beograd Blok',77,'m²',153290,'EUR',NULL,4,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-u-bloku-63-id110164/NkwT5o5vo61/'),(22,'Beograd','Dušanovac',61,'m²',100000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-lepoj-lokaciji-id112106/Nk81T_I5Uij/'),(23,'Beograd','Vračar',85,'m²',189000,'EUR',2006,4,1,2,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sumatovacka-hram-svetog-save-id22765/NkHo0mKzosE/'),(24,'Beograd','Vračar',94,'m²',1600,'EUR',NULL,4,NULL,6,'garaža','izvorno stanje',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kumanovska-kod-krunske-ulice-id30105/NkzbqzVAThf/'),(25,'Beograd','Cerak',96,'m²',135000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-atraktivnoj-lokaciji-sa-dosta-zelenila-id112108/Nkau08TY8_QX/'),(26,'Beograd','Batajnica',87,'m²',99000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-id104377/Nkhl4yqfziz/'),(27,'Pančevo','Centar',68,'m²',52000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-pancevu-id110961/Nk3D4VWI426/'),(28,'Beograd','Novi Beograd Blok',95,'m²',165000,'EUR',1970,4,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-mihajla-pupina-blok-21-id29016/NkzXSaNk5m7/'),(29,'Beograd','Vračar',94,'m²',350000,'EUR',2001,4,0,6,'garaža','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kumanovska-kod-krunske-ulice-id29951/NkwtN_EcyFx/'),(30,'Beograd','Voždovac',90,'m²',166500,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-mirnom-delu-vozdovca-id111512/NkbXTlMoh33/'),(31,'Beograd','Novi Beograd Blok',85,'m²',129900,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-40-u-izvornom-stanju-na-odlicnoj-lokaciji-id111307/NkiWzsqhhsQ/'),(32,'Beograd','Cvijićeva',94,'m²',179000,'EUR',NULL,4,0,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-komforan-stan-na-top-lokaciji-id101057/Nk9E-yBKzs-/'),(33,'Beograd','Vračar',100,'m²',330000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-id111894/NkIvgfeAQj4/'),(34,'Beograd','Crveni krst',84,'m²',164900,'EUR',1990,4,1,6,'podrum','standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojislava-ilica-arhitektonska-skola-id28938/NkMiZK_AfqA/'),(35,'Beograd','Lekino brdo',70,'m²',169000,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id111976/NkwTSRJ64lO/'),(36,'Beograd','Surčin',79,'m²',45000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-placu-od-95-ari-id111752/NkpSgbTq-FN/'),(37,'Stara Pazova',NULL,90,'m²',81000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surduk-35-90m2-id110940/NkRMac7-irQ/'),(38,'Beograd','Hadžipopovac',91,'m²',190000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-renoviran-stan-id109798/NkmDQ7F1pCN/'),(39,'Beograd','Južni bulevar',95,'m²',228500,'EUR',NULL,4,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-na-top-lokaciji-id110430/NkNUzkF1tLg/'),(40,'Beograd','Južni bulevar',95,'m²',224500,'EUR',NULL,4,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-na-top-lokaciji-id110429/Nkn-z1_VEDi/'),(41,'Beograd','Novi Beograd Blok',77,'m²',153290,'EUR',NULL,4,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-u-bloku-63-id110161/Nkn_gEAJXVT/'),(42,'Novi Sad','Detelinara nova',92,'m²',144200,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-nova-detelinara-troiposoban-stan-renoviran-id1033796/Nkw6sRGyFex/'),(43,'Novi Sad','Veternik',72,'m²',72100,'EUR',NULL,4,1,4,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/veternik-uknjizen-troiposoban-dupleks-stan-id1033598/NklIvX9m5On/'),(44,'Beograd','Vukov spomenik',83,'m²',990,'EUR',NULL,4,NULL,4,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/masinski-fakultet-kraljice-marije-83m2-id2682/NkOC38TReK_/'),(45,'Beograd','Donji Dorćol',94,'m²',190000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-visokog-stevana-94m2-id2621/NkulCQ3Mjxn/'),(46,'Beograd','Bežanijska kosa III',87,'m²',150000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-3-viktora-novaka-87m2-id3003/NkgoGo-Mm6d/'),(47,'Beograd','Crveni krst',86,'m²',204000,'EUR',NULL,4,0,5,NULL,'standardna gradnja',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-tome-maksimovica-86m2-id3175/NkOSyGw4haK/'),(48,'Beograd','Novi Beograd Blok',88,'m²',140000,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-72-dr-ivana-ribara-88m2-id2734/NkeNQizkOH-/'),(49,'Beograd','Autokomanda',93,'m²',139900,'EUR',NULL,4,1,1,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/autokomanda-kumodraska-93m2garaza-18m2-id3391/NkDxmmpcrLW/'),(50,'Beograd','Cerak',95,'m²',135000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cerak-cerski-venac-95m2-id3409/NkEATOIsOOyv/'),(51,'Beograd','Novi Beograd Blok',56,'m²',450,'EUR',NULL,3,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-28-potkovica-25-namesten-id12928/NkHbL55N0vL/'),(52,'Beograd','Kumodraž I',82,'m²',108000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kumodraz-kumodraska-82m2-id2387/NkvxGqCEoNZ/'),(53,'Beograd','Gornji Dorćol',73,'m²',148000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-dobracina-73m2-id2356/NkL0rivZpT7/'),(54,'Beograd','Terazije',100,'m²',800,'EUR',NULL,4,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hotel-moskva-terazije-100m2-id2956/NkJs46Qx4S6/'),(55,'Beograd','Crveni krst',97,'m²',500,'EUR',NULL,4,NULL,5,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-35-polunamesten-odlican-id1603/NkW36d-KWDI/'),(56,'Beograd','Terazije',100,'m²',280000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hotel-moskva-terazije-100m2-id2955/NkEX79qz98i/'),(57,'Beograd','Mirijevo I',73,'m²',110000,'EUR',NULL,4,1,6,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-i-davorina-jenka-73m2-id3336/NkQRsp-yQCX/'),(58,'Beograd','Voždovac',90,'m²',175000,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojvode-stepe-90m2-id3518/Nkeu-ZLzJ9x/'),(59,'Zlatibor',NULL,35,'m²',52000,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-35m2-52000-eura--prizemlje-stan-br12/NkUkYHCa6z7/'),(60,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-deveti-sprat-stan-br145/NkflV9F0kzk/'),(61,'Beograd','Crveni krst',86,'m²',197000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-svetimira-nikolajevica-86m2-mereno-96m2-id3370/Nk2jBIBZH5m/'),(62,'Beograd','Lion',91,'m²',189000,'EUR',NULL,4,1,15,NULL,'standardna gradnja',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-vranjska-91m2-id2539/NkeeHxOO2WS/'),(63,'Beograd','Stari Grad',90,'m²',1000,'EUR',NULL,4,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vase-carapica-90m2-id3172/NkJoJMfJZsp/'),(64,'Beograd','Vidikovac',94,'m²',160000,'EUR',NULL,4,1,11,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vidikovac-patrijarha-joanikija-94m2--loda-id2788/NksnmE7znp8/'),(65,'Beograd','Beograd na vodi',80,'m²',1000,'EUR',2019,3,NULL,23,'garaža','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hercegovacka-beograd-na-vodi-id26257/Nkctx9Cvwic/'),(66,'Beograd','Hadžipopovac',68,'m²',118000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hadzipopovac-mije-kovacevica-68m2-id3507/NkNnTPI-Ahq/'),(67,'Beograd','Vračar',80,'m²',230000,'EUR',NULL,3,0,4,'podrum','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/macvanska-kod-hrama-id25882/Nkvjp3CiVEk/'),(68,'Beograd','Senjak',92,'m²',220000,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/senjak-simiceva-92m22t-id3505/Nkuyfqo1Bpd/'),(69,'Beograd','Filmski grad',49,'m²',35000,'EUR',NULL,2,0,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2-0-filmski-grad-dobra-zgrada-bez-ulaganja-id1432/NkGhcvga23I/'),(70,'Novi Sad','Socijalno',87,'m²',178160,'EUR',2021,4,1,4,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-socijalno-troiposoban-stan-u-izgradnji-povrat-pdv-a-id1033736/Nkteshe4Csb/'),(71,'Beograd','Bele vode',48,'m²',62000,'EUR',NULL,2,0,2,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2-0-bez-ulaganjja-parking-u-dvoristu-zgrade-id1412/NkOuAOgbDnT/'),(72,'Novi Sad','Sajam',94,'m²',126337,'EUR',2022,4,0,5,'spoljno parking mesto','u izgradnji',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-troiposoban-stan-u-izgradnji-povrat-pdv-a-id1033759/Nk54r1rxltr/'),(73,'Beograd','Kalemegdan',73,'m²',290000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalemegdan-cara-urosa-73m2-id2541/NkPUX6eVV5q/'),(74,'Novi Sad','Bulevar',99,'m²',257020,'EUR',2021,4,1,3,'ostava','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-troiposoban-luksuzan-stan-u-izgradnji-id1033664/NkDOvydLcgK/'),(75,'Novi Sad','Grbavica',73,'m²',136880,'EUR',2021,4,1,5,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-troiposoban-stan-u-izgradnji-kupovina-od-investitora-id1033725/Nk1Y23xhMd-/'),(76,'Novi Sad','Grbavica',80,'m²',148320,'EUR',2021,4,1,5,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-troiposoban-dupleks-stan-kupovina-od-investitora-id1033734/NkCNW1WNRpo/'),(77,'Petrovaradin',NULL,99,'m²',123105,'EUR',2021,4,1,3,'ostava','u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petrovaradin-troiposoban-stan-u-izgradnji-kupovina-od-investitora-id1033673/NkpTZVIKGLkV/'),(78,'Novi Sad','Grbavica',74,'m²',137790,'EUR',2021,4,1,5,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-troiposoban-stan-kupovina-od-investitora-id1033735/NkoF748Nz03/'),(79,'Novi Sad','Grbavica',83,'m²',154330,'EUR',2021,4,1,5,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-troiposoban-dupleks-stan-kupovina-od-investitora-id1033733/NktoAjd00zS/'),(80,'Novi Sad','Grbavica',80,'m²',148270,'EUR',2021,4,1,5,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-troiposoban-stan-u-izgradnji-kupovina-od-investitora-id1033727/Nkb_3hNlnZn/'),(81,'Novi Sad','Centar',90,'m²',800,'EUR',NULL,4,NULL,NULL,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-odlican-namesten-troiposoban-dupleks-stan-id9138866/Nk46Xr-TPn8/'),(82,'Novi Sad','Grbavica',74,'m²',138605,'EUR',2021,4,1,6,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-tripososoban-stan-kupovina-od-investitora-id1033731/Nk5qv2hbLlx/'),(83,'Novi Sad','Centar',88,'m²',135960,'EUR',NULL,4,1,3,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-stari-grad-troiposoban-stan-id1033375/1199563/'),(84,'Beograd','Voždovac',94,'m²',170000,'EUR',NULL,4,0,6,'spoljno parking mesto','u izgradnji',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-adm-vukovica-u-izgradnji--garazno-mes-id1705/NkAQQ7VqjVXt/'),(85,'Beograd','Voždovac',65,'m²',122000,'EUR',2017,2,1,6,'spoljno parking mesto','novogradnja',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-65m2-2sp-cg-novogradnja-id1118/NkOHmgdZDhd/'),(86,'Beograd','Terazije',98,'m²',300000,'EUR',NULL,4,1,4,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nusiceva---terazije-id29276/Nko4aC8StSW/'),(87,'Beograd','Zemun',119,'m²',165000,'EUR',NULL,3,0,3,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-glavna-30-119m2-165000eur/NkY3tmPUY72/'),(88,'Beograd','Voždovac',47,'m²',75000,'EUR',NULL,2,1,21,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stan-vozdovac-vojvode-stepe-47m2-uknjizen-id1099/NkjpUeycGtq/'),(89,'Beograd','Crveni krst',94,'m²',170000,'EUR',NULL,4,1,5,'podrum','standardna gradnja',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-svaku-preporuku-id1024/Nk7VtDPpiILx/'),(90,'Novi Sad','Cara Dušana',91,'m²',152060,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-dusana/NkfmQWgprJs/'),(91,'Beograd','Zemun',285,'m²',240000,'EUR',NULL,6,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-altina-ugrinovacki-put-39deo-60-285m2-240000eur/Nk6dYoph09j/'),(92,'Beograd','Dedinje',103,'m²',227000,'EUR',2017,3,1,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-mihaila-avramovica-30-103m2-227000eur/NkYxE1DLew6/'),(93,'Beograd','Zvezdara',106,'m²',170000,'EUR',NULL,4,1,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-zvezdarska-suma-veljka-dugosevica-40-106m2-170000eur/Nkx4iz0tLgo/'),(94,'Novi Sad','Petrovaradin',295,'m²',157000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-petrovaradin-dinka-simunovica-50-295m2-157000eur/Nkoti3H7EFm/'),(95,'Beograd','Karaburma',119,'m²',115000,'EUR',NULL,5,1,3,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-karaburma-salvadora-aljendea-50-119m2-115000eur/NkfVKF01wXc/'),(96,'Beograd','Voždovac',260,'m²',650000,'EUR',2013,6,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-miklosiceva-60-260m2-650000eur/Nk_7g6_ynDi/'),(97,'Beograd','Ledine',254,'m²',285500,'EUR',2014,6,1,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-beograd-ledine-60-254m2-285500eur/NkSYW2z2eXl/'),(98,'Beograd','Voždovac',110,'m²',180000,'EUR',NULL,4,1,4,'garaža','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-fon-mosorska-40-110m2-180000eur/Nk-sGXxbsiJ/'),(99,'Beograd','Vračar',143,'m²',235000,'EUR',NULL,5,1,NULL,NULL,'novogradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vracar-juzni-bulevar-vojvode-tankosica-50-143m2-235000eur/Nk5aFwCqDjL/'),(100,'Beograd','Rakovica',115,'m²',88000,'EUR',1988,5,1,5,NULL,'izvorno stanje',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-resnik-edvarda-griga-45-115m2-88000eur/NkGwplIOj4K/'),(101,'Beograd','Kaluđerica',400,'m²',200000,'EUR',NULL,5,0,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-kaluderica-zmaj-jovina-50-400m2-200000eur/Nkd3FZfN2Z0/'),(102,'Beograd',NULL,300,'m²',220000,'EUR',NULL,5,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/obrenovac-obrenovac-mesto-kralja-aleksandra-50-300m2-220000eur/Nkb_hhTOALn/'),(103,'Beograd',NULL,165,'m²',49000,'EUR',NULL,8,1,NULL,'vrt','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-brestovik-obilicev-venac-80-165m2-49000eur/NklXtTLvSOC/'),(104,'Novi Sad','Novo Naselje',71,'m²',82400,'EUR',NULL,3,1,8,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-nekretnina-na-novom-naselju-pozovite/NkQlg9f47Ae/'),(105,'Beograd','Zemun',65,'m²',650,'EUR',2019,2,NULL,2,'spoljno parking mesto','novogradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stanapartman-namesten-useljivo-id1033/Nka0OBe0vxD/'),(106,'Novi Sad','Podbara',94,'m²',130810,'EUR',2006,3,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-nekretnina-na-podbari-94m2/NkJEtltxubC/'),(107,'Beograd','Voždovac',125,'m²',220000,'EUR',NULL,5,1,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-trosarina-pazinska-45-125m2-220000eur/NkA2beoPqlp/'),(108,'Novi Sad','Železnička stanica',72,'m²',100120,'EUR',NULL,NULL,1,7,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-potezu-z-stanice/NkJVMFUqXhC/'),(109,'Novi Sad','Socijalno',74,'m²',121600,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/berislava-berica-dobar-porodicni-stan/Nk_TZ6VDATr/'),(110,'Novi Sad','Socijalno',61,'m²',100530,'EUR',NULL,2,1,NULL,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-socijlano-021425-112/NkBu8mX_407/'),(111,'Beograd','Gornji Dorćol',69,'m²',600,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-30--skadarlija/NkOj5aa6l-I/'),(112,'Novi Sad','Salajka',74,'m²',103460,'EUR',NULL,4,0,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-u-luksuznom-delu-grada/Nk8Auzc5jCE/'),(113,'Beograd','Cvetkova pijaca',90,'m²',200000,'EUR',NULL,4,1,6,'garaža','standardna gradnja',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-lux-stan-na-zvezdari-id1076/NkRwVTLxHVC/'),(114,'Beograd','Dedinje',145,'m²',355000,'EUR',2015,4,1,2,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-miloja-daka-40-145m2-355000eur/Nk7OLeoR0pf/'),(115,'Beograd','Rakovica',240,'m²',185000,'EUR',2001,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rakovica-miljakovac-celebicka-45-240m2-185000eur/NkxLsRZF-dH/'),(116,'Beograd','Stari Grad',185,'m²',310000,'EUR',NULL,2,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stari-grad-dorcol-venizelosova-20-185m2-310000eur/NkYRkNsTsSd/'),(117,'Beograd','Zvezdara',130,'m²',2000,'EUR',NULL,4,NULL,3,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-cirila-i-metodija-40-130m2-2000eur/NkMyncXLZsA/'),(118,'Beograd','Sremčica',75,'m²',29900,'EUR',1989,4,0,3,'podrum','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sremcica-sare-bernar-35-cg-29900-id1567/NkZokAGxV9s/'),(119,'Beograd','Zvezdara',180,'m²',190000,'EUR',NULL,8,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-uciteljsko-naselje-kozarceva-80-180m2-190000eur/Nk8N7PuXmo8/'),(120,'Beograd','Sopot',50,'m²',17500,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/20-kuca-parcani-10a-uknjizena/NkmIgm5or6Z/'),(121,'Beograd','Vračar',105,'m²',170000,'EUR',NULL,3,0,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-mihaila-gavrilovica-30-105m2-170000eur/NkT26cngg9m/'),(122,'Beograd','Autokomanda',66,'m²',400,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/autokomanda-25-stan-namesten-odlican-id1172/NkPbSBgdgky/'),(123,'Beograd','Dedinje',365,'m²',1000000,'EUR',1958,7,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-vajara-doke-jovanovica-70-365m2-1000000eur/Nkgb_IPCjR5/'),(124,'Novi Sad','Telep',110,'m²',100000,'EUR',NULL,2,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-telep-ticanova-20-110m2-100000eur/NkdDW-7L8O4/'),(125,'Beograd','Centar',80,'m²',480,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/poslovni-prostor-80m2-id-1649-1/NkA34MwBNKE/'),(126,'Beograd','Ledine',150,'m²',150000,'EUR',1997,6,1,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-beograd-ledine-golubinacka-60-150m2-150000eur/NkDylwcZy7r/'),(127,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-deveti-sprat-stan-br152/Nkf8igCvno9/'),(128,'Beograd','Centar',160,'m²',240000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-cvijiceva-cvijiceva-40-160m2-240000eur/NkWmrtwRQpU/'),(129,'Novi Sad','Telep',380,'m²',314000,'EUR',NULL,7,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-telep-branka-copica-70-380m2-314000eur/Nk1KY2_L1Md/'),(130,'Beograd','Kaluđerica',250,'m²',102000,'EUR',NULL,4,0,NULL,'vrt','u izgradnji',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-kaluderica-40-250m2-102000eur/NkPji-W_ZR_/'),(131,'Beograd','Vračar',90,'m²',270000,'EUR',2007,4,1,4,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dubljanska-svetozara-gligorica-hram-svetog-save-id30079/NkxHr0cWVXT/'),(132,'Beograd','Novi Beograd Blok',85,'m²',140000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-id112731/Nkby_vTfupq/'),(133,'Beograd','Bežanijska kosa I',92,'m²',185000,'EUR',NULL,6,1,6,'garaža','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetan-stan-id113106/NkkWMqb-oya/'),(134,'Beograd','Voždovac',94,'m²',195000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-id99990/Nk7a9t487_v/'),(135,'Beograd','Centar',75,'m²',750,'EUR',NULL,4,NULL,3,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneza-milosa-35-renoviran-kanc-prostor-id1722/NkESr_3M0JE/'),(136,'Beograd','Ledine',94,'m²',55000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-lepoj-lokaciji-id112559/NkLYzlsmgLi/'),(137,'Beograd','Novi Beograd Blok',98,'m²',170000,'EUR',NULL,5,1,9,NULL,'standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-38-bul-arsenija-carnojevica-98m2-plus-loda-id2039/NksEnfqmE8r/'),(138,'Beograd','Voždovac',77,'m²',153000,'EUR',NULL,3,1,3,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-40-dupleks-id112732/NkF84rE-2Bs/'),(139,'Beograd','Olimp',67,'m²',135000,'EUR',2006,4,1,2,'podrum','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-kod-murmanske-67-m2--parking-terasa-40-m2-id1872/Nkjbm4XQ5Jz/'),(140,'Beograd','Crveni krst',83,'m²',228000,'EUR',2009,4,1,3,'podrum','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-grahovska-35-cg-uknj-228000-id1514/Nk6AR4q3Z7Z/'),(141,'Beograd','Savski trg',97,'m²',215000,'EUR',NULL,5,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-bircaninova-97m2-id2628/NkZD7P0oxli/'),(142,'Beograd','Novi Beograd Blok',46,'m²',138680,'EUR',NULL,1,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-west-65-omladinskih-brigada-46m2-id3392/NkbYEYwQjY4/'),(143,'Beograd','Beograd na vodi',48,'m²',75000,'EUR',NULL,1,1,11,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sarajevska-uknjizeno-30m2-mereno-48m2-id2783/Nk6loS6idbN/'),(144,'Beograd','Lekino brdo',82,'m²',155800,'EUR',2020,4,1,5,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tetovska---lekino-brdo-id30254/NkSmZ84qGje/'),(145,'Beograd','Čubura',57,'m²',136000,'EUR',2010,3,1,4,'garaža','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-stojana-proticanov-57m23sp-cg-garaza-id190/Nkso68lu8Ju/'),(146,'Beograd','Voždovac',70,'m²',168000,'EUR',NULL,4,1,4,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-id113054/NkmzZSLBweZ/'),(147,'Beograd','Voždovac',280,'m²',250000,'EUR',1996,10,1,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-farmaceutski-fakultet-save-jovanovica-100-280m2-250000eur/NkNbMSkgYUq/'),(148,'Beograd',NULL,150,'m²',230000,'EUR',NULL,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-brestovik-60-150m2-230000eur/NktHQY0FPAm/'),(149,'Novi Sad',NULL,250,'m²',50000,'EUR',NULL,3,0,NULL,'vrt','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-ledinci-durdevdanska-30-250m2-50000eur/NkKJyYExghj/'),(150,'Beograd','Dedinje',200,'m²',1700,'EUR',NULL,5,NULL,3,'vrt','izvorno stanje',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-ruziceva-50-200m2-1700eur/Nkqf931xNdf/'),(151,'Beograd','Zvezdara',450,'m²',400000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-mali-mokri-lug-narodnog-fronta-95-450m2-400000eur/NkZhpe4dtpn/'),(152,'Beograd','Voždovac',126,'m²',104800,'EUR',NULL,4,1,NULL,'vrt','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-jajinci-bulevar-jna-40-126m2-104800eur/NkQDRRpzX1P/'),(153,'Beograd','Dedinje',300,'m²',2500,'EUR',NULL,6,NULL,NULL,NULL,'novogradnja',1,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-jevrema-grujica-60-300m2-2500eur/NksrT3sNfOo6/'),(154,'Beograd','Krnjača',140,'m²',104000,'EUR',NULL,4,0,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-krnjaca-boska-desnice-40-140m2-104000eur/Nkmaw_ztn2g/'),(155,'Beograd','Mirijevo I',146,'m²',160000,'EUR',NULL,6,1,2,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-mese-selimovica-60-146m2-160000eur/NkpK5VMctFB/'),(156,'Beograd','Voždovac',180,'m²',130000,'EUR',1969,4,1,NULL,'vrt','izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-kumodraz-vojvode-stepe-40-180m2-130000eur/NkIUVEPgC8Z/'),(157,'Beograd','Batajnica',400,'m²',320000,'EUR',2017,6,0,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-batajnica-belarica-nova-60-400m2-320000eur/NkUfCEgLq7W/'),(158,'Beograd','Centar',113,'m²',180000,'EUR',NULL,2,1,7,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-botanicka-basta-bulevar-despota-stefana-20-113m2-180000eur/NkzwvpQfvuA/'),(159,'Beograd','Senjak',500,'m²',1000000,'EUR',NULL,9,1,NULL,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-senjak-seher-90-500m2-1000000eur/NkGx5r_A0qQ/'),(160,'Novi Sad','Vidovdansko naselje',290,'m²',150000,'EUR',NULL,6,1,NULL,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-vidovdansko-naselje-60-290m2-150000eur/Nkp4bhmExT0/'),(161,'Novi Sad',NULL,135,'m²',210000,'EUR',NULL,5,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-centar-jevrejska-45-135m2-210000eur/NkYCrILSz9u/'),(162,'Beograd','Dedinje',240,'m²',750000,'EUR',NULL,4,1,4,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-omladinska-40-240m2-750000eur/NkVRUYQow78/'),(163,'Beograd','Zemun',185,'m²',300000,'EUR',NULL,5,0,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-altina-stojana-decermica-50-185m2-300000eur/NkCNqtcxBxV/'),(164,'Beograd','Sremčica',300,'m²',165000,'EUR',NULL,8,0,NULL,'vrt','izvorno stanje',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-sremcica-doljanska-80-300m2-165000eur/NkCCbNkvzjB/'),(165,'Beograd','Zvezdara',300,'m²',600000,'EUR',NULL,7,0,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-zvezdarska-suma-volgina-70-300m2-600000eur/NkUxMi88Ivs/'),(166,'Beograd','Surčin',200,'m²',160000,'EUR',NULL,7,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-surcin-mesto-70-200m2-160000eur/NkiCbP5rJ91/'),(167,'Beograd','Zemun',200,'m²',280000,'EUR',2000,5,1,NULL,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-gardos-grobljanska-50-200m2-280000eur/Nk4apgawbMg/'),(168,'Beograd','Batajnica',150,'m²',150000,'EUR',NULL,4,1,NULL,'vrt','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-batajnica-40-150m2-150000eur/Nkhc4xcv8uj/'),(169,'Beograd','Zemun',205,'m²',182000,'EUR',1990,6,1,NULL,'vrt','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-gardos-60-205m2-182000eur/NkvAAp5Sl9H/'),(170,'Zlatibor','Obudojevica',42,'m²',84850,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-novogradnja-42-m2-84850-eura/Nk8Gh2Bio8W/'),(171,'Zlatibor','Centar',42,'m²',77150,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-42-m2-77150-eura-deveti-sprat-stan-br151/NkseePt2tQ2/'),(172,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-osmi-sprat-stan-br135/Nk54tary3h8/'),(173,'Beograd','Zeleni venac',90,'m²',210000,'EUR',1939,3,1,3,'podrum','izvorno stanje',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-id1100/NkHXZyblThBs/'),(174,'Beograd','Novi Beograd Blok',87,'m²',179000,'EUR',NULL,3,1,15,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-45-id1123/NkO1y3anz2l/'),(175,'Niš','Mediana',84,'m²',114000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-centru-84-m2-id1235/NkooqnE2KJg/'),(176,'Beograd','Kanarevo brdo',87,'m²',99900,'EUR',NULL,4,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jako-lep-35-na-kanarevom-brdu-id1354/NkFRECYduOV/'),(177,'Niš','Duvanište',70,'m²',62000,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duvaniste-25-stan-u-kuci-id1519/NkEMm6v-lm_/'),(178,'Niš','Čair',76,'m²',85000,'EUR',NULL,3,1,5,'podrum','izvorno stanje',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-kod-caira-id1434/Nk_G7jRfjOM/'),(179,'Niš','Mediana',75,'m²',500,'EUR',NULL,3,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-izdavanje-id1174/NkkxMZFqaqM/'),(180,'Niš','Bulevar Nemanjića',69,'m²',50500,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-69-m2-dupleks-id1118/NkXGSFMVjr1/'),(181,'Beograd','Novi Beograd Blok',85,'m²',140000,'EUR',2006,4,1,4,'podrum','standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-35-stan-blok-61-id1337/Nky4j9w7Iej/'),(182,'Niš','Ćalije',6,'m²',62000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-63-6-m2-calije-id1380/Nk8A_I7R3-1/'),(183,'Niš','Mediana',69,'m²',65000,'EUR',NULL,3,0,NULL,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-69-m2-id1237/Nk3SyFPMjkV/'),(184,'Niš','Palilula',64,'m²',39000,'EUR',NULL,3,1,2,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-blizini-palilulske-rampe-id1423/NkBBEr9wtGC/'),(185,'Niš',NULL,67,'m²',59500,'EUR',NULL,2,0,NULL,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-67-m2-id1156/NkH56vNxsBf/'),(186,'Niš','Ratko Jović',63,'m²',50000,'EUR',NULL,2,0,NULL,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-63-m2-id1167/NkU8lhLByvn/'),(187,'Beograd','Slavija',96,'m²',200000,'EUR',NULL,4,1,4,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kralja-milutina-35-stan-id1219/Nkv1NZv9A4j/'),(188,'Niš',NULL,73,'m²',73000,'EUR',NULL,3,1,5,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pantelej-trosoban-stan-id1017/NkaNFfO4wHp/'),(189,'Beograd','Kalenić pijaca',72,'m²',135000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-kod-kalenica-id1200/NkwBUGbNUDOu/'),(190,'Niš','Palilula',7,'m²',53000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-na-paliluli-povoljno-id1509/NkuRb9U-uKG/'),(191,'Mali Zvornik',NULL,400,'m²',130000,'EUR',NULL,10,0,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/etno-selo-mali-zvornik-radalj-id2480/NkOHCuBoRaN/'),(192,'Niš','Bulevar Nemanjića',59,'m²',61800,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-59-m2-kod-parka-svetog-save-bulevar-id1495/NkD8jFMtLuP/'),(193,'Beograd','Južni bulevar',40,'m²',450,'EUR',NULL,2,NULL,NULL,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sime-igumanova-20-namesten-garaza-id12686/NkAQ29zuDBK/'),(194,'Beograd','Barajevo',200,'m²',75000,'EUR',NULL,10,0,NULL,'garaža','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lipovica-200m2-10-ari-placa-eg-id3915/NkF1qkwuyhK/'),(195,'Beograd','Barajevo',120,'m²',56000,'EUR',NULL,10,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lipovica-120m2-7-ari-placa-id3916/Nkj26AyBv6Kt/'),(196,'Beograd','Ledine',640,'m²',570000,'EUR',NULL,10,0,NULL,'garaža','standardna gradnja',0,4,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ledine-640m2-5-ari-placa-eg-lux-id1773/NkFMvAebCql/'),(197,'Novi Sad','Grbavica',56,'m²',77900,'EUR',NULL,2,1,NULL,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10883-dvosoban-56m2---77900eur-grbavica-id1426/NkYa3rCERof/'),(198,'Novi Sad','Novo Naselje',54,'m²',72300,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10303-dvosoban-54m2---72300eur-novo-naselje-id1199/Nkwaco7gD2j/'),(199,'Beograd','Neimar',200,'m²',1200,'EUR',NULL,10,NULL,NULL,'vrt','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vracar-id2788/Nk9MuBFmEnv/'),(200,'Beograd','Kaluđerica',220,'m²',83000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kaluderica-id2609/Nk-67xAom0h/'),(201,'Niš',NULL,21,'m²',85000,'EUR',NULL,3,1,NULL,'ostava','novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-klinicki-centar-povracaj-pdv-a-id1515/NkPsrjUQxCE/'),(202,'Niš','Mediana',70,'m²',68000,'EUR',NULL,3,0,6,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-centru-id1180/Nkx7G7bicOF/'),(203,'Novi Sad','Detelinara nova',51,'m²',84000,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/12762-dvosoban-51m2---84000eur-nova-detelinara-id1336/Nk92pmd7rXN/'),(204,'Novi Sad','Grbavica',52,'m²',72100,'EUR',NULL,2,1,NULL,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10861-dvosoban-52m2---72100eur-grbavica-id1073/NkK-pO9Qo1k/'),(205,'Niš','Mediana',70,'m²',79000,'EUR',NULL,3,0,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-stan-u-centru-grada-id1313/NkYX-JWkBpt/'),(206,'Niš','Marger',70,'m²',350,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-margeru-izdavanje-id1512/Nk82IpdgXj0/'),(207,'Niš','Čair',65,'m²',80000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izvanredan-stan-kod-caira-id1508/NkfReEF0WIU/'),(208,'Niš',NULL,73,'m²',80000,'EUR',NULL,3,0,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-kod-poslasticare-lipa-id1485/NkDuo7exn7B/'),(209,'Beograd','Bežanijska kosa II',42,'m²',71000,'EUR',NULL,3,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-id111610/NkiuXKEqVmz/'),(210,'Novi Sad','Detelinara nova',46,'m²',59800,'EUR',NULL,2,0,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10163-dvosoban-46m2---59800eur-nova-detelinara-id1412/NkkXMiNrecz/'),(211,'Niš','Bulevar Nemanjića',82,'m²',98000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-bulevar-nemanjica-id1438/Nk87ysQdVUa/'),(212,'Niš','Bulevar Nemanjića',85,'m²',117700,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-trosoban-stan-na-bulevaru-id1365/NkB27vp9rXk/'),(213,'Beograd','Ada Ciganlija',143,'m²',278000,'EUR',2021,4,0,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-40-143m2-v-278000-eur--pdv-id2030/Nkeskj9_c-V/'),(214,'Niš',NULL,75,'m²',48000,'EUR',NULL,3,0,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-kuci-id1039/NkjlazrLv6n/'),(215,'Beograd','Stari Grad',60,'m²',59900,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-opstina-stari-grad-hilandarska-id1044/NkKFl4FR8ns/'),(216,'Beograd','Centar',83,'m²',287000,'EUR',1954,4,1,5,'podrum','izvorno stanje',0,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-centar-stari-grad-knez-mihailova-uskocka-id1083/1204916/'),(217,'Beograd','Mirijevo I',81,'m²',123000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-id111539/NkJCbAagoPL/'),(218,'Beograd','Zemun',95,'m²',225000,'EUR',NULL,4,1,20,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-keju-id112295/NkN6qRIDahR/'),(219,'Beograd','Voždovac',70,'m²',169000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-u-vojvode-stepe-uknjizen-id112490/NkvxHkY2wDC/'),(220,'Beograd','Cvijićeva',90,'m²',198000,'EUR',NULL,4,0,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-id110261/Nkk6nAFqSvM/'),(221,'Beograd','Donji Dorćol',88,'m²',188000,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-duplex-pogodan-i-za-poslovni-prostor-id108428/Nkbv1ZNzCE5/'),(222,'Beograd','Novi Beograd Blok',69,'m²',114000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-37-35-id111710/Nkwa-fKoSTL/'),(223,'Beograd','Autokomanda',63,'m²',108000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-lepoj-lokaciji-id112511/Nk2kQFZw0rP/'),(224,'Beograd','Novi Beograd Blok',100,'m²',220000,'EUR',NULL,4,1,8,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-salonoskog-tipa-id112606/Nk9nDM0AnPs/'),(225,'Beograd','Vračar',85,'m²',190000,'EUR',2005,4,1,2,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-0-vracar-hram-odlican-stan-dva-garazna-mesta-id1307/NkU_8ajoqM5/'),(226,'Beograd','Zemun',90,'m²',190000,'EUR',NULL,4,1,21,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-kej-sa-pogledom-na-dunav-id112870/NkkBNTRVrK1/'),(227,'Beograd','Mirijevo I',90,'m²',85000,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-35-stan-useljiv-id112293/NkPWfmkBPRx/'),(228,'Beograd','Kalenić pijaca',72,'m²',130000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35-stan-u-srcu-vracara-id105155/NkyDJKPjGC_/'),(229,'Beograd','Stari Grad',70,'m²',550,'EUR',NULL,4,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-svetao-stan-id28292/NkTxRxjz6lk/'),(230,'Beograd','Novi Beograd Blok',70,'m²',125000,'EUR',NULL,3,1,15,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id112582/NkezF8Ko4xc/'),(231,'Beograd','Trg Republike',100,'m²',700,'EUR',NULL,6,NULL,5,NULL,'standardna gradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trg-republike-makedonska-id1192/NkleDpE5NrP/'),(232,'Novi Sad','Novo Naselje',123,'m²',209500,'EUR',2020,5,0,2,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-petosoban-stan-123-m2-na-pozeljnoj-lokaciji-povrat-pdv/Nkw-dnyNQ3X/'),(233,'Beograd','Zemun',86,'m²',172000,'EUR',NULL,4,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-lux-novogradnja-u-zemunu-id112922/NkxpBVF5p82/'),(234,'Beograd','Novi Beograd Blok',95,'m²',182000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-stan-podeljen-na-2-stambene-jedinice-kod-fontane-id111581/Nk909G9qKni/'),(235,'Beograd','Voždovac',56,'m²',88700,'EUR',NULL,2,1,2,'vrt','izvorno stanje',0,NULL,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vojvode-stepe-ispod-crkve-nikole-djurkovica/Nkg5vVOx6sv/'),(236,'Beograd','Kalenić pijaca',54,'m²',139000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/54m2-2t-stan-kalenic/Nk4b7u0nW1W/'),(237,'Novi Sad','Socijalno',49,'m²',92700,'EUR',NULL,NULL,0,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-odlicnoj-lokaciji/Nkvka0E7jzk/'),(238,'Niš','Bulevar Nemanjića',80,'m²',97500,'EUR',NULL,3,0,NULL,'podrum','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-80m2-bulevar-nemanjica/NkkrP5Uxy2k/'),(239,'Beograd','Donji Dorćol',100,'m²',270000,'EUR',NULL,4,1,NULL,'vrt','izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-0-centar-dorcol-autentican-luksuzan-stan-id1344/NkFGyyTEUet/'),(240,'Beograd','Voždovac',86,'m²',147000,'EUR',2005,4,1,2,'garaža','novogradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-0-vozdovac-sanska-perfektan-stan-garaza--id1571/NkDiC_PV4UE/'),(241,'Niš','Medijana',68,'m²',250,'EUR',NULL,3,1,NULL,NULL,'izvorno stanje',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-68m2-blizu-medicinskog-fakulteta-izdavanje/NkgmmS5ZFUh/'),(242,'Niš','Apelovac',55,'m²',42000,'EUR',NULL,2,1,6,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-55m2-mokranjceva/NkV_8qtm37K/'),(243,'Beograd','Novi Beograd Blok',66,'m²',107000,'EUR',1980,2,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/66m2-t-stan-blok-45/NkEKg2EKx7E/'),(244,'Novi Sad','Avijatičarsko naselje',73,'m²',93730,'EUR',NULL,NULL,0,8,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan/NkeoDIKH1rj/'),(245,'Niš','Bulevar Nemanjića',72,'m²',83000,'EUR',NULL,3,0,NULL,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-bulevar-id1281/Nk9V8umfbzp/'),(246,'Beograd','Gornji Dorćol',57,'m²',110000,'EUR',NULL,2,1,1,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/potpuno-nov-dvorisni-stan--kuca--g-dorcol-id1390/NkErvjqEy6M/'),(247,'Beograd','Crveni krst',90,'m²',700,'EUR',2010,3,1,4,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-crveni-krst-kajmakcalanska-90m2-30-dve-terase/NkmWsyakV5V/'),(248,'Beograd','Donji Dorćol',50,'m²',350,'EUR',NULL,2,1,NULL,NULL,NULL,1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odmah-useljiv/NkqHWuUZ_Un/'),(249,'Beograd','Novi Beograd Blok',50,'m²',94000,'EUR',NULL,2,1,14,'podrum','standardna gradnja',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-gandijeva-50m2-xii-3-lifta-cg-uknjizen-id1378/Nkrs7CFf4N7/'),(250,'Beograd','Voždovac',66,'m²',450,'EUR',NULL,3,NULL,7,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-30-u-vojvode-stepe--garaza-id1164/NkOXq5z14fA/'),(251,'Beograd','Voždovac',57,'m²',113000,'EUR',NULL,2,1,14,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vojvode-stepe-kostolacka-20-57m2-113000eur/NkX6t8ZIId8/'),(252,'Beograd','Vračar',92,'m²',228000,'EUR',1937,4,1,4,'ostava','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-0-centar-misarska-luksuzno-renoviran-salonac-id1338/Nkk9-fCSWq-/'),(253,'Beograd','Zvezdara',55,'m²',350,'EUR',NULL,2,NULL,3,'ostava','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-gradska-bolnica-dvosoban-stan-55m2-parking-350e/NkQ2BJXKzJl/'),(254,'Beograd','Centar',60,'m²',59900,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-opstina-stari-grad-hilandarska-id1037/Nk9P0qvrMIy/'),(255,'Beograd','Kalenić pijaca',98,'m²',239000,'EUR',2017,4,1,4,'ostava','novogradnja',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-0-vracar-sumatovacka-luksuzan-stan-garaza-odlicna-ponuda--id1570/NkzAL6zEWLr/'),(256,'Novi Sad','Detelinara nova',57,'m²',105060,'EUR',NULL,3,1,5,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-detelinara/NkM4Fa5-xRm/'),(257,'Beograd','Glumčevo brdo',300,'m²',97000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/glumcevo-brdo-300m2-priptk-17-ari-97000-eur-id1973/NkIpEk2m_16/'),(258,'Beograd','Lion',137,'m²',350000,'EUR',2006,4,1,NULL,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lion-1030-eg-uknjizena-id1784/NkHmNdKiZIrC/'),(259,'Zlatibor','Zova',4,'m²',41200,'EUR',NULL,NULL,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-apartman-zlatibor-zova-39m2-41200-eura/NkJ9M2RFYJ0/'),(260,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3658-m2-84900-eura/NkK4H3yOl_P/'),(261,'Zlatibor','Zova',89,'m²',66150,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-3889m2-66150-eura/NkRKkax5nsM/'),(262,'Zlatibor','Centar',83,'m²',74450,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3383-m2-74450-eura/Nk0byBfgUlR/'),(263,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3658-m2-84900-eura/NkOK9Rh1cWz/'),(264,'Zlatibor','Centar',28,'m²',79850,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3628-m2-79850-eura/NkxHD65dIt1/'),(265,'Zlatibor','Zova',32,'m²',62350,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-2832-m2-62350-eura/NketwRUgZWA/'),(266,'Zlatibor','Centar',28,'m²',79850,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3628-m2-79850-eura/NkE8x6EiV3k/'),(267,'Zlatibor','Zova',36,'m²',45350,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-vikend-kuca-zlatibor-36-m2-45350-eura/NkuVQ3RrFDa/'),(268,'Zlatibor','Zova',69,'m²',69200,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-4069m2-69200-eura/NkDSG7Dlfc4/'),(269,'Zlatibor','Zova',59,'m²',50000,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-2459m2-50000-eura/Nk3ZFEpAfUt/'),(270,'Zlatibor','Zova',2,'m²',70050,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-412-m2-70050-eura/NkflYytwLO_/'),(271,'Beograd','Botanička bašta',133,'m²',420000,'EUR',2021,4,0,6,'garažno mesto','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/botanicka-basta-40-lux-penthaus-novogradnja/NkWkUz0xKsm/'),(272,'Beograd','Crveni krst',138,'m²',1500,'EUR',NULL,3,NULL,4,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-id42169/NkOeNEJ5wZ2/'),(273,'Beograd','Dedinje',220,'m²',620000,'EUR',2008,6,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-60-220m2-620000eur/NkO9LC1JMnm/'),(274,'Beograd','Banjica',515,'m²',210000,'EUR',NULL,5,1,NULL,'vrt','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-banjica-50-515m2-210000eur/Nk_d58vvjwf/'),(275,'Beograd','Zemun',120,'m²',186000,'EUR',1938,4,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-zemunski-kej-gospodska-120m2-gospodska/Nk-4ldaTX9X/'),(276,'Zlatibor','Centar',55,'m²',76050,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3455-m2-76050-eura/NkEb_NMjPxf/'),(277,'Zlatibor','Zova',94,'m²',56100,'EUR',2021,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-3394-m2-56100-eura/NkzcmNysSb8/'),(278,'Zlatibor','Zova',23,'m²',73610,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-4323m2-73610-eura/Nk8UDEIrciX/'),(279,'Zlatibor','Centar',42,'m²',75750,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3442-m2-75750-eura/NkNg3u-_KsV/'),(280,'Zlatibor','Centar',45,'m²',82650,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-45-m2-82650-eura-deveti-sprat-stan-br141/NkYSadDu2cku/'),(281,'Zlatibor','Centar',42,'m²',77150,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-42-m2-77150-eura-osmi-sprat-stan-br137/Nk3z6bCcBjL/'),(282,'Zlatibor',NULL,35,'m²',52000,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-35m2-52000-eura--treci-sprat/NkNT0nmrntZ/'),(283,'Zlatibor',NULL,36,'m²',49500,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-36m2-49500-eura--prizemlje/NkizlS9gSNb/'),(284,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-deveti-sprat-stan-br147/NkqhfJIbTuo/'),(285,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-deveti-sprat-stan-br153/NkWqxTZW7BO/'),(286,'Zlatibor',NULL,35,'m²',48000,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-35m2-48000-eura--prizemlje-stan-br10/NkM422eArE_/'),(287,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-deveti-sprat-stan-br144/Nkf0YsutKTH/'),(288,'Zlatibor','Golija',40,'m²',67000,'EUR',2005,NULL,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-apartmana-na-zlatiboru-40m2-67000-eura/NkpcbBweFuZ/'),(289,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-osmi-sprat-stan-br139/Nkw8GgLONbl/'),(290,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-deveti-sprat-stan-br154/NkGd3WsBcOF/'),(291,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-osmi-sprat-stan-br134/NkcdYaianR7/'),(292,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-deveti-sprat-stan-br146/NkhNyTuj5i2/'),(293,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-deveti-sprat-stan-br143/NkDBfHmQty2/'),(294,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-deveti-sprat-stan-br149/Nkpobn1r-8o/'),(295,'Zlatibor','Zova',26,'m²',38610,'EUR',2021,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-novogradnja-26-m2-38610-eura-suturen-stan-br2/NkqEkxhLcF4/'),(296,'Zlatibor','Zova',7,'m²',64750,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-3807-m2-64750-eura/Nk2uziWXSGy/'),(297,'Zlatibor','Zova',55,'m²',65550,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-3855-m2-65550-eura/NkEBJjidSTv/'),(298,'Zlatibor','Zova',26,'m²',38610,'EUR',2021,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-novogradnja-26-m2-38610-eura-suturen-stan-br1/NkSN_xdZRQh/'),(299,'Beograd',NULL,280,'m²',99000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/slanci-280m2-priptk-7-5-ari-99000-eur-id1974/NkTtQSWxvp9/'),(300,'Beograd','Beograd na vodi',156,'m²',299900,'EUR',NULL,5,1,6,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luks-stan-milosa-pocerca-id2397/NkmyEp88cQt/'),(301,'Beograd','Palata pravde',170,'m²',314500,'EUR',NULL,4,0,6,'spoljno parking mesto','novogradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-lux-45-duplex-kod-palate-pravde-id1056/1659593/'),(302,'Obrenovac',NULL,120,'m²',45000,'EUR',NULL,10,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/baljevac-120m2-pri-ta-10-ari-placa-uknjizena-id3950/NkO1y0fl2HY/'),(303,'Novi Sad',NULL,860,'m²',103000,'EUR',1970,5,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-sremska-kamenica-kv-86000-eur-103000-id-3040411/Nk6Qz0HLuW8/'),(304,'Beograd','Barajevo',150,'m²',55000,'EUR',NULL,6,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/barajevo-centar-150m2-prptk-10-ari-placa-uknjizeno-55000-eur-id2126/NkIR8Pxy46P/'),(305,'Beograd','Višnjička banja',201,'m²',250000,'EUR',NULL,6,1,NULL,'garaža','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/visnjicka-banja-60-4-ari-placa-eg-uknjizena-250000-eur-id1787/NkWA64fxGr9l/'),(306,'Beograd','Dedinje',118,'m²',405000,'EUR',2018,4,1,NULL,'vrt','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-beli-dvor-118m2-200m2-korisne-povrsine-novogradnja-405000-eur-id1856/NkLXVM4MllN/'),(307,'Beograd','Dedinje',149,'m²',1500,'EUR',2000,4,1,1,'vrt','standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-149m2-basta-40-duplex-cg-garaza-1500-eurmesec-id2108/Nkwt6zrUadL/'),(308,'Beograd','Kaluđerica',474,'m²',199000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/idealno-za-investitore-kaluderica-474m2-4-stana-8-ari-uknj-199000-eur-id2033/NkPvQo94rv1/'),(309,'Beograd','Centar',114,'m²',299000,'EUR',1930,4,1,4,NULL,'izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlajkoviceva-114m2-40-iv-cg-uknjizen-299000-eur-id1949/NkfZYWj_IPj/'),(310,'Beograd','Banjica',282,'m²',2000,'EUR',1972,10,NULL,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/banjica-100-eg-5-4-ari-placa-id1906/NkGDvzF_VrY/'),(311,'Beograd','Rušanj',390,'m²',470000,'EUR',NULL,6,1,NULL,'garaža','standardna gradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rusanj-60-eg-uknjizena-470000-eur-id1788/NkkPMR3nIye/'),(312,'Beograd','Lion',137,'m²',1600,'EUR',2006,4,1,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lion-1030-eg-uknjizena-id1785/NkFEZnrQOHP/'),(313,'Beograd','Vukov spomenik',106,'m²',205000,'EUR',1939,4,1,3,NULL,'izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hitno-vukov-spomenik-40-106m2-eg-dupleks-205000-eur-id2063/Nkbk-47bJE1/'),(314,'Beograd','Glumčevo brdo',509,'m²',60000,'EUR',NULL,7,1,NULL,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/glumcevo-brdo-509m2-10-ari-placa-uknjizena-id2088/NkoEhCbsseN/'),(315,'Smederevo','Centar',250,'m²',120000,'EUR',1986,5,1,NULL,'podrum','standardna gradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/smederevo-zlatno-brdo-250m260m2-uknjizena-id1813/Nk1NN9C2bE1/'),(316,'Beograd','Surčin',150,'m²',129000,'EUR',2010,6,1,NULL,NULL,'standardna gradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-60-eg-2-ari-placa-uknjizena-id1803/Nk9hH31pToB/'),(317,'Beograd','Surčin',177,'m²',129000,'EUR',2015,5,1,NULL,'ostava','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-177m2-10-ari-placa-eg-uknj-129000-eur-id1811/Nk5LqS0lwe_/'),(318,'Beograd','Grocka',190,'m²',55000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/bolec-190m2-pri-8-ari-uknjizeno-55000-eur-id2045/NkfStgZovej/'),(319,'Beograd','Centar',110,'m²',1200,'EUR',NULL,4,NULL,5,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/makedonska-40-110m2-ii-cg-prazan-1200-eurmesecno-id2095/NkAKz4gwNGv/'),(320,'Beograd','Kalenić pijaca',133,'m²',1000,'EUR',NULL,5,NULL,4,'spoljno parking mesto','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-salonac-za-poslovni-prostor-kalenic-id1039/NkxHMM8ykrw/'),(321,'Beograd','Barajevo',139,'m²',55000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/siljakovac-139m2200m2-pri-11-ari-55000-eur-id2115/Nk0UzlLi-yo/'),(322,'Mladenovac',NULL,220,'m²',37000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mladenovac-220m2-21-ar-uknjizeno-37000-eur-id2134/NkSCE13DS0W/'),(323,'Zlatibor','Zova',85,'m²',74550,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-4385-m2-74550-eura/NkPcGhZ_50z/'),(324,'Beograd','Zemun',116,'m²',220000,'EUR',NULL,5,1,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-id2775/NkrUd1WGvCa/'),(325,'Zlatibor','Centar',42,'m²',101650,'EUR',2021,NULL,0,6,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-42-m2-101650-eura/NkJ4Rv7vgSy/'),(326,'Zlatibor',NULL,5,'m²',48600,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-apartmani-jelena-anzujska-zlatibor-285-m2-48600-eura/NkOxGK73YUN/'),(327,'Zlatibor','Centar',38,'m²',92000,'EUR',2021,NULL,0,6,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-38m2-92000-eura/NkCEiMjrkV3/'),(328,'Zlatibor','Centar',37,'m²',89550,'EUR',2021,NULL,0,6,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-37m2-89550-eura/NkjJqHzwZ27/'),(329,'Beograd','Kaluđerica',160,'m²',80000,'EUR',NULL,5,0,NULL,'vrt','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-kaluderica-travnicka-50-160m2-80000eur/Nkn1SpojgBF/'),(330,'Zlatibor','Zova',5,'m²',56200,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-3405-m2-56200-eura/NkGVOls5YpV/'),(331,'Zrenjanin','Bagljaš',104,'m²',60000,'EUR',NULL,2,1,NULL,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/spratna-tipska-kuca-bagljas-id1179/Nk69XWnYKl0/'),(332,'Zlatibor','Zova',85,'m²',50000,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-2385-m2-50000-eura/NkeaFCIFgpm/'),(333,'Kladovo',NULL,260,'m²',95000,'EUR',2021,5,1,NULL,'vrt','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-sa-okucnicom-na-50-ari-placa-uknjizeno-95000-eur-id2114/Nk8S6MRt94A/'),(334,'Beograd','Golf naselje',150,'m²',280500,'EUR',NULL,5,1,3,'spoljno parking mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-triplex-u-golf-naselju-id1030/Nko9fauaXF5/'),(335,'Novi Sad','Futog',240,'m²',173040,'EUR',NULL,NULL,1,NULL,'rezervisan parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-top-ponuda-kontakt-ranko/NkVekZzMPht/'),(336,'Beograd','Terazije',109,'m²',299000,'EUR',NULL,3,1,6,'ostava','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/terazije-decanska-778-id778/NklK34cr0sV/'),(337,'Beograd','Dedinje',105,'m²',600,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beli-dvor-bulevar-kaleksandra-karadordevica-976-id976/NkP8bhqvh7Y/'),(338,'Novi Sad','Centar',104,'m²',119600,'EUR',2020,5,1,7,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-stan-104m2-u-centru/NkuFRTvHuVx/'),(339,'Novi Sad','Klisa',212,'m²',154500,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kontakt-ranko/Nk-6IcLiKrM/'),(340,'Novi Sad','Cara Dušana',116,'m²',169950,'EUR',NULL,NULL,1,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-duplex-na-potezu-cara-dusana/NkVtukON8mu/'),(341,'Beograd','Vračar',122,'m²',330000,'EUR',NULL,3,1,NULL,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-sumatovacka-3202-id3202/NkqzgT-w5mx/'),(342,'Novi Sad','Novo Naselje',94,'m²',185400,'EUR',NULL,5,1,5,'ostava',NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkFr81_9g52/'),(343,'Novi Sad','Cara Dušana',85,'m²',154500,'EUR',NULL,3,1,7,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-trosoban-stan/NkAXYrlGP6c/'),(344,'Novi Sad','Železnička stanica',52,'m²',60770,'EUR',NULL,2,1,NULL,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/berislava-berica-dobar-stan/NkCaMmZ3mtm/'),(345,'Beograd','Kanarevo brdo',36,'m²',29000,'EUR',NULL,1,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kanarevo-brdo-petra-konovica-10-36m2-eg-i2/Nki4yPVrt5U/'),(346,'Beograd','Gradska bolnica',100,'m²',130000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-gradska-bolnica-30-id7996/NkPdvidDe9t/'),(347,'Beograd','Vukov spomenik',94,'m²',206272,'EUR',NULL,3,1,7,'garaža','novogradnja',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-30-id7306/NkF3ssBbsyU/'),(348,'Beograd','Vračar',63,'m²',650,'EUR',NULL,3,NULL,3,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-30-id7382/NkFS86dJtxc/'),(349,'Beograd','Gornji Dorćol',23,'m²',75000,'EUR',1985,1,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/23m2-stan-dorcol/NkUvy6wTNJP/'),(350,'Beograd','Dedinje',90,'m²',205000,'EUR',2011,3,1,2,'spoljno parking mesto','novogradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-30-id7095/Nkw3boB6pH5/'),(351,'Niš','Bulevar zona',82,'m²',94000,'EUR',1980,3,1,NULL,'podrum','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-3-5-soban-stan-82-m2-bulevar-delta-planet/NkDYRsHlaPz/'),(352,'Beograd','Mirijevo I',53,'m²',47000,'EUR',NULL,2,1,6,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cena-sa-namestajem-id4344/NkJwdkhGfQH/'),(353,'Beograd','Savski venac',94,'m²',199000,'EUR',1950,3,1,5,NULL,'izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-ekonomski-fakultet-30-id9292/NkeBWh4Z3FR/'),(354,'Beograd','Bajlonijeva pijaca',59,'m²',160000,'EUR',1956,2,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stri-grad-bitef-teatar-30-id4063/NkOojVpg3fW/'),(355,'Beograd','Novi Beograd Blok',58,'m²',109000,'EUR',NULL,2,1,18,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-uknjizen-useljiv-id4361/NkzsU6IcT2B/'),(356,'Beograd','Stari Grad',85,'m²',670,'EUR',NULL,3,NULL,4,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-svetogorska-30-id10844/NkiRoFUt04y/'),(357,'Beograd','Cvijićeva',50,'m²',72000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-stan-u-mirnoj-ulici-id4338/Nkclghey9kj/'),(358,'Beograd','Senjak',100,'m²',291537,'EUR',NULL,3,1,2,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-senjak-30-id7096/NkdTVVAdoKA/'),(359,'Beograd','Vukov spomenik',88,'m²',194128,'EUR',NULL,3,1,7,'garaža','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-30-id7082/NkEbEhT5fiN/'),(360,'Beograd','Novi Beograd Blok',77,'m²',122000,'EUR',NULL,3,1,7,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-29-30-id5206/Nk5Mg6GrhMN/'),(361,'Beograd','Voždovac',55,'m²',75000,'EUR',NULL,2,1,7,'podrum','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-farmaceutskog-fakulteta-id2420280/Nk02auBYg-Mw/'),(362,'Beograd','Zvezdara',38,'m²',64600,'EUR',NULL,2,0,4,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-zvezdarska-suma-koste-novakovica-20-38m2-64600-eur/NkXDt8Qz2-k/'),(363,'Beograd','Banovo brdo',84,'m²',178600,'EUR',NULL,2,0,2,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-30-id7924/NkC1jRKYbm1/'),(364,'Beograd','Gornji Dorćol',96,'m²',180000,'EUR',1919,3,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-gornji-dorcol-30-id9273/Nk1DwXCNOdm/'),(365,'Novi Sad','Centar',51,'m²',95000,'EUR',NULL,2,1,6,'pristup bez barijera','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odmah-useljiv-kontakt-jasmina/NkXwAQD53Av/'),(366,'Beograd','Kaluđerica',36,'m²',39600,'EUR',2021,2,0,4,'sigurnosni uređaji','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-kvalitetan-dvosoban-kaluderica-centralni-deo/Nkj1bUUEgik/'),(367,'Beograd','Đeram pijaca',25,'m²',37000,'EUR',NULL,2,0,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-zvezdara-djeram/NkUm1JFaOVY/'),(368,'Beograd','Zvezdara',44,'m²',44000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-mirijevo-pijaca/Nkm7aqIHbFN/'),(369,'Srbija',NULL,45,'m²',380,'EUR',NULL,2,NULL,11,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-dorcol/Nk26ze95xRj/'),(370,'Beograd','Rakovica',19,'m²',26000,'EUR',NULL,1,0,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/19m2-stan-rakovica/NkI6_AXOSQb/'),(371,'Petrovaradin',NULL,37,'m²',60980,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-petrovaradin-60980eur/NkeUptA3vtC/'),(372,'Novi Sad','Centar',41,'m²',89100,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-89100eur/Nkmin_oKclQ/'),(373,'Beograd','Ostružnica',26,'m²',19500,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ostruznica-savska/NkAfo4UKwt2/'),(374,'Beograd','Voždovac',56,'m²',95000,'EUR',NULL,2,1,4,'podrum','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-atraktivnoj-lokaciji-id4329/NkXBDog0zlO/'),(375,'Beograd','Čukarička padina',44,'m²',73900,'EUR',1987,1,1,7,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukaricka-padina-10s-15s-44m2-ter/NkhBRyRpB_b/'),(376,'Beograd','Beograđanka',16,'m²',44000,'EUR',NULL,0,1,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-jug-bogdanova-garsonjera-16m2-12m2/NkcisoPVPRw/'),(377,'Niš','Pantelej',43,'m²',49000,'EUR',NULL,1,1,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-stan-sa-pdv-om/NkAJh_8auC1/'),(378,'Kovin',NULL,41,'m²',20400,'EUR',1990,2,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-kovinu-41m2-20400/NkDLMDKHaJB/'),(379,'Niš','Centar',39,'m²',41500,'EUR',NULL,2,0,NULL,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-centru-kod-ureda/NkJJHTx5mqt/'),(380,'Beograd','Neimar',84,'m²',197000,'EUR',NULL,2,1,3,'ostava','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-neimar-30-id8085/NkB3ui7yNAZ/'),(381,'Beograd','Borča III',75,'m²',69000,'EUR',NULL,3,0,7,'podrum','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-borca-iii-30-id10934/NkfDf7zSrsK/'),(382,'Novi Sad','Detelinara nova',36,'m²',55620,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-55620eur/NkxBQ9jvLm6/'),(383,'Beograd','Gornji Dorćol',78,'m²',250000,'EUR',NULL,3,1,7,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-gospodar-jovanova-30-id7781/NkKV6ZTZdnD/'),(384,'Novi Sad','Sajam',39,'m²',50000,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pariske-komune-15-soban-39-m2-7sprat-manji-lift-u-zgradi-id1301/NkUhRhnJvfy/'),(385,'Beograd','Vračar',32,'m²',55000,'EUR',NULL,1,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-sokolska-10-32m2-55000-eur/NkcjMTbFDrp/'),(386,'Beograd','Novi Beograd Blok',58,'m²',105000,'EUR',NULL,3,1,11,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-2-02-5-na-trecem-spratu-id4360/Nkr-2emF57y/'),(387,'Beograd','Žarkovo',75,'m²',102000,'EUR',NULL,3,1,2,'ostava','standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-zarkovo-repiska-30-id6531/NksbLYqD4Ui/'),(388,'Beograd','Učiteljsko naselje',65,'m²',92000,'EUR',NULL,2,1,4,'vrt','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-adaptibilan-id4123/Nk3cXi7ZJiM/'),(389,'Beograd','Lekino brdo',62,'m²',124000,'EUR',NULL,3,0,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-62m2-sut-eg-luks-pdv-id75607/Nk1nyX8Mcp7/'),(390,'Novi Sad','Telep',39,'m²',51500,'EUR',NULL,2,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-povoljno--51500e/NkHqpHJL_Yy/'),(391,'Novi Sad','Novo Naselje',37,'m²',67840,'EUR',2022,NULL,0,7,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-na-novom-naselju/NkCmpRIGY8k/'),(392,'Novi Sad','Telep',35,'m²',45320,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NknKDUWv5HC/'),(393,'Novi Sad','Detelinara nova',41,'m²',72100,'EUR',NULL,2,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-fantastican/NkbGkDtesxQ/'),(394,'Novi Sad','Sajam',44,'m²',72600,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-stan/NkwxGIKtBnS/'),(395,'Novi Sad','Adice',34,'m²',44290,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja/NkI6sAAPk-M/'),(396,'Novi Sad','Grbavica',41,'m²',83430,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-stan-na-najtrazenijoj-lokaciji/NkhvfbZ7uLz/'),(397,'Novi Sad','Liman 2',39,'m²',72300,'EUR',NULL,1,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/liman-2-39m2/Nko0RHDbMQb/'),(398,'Beograd','Vračar',35,'m²',380,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-vracaru/NkDg4nA7zKm/'),(399,'Novi Sad','Liman 3',35,'m²',72100,'EUR',NULL,2,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-limanskog-parka-jednoiposoban-odlican/NkV1t-qodIJ/'),(400,'Beograd','Novi Beograd Blok',45,'m²',89900,'EUR',NULL,1,1,6,'javni parking','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednosoban-stan-u-bloku-44/Nk4M7gYvCdA/'),(401,'Novi Banovci',NULL,42,'m²',46200,'EUR',2021,1,0,3,'igralište','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-karanovic-gradnja/NkXAn0ZgIEp/'),(402,'Beograd','Višnjička banja',74,'m²',111000,'EUR',NULL,3,1,4,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-palilula-visnjicka-banja-74m2-ii-cgtpv-uk-id74800/NkZKlxu0sEP/'),(403,'Novi Sad','Bulevar',15,'m²',32960,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-stan-na-super-lokaciji-u-blizini-dnevnika-i-futoske-pijace/Nk9QwwNmPER/'),(404,'Novi Sad','Socijalno',30,'m²',50470,'EUR',NULL,2,1,3,'javni parking','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-jednoiposoban-namesten/NkRrv5tKNcy/'),(405,'Beograd','Novi Beograd Blok',51,'m²',99000,'EUR',NULL,3,1,14,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-62-51m2-25-vi-odlican-uk-id75669/NkRkb8HTOJX/'),(406,'Beograd','Novi Beograd Blok',55,'m²',115000,'EUR',NULL,3,1,18,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-23-55m2-iv-cg-uk-id75730/NkAKjVbjFBc/'),(407,'Beograd','Voždovac',48,'m²',96000,'EUR',NULL,2,1,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-kod-vozd-crkve-uknjizen-id6540820/NkRay9qTXjK/'),(408,'Beograd','Novi Beograd Blok',53,'m²',110000,'EUR',NULL,3,0,9,'podrum','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fontana-53m2-vii-cg-id75426/NkhpSV8Uj0Z/'),(409,'Beograd','Autokomanda',86,'m²',173340,'EUR',NULL,3,0,5,'garaža','standardna gradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-30-id6907/Nkg3d5VzVfh/'),(410,'Beograd','Skadarlija',97,'m²',299900,'EUR',1923,3,1,3,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-skadarlija-35-id6650/NkBPp_YiOlM/'),(411,'Beograd','Voždovac',85,'m²',212500,'EUR',2019,3,0,NULL,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-hotel-m-30-id6814/NkM5FbU0wWM/'),(412,'Beograd','Voždovac',91,'m²',227500,'EUR',2019,3,0,NULL,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-hotel-m-30-id6813/NkivwqCc4bE/'),(413,'Sremska Kamenica','Tatarsko brdo',47,'m²',61800,'EUR',NULL,NULL,0,5,'spoljno parking mesto',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-kamenici/NkjKth29Asl/'),(414,'Beograd','Učiteljsko naselje',54,'m²',69000,'EUR',NULL,2,1,4,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hitna-prodaja-delimicno-renoviran-id4164610/NkHzJPJv_op/'),(415,'Beograd','Slavija',48,'m²',89500,'EUR',NULL,2,1,2,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavija-idealan-za-stanovanje-i-poslovni-prostor-id6951390/NkqQAiEN92w/'),(416,'Beograd','Zemun',67,'m²',91000,'EUR',NULL,3,1,10,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-galenika-67m2-iv-cgtpv-uk-id75437/Nkpp_z7vkQR/'),(417,'Beograd','Ledine',8,'m²',76000,'EUR',2019,3,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-ledine-30-id6723/NknSlLGuhTM/'),(418,'Beograd','Mirijevo I',81,'m²',63000,'EUR',NULL,3,0,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-81m2-v-cg-ocuvan-id74985/NkVa9NZ3v9L/'),(419,'Beograd','Đeram pijaca',51,'m²',110000,'EUR',NULL,2,1,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-uknjizen-odmah-useljiv-cena-sa-kuhinjom-id1051390/NkZjiV3UWx3/'),(420,'Beograd','Gradska bolnica',49,'m²',68000,'EUR',NULL,2,1,4,'spoljno parking mesto','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/noviji-2025-cena-sa-delom-namestaja-id4170/NkTJ7z_n7xL/'),(421,'Beograd','Voždovac',50,'m²',67500,'EUR',NULL,2,1,NULL,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-noviji-id5455130/NkzCivmkWVt/'),(422,'Beograd','Kumodraž I',76,'m²',125000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kumodraska-76m2-i-cg-renoviran-uk-id74827/NkLj_Bw4Ro5/'),(423,'Beograd','Novi Beograd Blok',60,'m²',112000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/paviljoni-60m2-v-cg-uk-id74959/Nkt_CVYpi9l/'),(424,'Beograd','Miljakovac I',58,'m²',49990,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/miljakovac-58m2-pr-cg-uk-id75749/NkJ1pg5AgS2/'),(425,'Beograd','Novi Beograd Blok',65,'m²',122000,'EUR',NULL,3,1,15,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-70-65m2-xi-cg-uk-id74994/Nk3jy8xAQRh/'),(426,'Beograd','Banovo brdo',58,'m²',116000,'EUR',NULL,3,1,13,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-58m2-xii-cg-uk-id75310/NknuXThYEdQ/'),(427,'Beograd','Mirijevo I',58,'m²',62000,'EUR',NULL,3,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-58m2-pr-eg-uk-id74848/Nk93spbFbZA/'),(428,'Novi Sad','Grbavica',37,'m²',68600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-komforan-jednosoban-stan-/NkRnQ4FVPiR/'),(429,'Niš','Duvanište',40,'m²',29000,'EUR',NULL,2,1,NULL,NULL,'nadogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-manjeg-stana-u-nisu/Nk_yRylqvwP/'),(430,'Beograd','Sarajevska',40,'m²',78900,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sarajevska-sarajevska/NkZtaeMEsWd/'),(431,'Beograd','Banovo brdo',69,'m²',196000,'EUR',2020,3,0,8,'recepcija','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pozeska-31-stan-tip-7-69m2-trosoban/Nksfqq9DazG/'),(432,'Beograd','Ledine',60,'m²',78000,'EUR',2021,3,1,2,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/oplenacka-ledine-surcin-id1340/NkolgoWj3Cd/'),(433,'Beograd','Ledine',67,'m²',90520,'EUR',2021,3,1,2,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/oplenacka-ledine-surcin-id1348/Nk-1HIa8KXG/'),(434,'Beograd','Galenika',47,'m²',65000,'EUR',1990,3,0,1,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/momcila-radivojevica-galenika-zemun-id1018/NkhpnnbjTPl/'),(435,'Beograd','Rakovica',76,'m²',57000,'EUR',NULL,3,0,NULL,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kraljice-jelene-rakovica-rakovica-id1417/NkLgeKTflBi/'),(436,'Beograd','Banovo brdo',69,'m²',190000,'EUR',NULL,3,0,8,'toplotna izolacija','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pozeska-31a-stan-tip-8-69m2-trosoban/Nk5CZUa0_Dw/'),(437,'Beograd',NULL,74,'m²',96200,'EUR',2021,3,1,1,'spoljno parking mesto','novogradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojislava-lubarde-rupcine-cukarica-id1393/NkfZzuw32LS/'),(438,'Beograd','Novi Beograd Blok',71,'m²',95000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/narodnih-heroja-blok-37-novi-beograd-id1303/Nk6aDVZ2VRe/'),(439,'Beograd','Banovo brdo',71,'m²',188000,'EUR',2020,3,0,8,'toplotna izolacija','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pozeska-31-stan-tip-6-trosoban-71m2/Nk3vf2sXKhx/'),(440,'Beograd','Krnjača',64,'m²',60000,'EUR',NULL,3,0,5,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grge-andrijanovica-krnjaca-palilula-id1586/NkRBNrFEjCT/'),(441,'Novi Sad','Železnička stanica',52,'m²',77250,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-kompletno-ulaganje--odlican-raspored/Nkre125AKpt/'),(442,'Beograd','Stari Grad',62,'m²',119000,'EUR',1927,3,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetogorska-atelje-212-stari-grad-id1091/NkjNehczcoq/'),(443,'Beograd','Beograd na vodi',86,'m²',305888,'EUR',2021,3,0,23,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-arcadia-86-m2-uskoro-useljivo-bez-provizije/NkqAiWpC38X/'),(444,'Beograd','Lion',54,'m²',75000,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/radoja-domanovica-lion-zvezdara-id1334/NkOq9F71rLi/'),(445,'Novi Sad','Detelinara nova',87,'m²',125460,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/perfektan-stan-u-blizini-sajma/NkzMHhEX1ep/'),(446,'Beograd','Višnjica',90,'m²',133000,'EUR',NULL,4,1,5,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stan-beograd-palilula-visnjicka-banja-lux-35-90m2-133000-eur-hitno-id1139/NkRhcRyuqDE/'),(447,'Beograd','Lipov lad',89,'m²',178000,'EUR',NULL,4,1,7,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stan-beograd-bulevar-kralja-aleksandra-dupleks-89m2-178000-eur-id1103/NkzLK1QE2WM/'),(448,'Beograd','Novi Beograd Blok',69,'m²',380,'EUR',NULL,3,NULL,7,'podrum','standardna gradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dr-ivana-ribara-blok-45-novi-beograd-id1386/NkZHxs8wZfM/'),(449,'Beograd','Beograd na vodi',69,'m²',139000,'EUR',1993,3,1,7,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/durmitorska-beograd-na-vodi-savski-venac-id1362/NkIondwI9l0/'),(450,'Beograd','Banovo brdo',51,'m²',145000,'EUR',2020,2,0,8,'recepcija','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pozeska-31-stan-tip-1-51m2-dvosoban/Nkq3qAeFrKO/'),(451,'Beograd','Zemun',79,'m²',98000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zagorska-meandri-zemun-id1129/NkLej_7upN0/'),(452,'Beograd','Novi Beograd Blok',58,'m²',107000,'EUR',NULL,3,1,20,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pariske-komune-blok-4politehnicka-akademija-novi-beograd-id1399/NkaJ-2wArBG/'),(453,'Beograd','Beograd na vodi',138,'m²',508888,'EUR',NULL,4,0,16,'sigurnosni uređaji','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-simfonija-1-duplex-1503/NkPt22s6ovW/'),(454,'Beograd','Zemun',67,'m²',91000,'EUR',NULL,3,1,10,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sestara-strain-nova-galenika-zemun-id1667/NkANJAy_fvT/'),(455,'Beograd','Zemun',50,'m²',49900,'EUR',2018,3,1,2,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stevana-markovica-donji-grad-zemun-id1429/Nkbq7Pctyxt/'),(456,'Beograd','Krnjača',56,'m²',65690,'EUR',2021,3,1,2,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grge-andrijanovica-krnjaca-palilula-id1636/NksXlra-9Dk/'),(457,'Beograd','Beograd na vodi',143,'m²',447888,'EUR',NULL,4,0,16,'sigurnosni uređaji','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-simfonija-1-1001/Nkbapk-53Gh/'),(458,'Beograd','Beograd na vodi',140,'m²',479888,'EUR',NULL,4,0,16,'sigurnosni uređaji','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-simfonija-2-1205/NkaYz23fGak/'),(459,'Beograd','Novi Beograd Blok',50,'m²',115000,'EUR',1973,3,1,20,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-milutina-milankovica-blok-23-novi-beograd-id1481/NknZ74ORMOl/'),(460,'Beograd','Zemun Polje',56,'m²',76000,'EUR',1972,3,1,1,'sigurnosni uređaji','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hitno-skroz-renoviran-5650m2-andrije-habusa-14-zemun-hitno/NkI33y7A-JB/'),(461,'Beograd','Novi Beograd Blok',82,'m²',105000,'EUR',NULL,3,1,16,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dusana-vukasovica-blok-62-novi-beograd-id1595/NkXjv53zUIu/'),(462,'Beograd','Barajevo',63,'m²',33000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-lazara-barajevo-barajevo-id1509/NkH0w9lZeq0/'),(463,'Beograd','Beograd na vodi',123,'m²',408888,'EUR',NULL,4,0,16,'sigurnosni uređaji','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-simfonija-2-1504/NkJ-Aq7jtqF/'),(464,'Beograd','Centar',102,'m²',349900,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-knez-mihailove-salonac-u-pesackoj-zoni-id2409/Nk1hAFWGPZv/'),(465,'Beograd','Novi Beograd Blok',47,'m²',93000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dzona-kenedija-hotel-yu-novi-beograd-id1644/NknP43XUPC1/'),(466,'Beograd','Gornji Dorćol',17,'m²',60000,'EUR',NULL,1,1,5,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gornji-dorcol-zmaja-od-nocaja-10-17m213m2-id1352/NkcMcpBIE8O/'),(467,'Beograd','Novi Beograd Blok',71,'m²',98000,'EUR',NULL,3,1,17,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nehruova-blok-62-novi-beograd-id1734/NkWb1PVY86x/'),(468,'Beograd','Zemun',67,'m²',87000,'EUR',2015,3,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetinjska-centar-zemun-id1011/NkXNoaJQH9A/'),(469,'Beograd','Zemun',60,'m²',80800,'EUR',NULL,3,1,4,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ostoje-zivkovica-centar-zemun-id1328/NkZHtCriDlG/'),(470,'Beograd','Železnik',130,'m²',150000,'EUR',NULL,4,0,2,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-zeleznik-svete-milutinovica-130m2-svete-milutinovica/Nk6luZJOm3F/'),(471,'Beograd','Sarajevska',40,'m²',78900,'EUR',1932,1,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-savski-venac-sarajevska-40m2/Nkkt3iWdu4D/'),(472,'Niš','Duvanište',61,'m²',42000,'EUR',NULL,2,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-61m2-u-duvanistu/NkDBcqUMn_G/'),(473,'Beograd','Voždovac',87,'m²',157000,'EUR',NULL,3,1,4,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-stan-na-vozdovcu-bez-provizije/NkRNGoqXAsj/'),(474,'Petrovaradin',NULL,32,'m²',35380,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-petrovaradin-35380eur/Nku0ek18SuJ/'),(475,'Beograd','Krnjača',37,'m²',43000,'EUR',1970,2,1,2,'toplotna izolacija','delimična rekonstrukcija',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-37-m2-krnjaca-grge-andrijanovic-prodaja/Nkn09sgT6xB/'),(476,'Novi Sad','Podbara',45,'m²',69000,'EUR',NULL,2,1,NULL,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-dvosoban-stan-podbara-novi-sad/NkNwrwp7ufH/'),(477,'Beograd','Vračar',32,'m²',55000,'EUR',NULL,1,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/32m2-vracar-stan/NkalBbcYhFW/'),(478,'Srbija',NULL,43,'m²',300,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/43m2-l-stan-zvezdara/Nkr4Tnavn2C/'),(479,'Niš','Apelovac',4,'m²',42500,'EUR',NULL,1,0,3,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stanova-u-blizini-gradske-bolnice/NkR4TF9A3QZ/'),(480,'Niš',NULL,25,'m²',8500,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-placem-na-bubnju/NkBNIWxLIy1/'),(481,'Beograd','Krnjača',42,'m²',41000,'EUR',NULL,2,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-krnjaca-save-kovacevica-ulica-1-15-42m2-41000-eur/Nkvq2e_y9yu/'),(482,'Petrovaradin',NULL,32,'m²',35890,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-petrovaradin-35890eur/NkHIQgZhjCE/'),(483,'Petrovaradin',NULL,31,'m²',34750,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-petrovaradin-34750eur/NklNddKHT0q/'),(484,'Novi Sad','Centar',29,'m²',59740,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-59740eur/Nk3krbuGaSI/'),(485,'Srbija',NULL,35,'m²',49000,'EUR',NULL,2,1,2,'ostava','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-zemun-35m2/NkaE7uQu10F/'),(486,'Beograd','Mirijevo IV',39,'m²',56650,'EUR',NULL,2,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-mirijevo-vlastimira-duze-stojiljkovica-39m2-vlastimira-duze-stojiljkovica/Nk1UvJr6jnF/'),(487,'Beograd','Vračar',30,'m²',76550,'EUR',NULL,1,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30m2-stan-hram/NkBeV4mnt51/'),(488,'Beograd','Zemun',33,'m²',52900,'EUR',2019,1,0,4,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/33m2-l-stan-meandri/NkqXIA6uFRO/'),(489,'Beograd','Kalenić pijaca',41,'m²',128000,'EUR',2008,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-niska-41m2-niska/NkRaVRbKdcl/'),(490,'Beograd','Kalenić pijaca',41,'m²',128000,'EUR',2008,2,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-niska-41m2-niska/NkzRv764j1I/'),(491,'Beograd','Bajlonijeva pijaca',33,'m²',64000,'EUR',NULL,1,1,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bajlonijeva-pijaca-skadarska/NkmXlIGpUue3/'),(492,'Novi Sad','Centar',37,'m²',30900,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-30900eur/NkTX5T8MP0M/'),(493,'Beograd','Obilićev venac',44,'m²',129900,'EUR',1920,2,1,5,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-obilicev-venac-marsala-birjuzova-44m2-marsala-birjuzova/NkDrAMSTHYX/'),(494,'Zrenjanin','Centar',38,'m²',37000,'EUR',NULL,2,1,1,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dupleks-u-pesackoj-zoni/NkwdW_tOv5D/'),(495,'Beograd','Crveni krst',90,'m²',166000,'EUR',NULL,4,1,6,'pristup bez barijera','izvorno stanje',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-jovana-rajica-35-1vii-91m22t/Nk12U7pel3h/'),(496,'Beograd','Crveni krst',55,'m²',134888,'EUR',1968,2,1,6,'podrum',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/popust-za-kupce-crveni-krst-cg-ispr-lokacija/Nk-uAqXKJYo/'),(497,'Novi Sad','Socijalno',47,'m²',105280,'EUR',2023,2,1,5,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-socijalnom-top-raspored/NkqtXdT_UAs/'),(498,'Novi Sad','Veternik',64,'m²',77300,'EUR',2020,2,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/najkvalitetnija-gradnja-u-mirnom-delu-novog-sada-prodaje-se-kompletno-namesten/NkSIIkAGiYq/'),(499,'Kragujevac','Bubanj',72,'m²',73000,'EUR',NULL,3,0,NULL,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-odlicnoj-lokaciji/NkP4LUUB1nr/'),(500,'Niš','Centar',73,'m²',400,'EUR',1973,4,1,6,'podrum','kompletna rekonstrukcija',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-trosoban-stan-73m2-u-nikole-pasica/NkAvE2lHnJj/'),(501,'Novi Sad','Grbavica',81,'m²',120000,'EUR',NULL,4,1,5,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nekretnina-na-toop-lokaciji/Nk9JPksfh9t/'),(502,'Novi Sad','Podbara',57,'m²',105680,'EUR',NULL,NULL,1,4,'javni parking','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-nekretnina-na-top-lokaciji-kontakt-ranko/NkHLZCwtcQI/'),(503,'Beograd','Južni bulevar',47,'m²',350,'EUR',NULL,2,NULL,NULL,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/juzni-bulevar-15-novogradnja-id-4360/Nk-wMiWZ68S/'),(504,'Novi Sad','Železnička stanica',53,'m²',81850,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-fantastican/NkFur_-K_iX/'),(505,'Novi Sad','Železnička stanica',53,'m²',81850,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zeleznicka-stanica-dvosoban/NkNL1fu1ZN6/'),(506,'Novi Sad','Bulevar',74,'m²',113570,'EUR',NULL,3,1,10,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dobra-lokacija/Nk3OprjCSa-/'),(507,'Kragujevac','Centar preko Lepenice',74,'m²',51900,'EUR',NULL,3,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-centar-preko-lepenice/NkHeRDUOpUh/'),(508,'Novi Sad','Centar',37,'m²',32960,'EUR',2006,1,0,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-3700-eur-32960-id-1053151/NkCOP_YPP7W/'),(509,'Beograd','Šumice',38,'m²',69900,'EUR',NULL,2,0,4,'igralište','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-sumice-rimska-15-38m2-priz4-cg/NkRDEExjnfo/'),(510,'Beograd','Terazije',35,'m²',300,'EUR',1900,1,NULL,5,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-centar-35m2-id-2737-1/NkIrEmQKK8x/'),(511,'Beograd','Centar',38,'m²',145000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38m2-stan-narodno-pozoriste/NkoUEG9Q_q0U/'),(512,'Niš','Pantelej',24,'m²',32000,'EUR',NULL,1,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-24m2-na-panteleju/Nk__vn51hyZ/'),(513,'Beograd','Braće Jerković',52,'m²',84500,'EUR',2015,2,1,3,'rezervisan parking','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-brace-jerkovic-pocetak-naselja-veljko-vlahovic--52m2-lux--prvi-sprat--novogradnja/NkKPwlK7hbQ/'),(514,'Sremski Karlovci',NULL,151,'m²',164800,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/starovremenska-kuca-u-centru-sremskih-karlovaca/NkDTK1ia53e/'),(515,'Novi Sad','Detelinara nova',24,'m²',44290,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NklhRM2XI-D/'),(516,'Novi Sad','Novo Naselje',38,'m²',69190,'EUR',2021,NULL,0,7,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-novom-naselju/Nkb1oGDqHLN/'),(517,'Beograd','Mirijevo I',56,'m²',76000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-564m2-iv-cg-uk-id70274/NkO9OszzVUK/'),(518,'Beograd','Senjak',76,'m²',129900,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/senjak-30-eg-renoviran-uknjizen-id2061/NkVfZhORgpG/'),(519,'Beograd','Tašmajdan',82,'m²',188000,'EUR',NULL,3,1,6,'podrum','standardna gradnja',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tasmajdan-30-cg-renoviran-uknjizen-id2074/NkaBTazIQ5t/'),(520,'Beograd','Višnjička banja',68,'m²',79000,'EUR',NULL,NULL,1,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjicka-banja/Nk6V7l_byyd/'),(521,'Zlatibor','Palisad',72,'m²',180000,'EUR',NULL,3,1,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-naselje-1000-72m2-pr-dvoriste-parking-180000-eur-id2096/Nk2Lo75wiSA/'),(522,'Beograd','Šumice',65,'m²',98000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/konjarnik-vtomanovica-65m2-vpr6-uknj-id68085/NkpNOT-MmAM/'),(523,'Beograd','Vukov spomenik',82,'m²',177000,'EUR',NULL,3,1,3,'podrum','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-vuka-30-eg-renoviran-uknjizen-177000-eur-id12421/1178956/'),(524,'Beograd','Zemun',53,'m²',300,'EUR',2011,2,NULL,4,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-53m2-pr-eg-namesten-id69938/NkanQCPrgkm/'),(525,'Beograd','Učiteljsko naselje',51,'m²',86870,'EUR',2020,2,0,3,'garaža','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uciteljsko-naselje-51m2-ii-eg-u-izgradnji-id70976/Nk_sNNTar92/'),(526,'Beograd','Centar',65,'m²',130000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dalmatinska-30-eg-ii-uknjizen-130000-id2105/Nk8t-7b4mFD/'),(527,'Beograd','Kalenić pijaca',200,'m²',4000,'EUR',NULL,4,NULL,6,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-id2436/NkEGoch2V9O/'),(528,'Novi Sad','Centar',71,'m²',400,'EUR',NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-trosoban-stan-u-zeleznickoj-ulici-useljiv-od-20-oktobra/NkI4uOOoz2D/'),(529,'Novi Sad','Detelinara',37,'m²',300,'EUR',2021,2,NULL,5,'pristup bez barijera','novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-detelinara-nov-jednoiposoban-stan-id9101570/NkLmtPy-3wf/'),(530,'Beograd','Stari Grad',77,'m²',168000,'EUR',1903,3,1,2,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kosancicev-venac-30-77m2-i-salonac-uknj-168000-eur-id1519/Nk7QAfKVwnq/'),(531,'Beograd','Višnjička banja',328,'m²',290000,'EUR',NULL,5,1,NULL,'vrt','izvorno stanje',0,4,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/visnjicka-banja-karingtonka-id91052/NkyPPXE9I2s/'),(532,'Beograd','Novi Beograd Blok',56,'m²',112000,'EUR',NULL,3,1,12,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-70-25-id13761/NkccCOA-yw6/'),(533,'Beograd','Denkova bašta',60,'m²',200,'EUR',1975,3,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-denkova-basta-25-id13248/NkXrNAiA2jk/'),(534,'Beograd','Šumice',65,'m²',98000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/konjarnik-20-vpr-odlican-uknjizen-id67704/NkZeSGXuxyX/'),(535,'Beograd','Poštanska štedionica',59,'m²',123000,'EUR',1958,2,1,4,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/postanska-stedionica-59m2-pr-ta-uk-id68617/NkUJWfB6KzC/'),(536,'Beograd','Zemun',61,'m²',86000,'EUR',NULL,2,1,2,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-hercegovacka-61m2-ii-gas-uk-id66942/NkaEcq7CRoL/'),(537,'Beograd','Šumice',65,'m²',98000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hotel-srbija-65m2-vpr-hitno-uk-id67831/Nk_n1OT0cXh/'),(538,'Beograd','Centar',68,'m²',139000,'EUR',1993,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-68m2-i-cg-uk-id73847/Nk_NeCWeVsl/'),(539,'Beograd','Zeleni venac',73,'m²',138000,'EUR',NULL,2,1,6,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brankova-73m2-vi-cg-uk-id72563/NkU-zbMkmMf/'),(540,'Beograd','Bežanijska kosa III',66,'m²',98000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-iii-66m2-iii-cg-uk-id72948/NkEUnBr3UQW/'),(541,'Beograd','Voždovac',48,'m²',129000,'EUR',NULL,2,1,8,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdove-kapije-48m2-iv-cg-lux-uk-id73727/Nkx3Gkw1PTV/'),(542,'Beograd','Učiteljsko naselje',55,'m²',93075,'EUR',2020,2,0,3,'garaža','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uciteljsko-naselje-55m2-i-eg-u-izgradnji-id70977/NkJC8y34AbX/'),(543,'Beograd','Kumodraž I',54,'m²',54000,'EUR',NULL,2,1,1,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kumodraz-i-54m2-i-ta-1ar-uk-id72353/NkDwjZJGji8/'),(544,'Beograd','Učiteljsko naselje',55,'m²',93075,'EUR',2020,2,0,3,'garaža','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uciteljsko-naselje-55m2-ii-eg-u-izgradnji-id70974/NkGe_6I1DKg/'),(545,'Beograd','Kumodraž I',54,'m²',54000,'EUR',NULL,2,1,1,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-kumodraz-i-topola-54m2-i-1ar-uknj-id73643/NkRn7ouah0z/'),(546,'Beograd','Vukov spomenik',45,'m²',300,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukov-spomenik-20-namesten-id12897/NkLKwt70XSx/'),(547,'Beograd','Miljakovac I',53,'m²',73000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/miljakovac-53m2-iv-eg-renoviran-uk-id72483/NkwVF-KD22m/'),(548,'Beograd','Novi Beograd Blok',66,'m²',107000,'EUR',NULL,2,0,9,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dusana-vukasovica-blok-62-66m2-viii-cg-id72539/NkXfTAQCzXA/'),(549,'Beograd','Kumodraž I',54,'m²',54000,'EUR',NULL,2,1,1,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kumodraz-i-topola-54m2-ta-1ar-uk-id73759/Nk4ax4Hl5py/'),(550,'Beograd','Bele vode',54,'m²',300,'EUR',NULL,2,1,6,'ostava','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belo-vrelo-54m2-i-garazno-mesto/NkpzgUcwpbM7/'),(551,'Beograd','Novi Beograd Blok',87,'m²',155000,'EUR',NULL,3,1,15,NULL,'standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-70-30-cg-uknjizen-155000-eur-id2051/NkUoAoiannJ/'),(552,'Beograd','Šumice',65,'m²',98000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sumice-65m2-vpr-cg-hitno-uk-id67587/NkNsvN-pxb0/'),(553,'Beograd','Novi Beograd Blok',96,'m²',186000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-19a-30-cg-uknjizen-186000-eur-id1910/NkaVrZgxhAQ/'),(554,'Beograd','Novi Beograd Blok',66,'m²',107000,'EUR',NULL,2,0,9,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-62-66m2-viii-cg-renoviran-id71851/NkrRvcrvx7z/'),(555,'Beograd','Botanička bašta',79,'m²',159000,'EUR',NULL,3,1,13,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/botanicka-basta-30-91m2-tl-159000-eur-id2122/Nks-pKcWCCa/'),(556,'Beograd','Učiteljsko naselje',80,'m²',115000,'EUR',2020,2,0,3,'garaža','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uciteljsko-naselje-80m2-iii-eg-u-izgradnji-id70973/NkCFmbsvxIV/'),(557,'Beograd','Novi Beograd Blok',66,'m²',107000,'EUR',NULL,2,0,9,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-62-20-66m2-viii-renoviran-id72382/NkoRNzbPk-x/'),(558,'Beograd','Novi Beograd Blok',48,'m²',155000,'EUR',2013,2,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/west-65-odlican-20-stan/NkUqB_XRuka/'),(559,'Beograd','Zemun',58,'m²',480,'EUR',NULL,3,NULL,4,'spoljno parking mesto','standardna gradnja',1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-25-parking-id12726/Nkfa6fadolP/'),(560,'Beograd','Klinički centar',60,'m²',90000,'EUR',1926,3,1,3,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-milosa-pocerca-584-id584/NkFW5ziG4hZ/'),(561,'Novi Sad','Detelinara nova',57,'m²',105060,'EUR',NULL,3,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-trosoban-stan/Nk51Vmoc43X/'),(562,'Novi Sad','Detelinara nova',64,'m²',96820,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-detelinari/NkT9wcTkYFy/'),(563,'Novi Sad','Salajka',54,'m²',104510,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-na-salajci-u-izgradnji/NkAhZrSnWPt/'),(564,'Novi Sad','Podbara',51,'m²',87550,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan/NkuVDqRCUbP/'),(565,'Beograd','Borča I',47,'m²',56000,'EUR',NULL,2,0,3,'spoljno parking mesto','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-stan-borca-id1600/NkATM5Nuqfm/'),(566,'Beograd','Borča I',60,'m²',23000,'EUR',NULL,2,0,2,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-stan-borca-u-blok-fazi-id1617/NkO3qKnnvRc/'),(567,'Beograd','Dedinje',80,'m²',900,'EUR',NULL,3,1,3,'toplotna izolacija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-miloja-djaka-80-m2-lux-sredjen-stangaraza-iii-sprat/NkjHmP7VQh3/'),(568,'Beograd','Zemun',94,'m²',155000,'EUR',NULL,5,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-94m2-id1102/Nk8XTVfaHcY/'),(569,'Niš','Centar',13,'m²',81000,'EUR',2012,2,1,6,'toplotna izolacija','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-u-centru-na-keju-premium-lokacija/Nki2gIgG0eS/'),(570,'Novi Sad','Cara Dušana',71,'m²',118910,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-dusana/Nk5rf2iekiI/'),(571,'Novi Sad','Subotički bulevar',54,'m²',116800,'EUR',NULL,3,1,NULL,'ostava','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-nov-useljiv-odlicna-zgrada-bulevar-evrope-021425-112/NkbB_sxwBiT/'),(572,'Novi Sad','Telep',88,'m²',97850,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-namesten/Nk6s5tc4-HV/'),(573,'Novi Sad','Telep',58,'m²',66950,'EUR',NULL,3,1,1,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvoiposoban-stan/NkgpDFAjmyK/'),(574,'Novi Sad','Detelinara nova',57,'m²',105060,'EUR',NULL,3,1,5,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-namesten-stan-na-novoj-detelinari/NkTA5byHWcV/'),(575,'Novi Sad','Telep',61,'m²',103040,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja/Nkb1cUoXQFF/'),(576,'Novi Sad','Sajam',57,'m²',105060,'EUR',NULL,3,1,NULL,'ostava',NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/janka-veselinovica-odlican-stan-komplet-namesten/NkCQb-_Rz_G/'),(577,'Beograd','Borča I',50,'m²',45000,'EUR',NULL,2,0,4,'spoljno parking mesto','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-stan-borca-id1261/NkkRgllI1TE/'),(578,'Novi Sad','Detelinara',46,'m²',56860,'EUR',NULL,2,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvosoban-stan/NkFNH7Jj6eR/'),(579,'Beograd','Zemun',83,'m²',116800,'EUR',2018,3,1,2,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-banatska-3100-id3100/Nk0s3B80OxG/'),(580,'Zlatibor','Centar',46,'m²',60500,'EUR',2021,2,0,2,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-27-55m2-novogradnja/NkR3wk6XKTt/'),(581,'Beograd','Crveni krst',5,'m²',128360,'EUR',NULL,3,0,7,NULL,'u izgradnji',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-crveni-krst-25-id13240/NkxhUR-8Omh/'),(582,'Beograd','Beograd na vodi',22,'m²',163888,'EUR',2024,NULL,0,9,'garažno mesto',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belgrade-waterfront-quartet-310-jednosoban-stan/Nkegy67Yujg/'),(583,'Beograd','Kneza Miloša',88,'m²',1550,'EUR',NULL,3,1,NULL,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-skyline--30--garaza/Nku0RKokon6/'),(584,'Beograd','Centar',140,'m²',450000,'EUR',NULL,4,1,5,'podrum','standardna gradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/knez-mihailova-id2505/Nkdv2Q43kCs/'),(585,'Beograd','Beograd na vodi',22,'m²',255888,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belgrade-waterfront-bw-sc2-508-dvosoban-stan/NkKBKAlzdZa/'),(586,'Beograd','Zemun',3,'m²',117692,'EUR',2021,3,0,3,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-25-id13164/NkQMp82LI9J/'),(587,'Beograd','Trošarina',37,'m²',138050,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-trosarina-25-id13343/NktIaek5z79/'),(588,'Beograd','Stari Grad',62,'m²',700,'EUR',1970,3,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-25-id13467/Nkff9w9_s9B/'),(589,'Beograd','Novi Beograd Blok',42,'m²',700,'EUR',NULL,2,NULL,NULL,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-65-20-lux-lep-nov-useljiv-id12986/Nkt9QW6kGtP/'),(590,'Beograd','Cvetkova pijaca',62,'m²',114070,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-cvetkova-pijaca-25-id13346/NkZwL8cD4GE/'),(591,'Novi Sad','Detelinara nova',57,'m²',105060,'EUR',NULL,3,1,NULL,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi-odlicna-nekretnina/NkgKQw6_4X7/'),(592,'Novi Sad','Socijalno',81,'m²',111400,'EUR',NULL,3,1,4,'ostava','novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-stan-na-socijalnom/NkuxHb20tZ4/'),(593,'Beograd','Bežanijska kosa III',69,'m²',115000,'EUR',NULL,3,1,4,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezkosa-iiimz-vespucijeva-583-id583/NkLJqVX5hzY/'),(594,'Beograd','Institut za majku',54,'m²',78000,'EUR',NULL,3,1,6,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/paviljoni-generala-zdanova-3044-id3044/NkdbueeEeT9/'),(595,'Valjevo',NULL,64,'m²',85000,'EUR',NULL,3,1,1,'vrt','standardna gradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/divcibare-3067-id3067/Nk15745T450/'),(596,'Novi Sad','Liman 2',52,'m²',96410,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-limanu-komplet-renoviran/Nk3nb-M5Miq/'),(597,'Čačak','Centar',86,'m²',59000,'EUR',NULL,3,1,1,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-atraktivna-lokacija/167965/'),(598,'Novi Sad','Grbavica',94,'m²',195700,'EUR',NULL,3,1,6,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-grbavici/NkhCilWPt6X/'),(599,'Čačak','Avenija',100,'m²',79000,'EUR',NULL,4,1,1,'toplotna izolacija','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-salonski-stan-100m2-u-banjaluckoj-ulici-u-cacku/NkvEgn6aL--/'),(600,'Beograd','Novi Beograd Blok',41,'m²',78000,'EUR',NULL,2,1,13,'spoljno parking mesto','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-blok-1-fontana/Nkl4KNhJ5yb/'),(601,'Beograd','Zemun',61,'m²',102000,'EUR',NULL,2,1,11,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-prvomajska-61m2-iii-cg-uk-id73012/Nktj_veEeMu/'),(602,'Beograd','Zemun',8,'m²',148918,'EUR',2021,3,0,3,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-40-id13165/NkfNRQ2gcf2/'),(603,'Niš','Palilula',30,'m²',36500,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-paliluli-sa-stvarima/Nkuox1BqMWK/'),(604,'Beograd','Banovo brdo',45,'m²',400,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42085-izdavanje-stan-banovo-brdo-400-eur/NkLUsK0ND_d/'),(605,'Beograd','Novi Beograd Blok',69,'m²',129000,'EUR',NULL,4,1,4,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-34-69m2-i-cg-uk-id73140/Nk3lEiHDEa_/'),(606,'Beograd','Novi Beograd Blok',91,'m²',650,'EUR',NULL,4,1,6,NULL,'standardna gradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-28-potkovica-9150m2-vvi-cg-lux-id71841/NkKcOeUjjFi/'),(607,'Beograd','Košutnjak',70,'m²',105000,'EUR',NULL,4,1,13,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-kosutnjak-35-70m2-v-cg-uk-id73955/Nk7x8pqPfVo/'),(608,'Beograd','Novi Beograd Blok',46,'m²',135960,'EUR',NULL,1,1,7,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/omladinskih-brigada-blok-65-west-65-novi-beograd-id1544/NkzqCXPrgJX/'),(609,'Novi Sad','Socijalno',30,'m²',50470,'EUR',NULL,2,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/socijalno/NkkzSp6JaJO/'),(610,'Beograd','Novi Beograd Blok',75,'m²',118000,'EUR',NULL,4,1,14,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-61-75m2-xiii-cg-uk-id73338/NkttDUMYjq0/'),(611,'Niš','Palilula',45,'m²',40500,'EUR',NULL,2,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-paliluli/NkB55v-Mb58/'),(612,'Beograd','Žarkovo',39,'m²',55990,'EUR',1984,1,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zarkovo-39m2-10-vpr7-cgtpl-voda/Nk8rh-TxVFV/'),(613,'Beograd','Voždovac',40,'m²',70000,'EUR',NULL,1,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-jerkovic-40m2-1o/NkYNQqZze1k/'),(614,'Novi Sad','Sajam',39,'m²',80340,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-80340eur/NkgctoWd2JM/'),(615,'Beograd','Borča I',80,'m²',62000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/borca-v-hopovska-80m2-iv-cg-uk-id73953/NkNhMsSTW-K/'),(616,'Novi Sad','Socijalno',30,'m²',50470,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-loakcija-komplet-namesten/Nku7cND6B4O/'),(617,'Zlatibor',NULL,28,'m²',43000,'EUR',2010,1,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cajetina-zlatibor-durkovac-drinske-divizije-28m2-drinske-divizije/Nk_mjgjcmQo/'),(618,'Beograd','Novi Beograd Blok',48,'m²',89000,'EUR',NULL,1,1,4,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dr-ivana-ribara-blok-45-tc-enjub-novi-beograd-id1330/Nk-mk2jC6_M/'),(619,'Beograd','Autokomanda',81,'m²',133650,'EUR',NULL,4,1,4,'podrum','izvorno stanje',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ustanicka-kod-suda-35-81m2-salonac-id72095/NkAhvR3IOui/'),(620,'Beograd','Obilićev venac',81,'m²',174500,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/obilicev-venac-81m2-vi-eg-uk-id72616/Nk05q4c_JtD/'),(621,'Beograd','Novi Beograd Blok',84,'m²',109000,'EUR',NULL,3,1,7,'ostava','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-44-piramida-84m2-vii-ta-uk-id73171/Nkx9wkiJ9GA/'),(622,'Novi Sad','Socijalno',30,'m²',50470,'EUR',NULL,NULL,1,3,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-socijalnom-povoljno/NkgJZbSNzWE/'),(623,'Maradik',NULL,33,'m²',77250,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prelepa-vikendica-na-mirnom-mestu-samo-50m-udaljena-od-glavnog-puta/NkhSiZTqDKM/'),(624,'Novi Sad','Stari Majur',40,'m²',59500,'EUR',NULL,NULL,1,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-neuseljavan/NkHA7wzh6yS/'),(625,'Novi Sad','Centar',38,'m²',400,'EUR',NULL,2,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-cenaprelep-lux-stan-u-centru-grada/Nk2uJbAs6U3/'),(626,'Novi Sad','Grbavica',35,'m²',65950,'EUR',NULL,1,0,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-neuseljivan-jednoiposoban-stan-na-grbavici/NkFVPr1D0nI/'),(627,'Niš','Palilula',30,'m²',36000,'EUR',NULL,1,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-30m2-palilula/NkexvavT7bU/'),(628,'Beograd','Savski trg',36,'m²',87000,'EUR',NULL,1,1,6,'ostava','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-trg-jednosoban-36m2/NkJLijnyhwb/'),(629,'Novi Sad','Salajka',40,'m²',74270,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-sa-pdv-om-/NkdVZhL2x3o/'),(630,'Novi Sad','Salajka',44,'m²',64900,'EUR',2004,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-kisackoj-ulici/NkyXgnsTghS/'),(631,'Beograd','Novi Beograd Blok',41,'m²',89000,'EUR',NULL,1,1,11,'javni parking','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prestizna-lokacija-i-pogled-u-bloku-30/Nkkvg0q7mmP/'),(632,'Beograd','Autokomanda',79,'m²',129000,'EUR',1939,3,1,4,NULL,'izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/autokomanda-79m2-pr-cg-uk-id65515/Nkidc7BoGdh/'),(633,'Novi Sad','Telep',36,'m²',67470,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-stan/NklAGIfz54Y/'),(634,'Novi Sad','Podbara',24,'m²',51500,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonbjera-na-podbari/NkutjjT_XtO/'),(635,'Novi Sad','Grbavica',37,'m²',68600,'EUR',NULL,2,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-jednosoban-stan-na-grbavici/NkRL_sFSLBB/'),(636,'Novi Sad','Socijalno',30,'m²',50470,'EUR',NULL,2,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-jednoiposoban-stan-na-socijalnom/NkFb9Jeo2JB/'),(637,'Beograd','Bajlonijeva pijaca',21,'m²',59900,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-gundulicev-venac/NkgE9f9_Meu/'),(638,'Novi Sad','Liman 2',39,'m²',72300,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-na-limanu-2--064822-21-40/NkijVcm-o3K/'),(639,'Novi Sad','Detelinara nova',27,'m²',49450,'EUR',2020,0,0,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-garsonjera-na-novoj-detelinariuseljivo/Nkb_frYLslX/'),(640,'Novi Sad','Podbara',33,'m²',63860,'EUR',NULL,2,0,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-izgradnji/Nkdw83Vuobt/'),(641,'Novi Sad','Centar',39,'m²',75650,'EUR',NULL,2,0,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/najtrazenija-struktura-stanacentar-novog-sadapovrat-pdv-a/Nk6_i3-4-4W/'),(642,'Novi Sad','Petrovaradin',38,'m²',58280,'EUR',NULL,2,0,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-odlican-stan-u-izgradnji/NkAZ7Y8Jkgc/'),(643,'Beograd','Kumodraž I',54,'m²',54000,'EUR',NULL,2,1,1,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-kumodraz-54m2-terasa-1ar-uk-id73855/NkoZTjVNwSU/'),(644,'Beograd','Cerak',57,'m²',83900,'EUR',NULL,3,1,4,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalnog-rasporeda-sa-parking-mestom-id5020280/NkTRoTRGwgb/'),(645,'Beograd','Autokomanda',81,'m²',133650,'EUR',NULL,4,1,4,'podrum','izvorno stanje',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/autokomanda-ustanicka-35-81m2-i-uk-id71801/NkQ_xSndeG5/'),(646,'Novi Sad','Socijalno',86,'m²',160000,'EUR',1903,3,1,1,'ostava','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-salonac-u-centru-86m2-id1255/NkAYVutyIjF/'),(647,'Beograd','Politika',62,'m²',119000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-svetogorska-62m2-lift-svetogorska/Nk-1w0MHyRZ/'),(648,'Beograd','Učiteljsko naselje',70,'m²',115500,'EUR',NULL,3,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-srdjenoj-i-odrzavanoj-novogradnji-id4235/Nkx3BC2Weg0/'),(649,'Golubac',NULL,87,'m²',45000,'EUR',NULL,5,1,NULL,'ostava','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/golubac-na-dunavu-vinci-87m25a-id13464/Nklc-xgZ0u3/'),(650,'Beograd','Lekino brdo',69,'m²',120000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-uknjizen-trosoban-stan-bez-ulaganja-id3888000/NkyAk90QlKY/'),(651,'Beograd','Krnjača',62,'m²',65110,'EUR',2021,3,0,2,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stanovi-u-izgradnji-sa-gradevinskom-dozvolom-id1264/Nk1C8SbvASI/'),(652,'Beograd','Đeram pijaca',71,'m²',184600,'EUR',2021,3,0,7,'garaža','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-sa-gdozvolom-cena-sa-uracunatim-pdv-om-id1269/NkkZNn0oKLl/'),(653,'Beograd','Voždovac',82,'m²',415,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-vozdovac-id43730/NkOLu7Gp_HS/'),(654,'Beograd','Gornji Dorćol',100,'m²',650,'EUR',NULL,4,NULL,5,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-gornji-dorcol-40-id13802/Nk0ZTSCbR-i/'),(655,'Beograd','Kopitareva gradina',77,'m²',149000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stanu-pripada-parking-odlicna-investicija-id1820280/NkjeTB1-YqMA/'),(656,'Beograd','Višnjička banja',78,'m²',111750,'EUR',2021,3,0,5,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjicka-banja-78m2-30-35-pdv-cg-id1230/NkXgK2Bk-L0/'),(657,'Beograd','Đeram pijaca',69,'m²',179400,'EUR',2021,3,0,7,'garaža','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-sa-gdozvolom-cena-sa-uracunatim-pdv-om-id1268/Nk04EaSvftF/'),(658,'Novi Sad','Spens',46,'m²',119660,'EUR',2023,NULL,0,12,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-spensu/Nk7ycjiJuFJ/'),(659,'Beograd','Centar',49,'m²',149500,'EUR',NULL,2,1,3,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/knez-mihailova-49m2-npr-ta-namesten-uk-id73077/NkoS1NvtXn0/'),(660,'Beograd','Novi Beograd Blok',66,'m²',112000,'EUR',NULL,2,1,4,NULL,'izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-45-66m2-iv-cg-uk-id72476/NkmctivXlrX/'),(661,'Beograd','Dušanovac',51,'m²',83000,'EUR',NULL,2,1,5,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dusanovac-51m2-v-cg-uk-id74184/NkWUb2taH_i/'),(662,'Beograd','Novi Beograd Blok',66,'m²',107000,'EUR',NULL,2,0,9,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-62-66m2-viii-renoviran-id72268/NkO9PchE5PW/'),(663,'Zrenjanin','Dolja',98,'m²',120000,'EUR',NULL,4,1,NULL,'ostava','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zrenjanin-dolja-98m2-id13470/NkArPGFBm9-/'),(664,'Smederevo','Centar',97,'m²',68000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/smederevo-centar-97m2282a-id13341/NkoN7KBEujW/'),(665,'Novi Sad','Podbara',57,'m²',87550,'EUR',NULL,2,1,5,'javni parking','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kosovska-dvosoban-uknjizen/NkhUPX6qok_/'),(666,'Beograd','Golf naselje',60,'m²',170000,'EUR',NULL,2,1,3,'ostava','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-izvorska-60142t-garaza-izvorska/NkAARiFsRCY/'),(667,'Beograd','Centar',74,'m²',160000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zeleni-venac-crnogorska-id4166/NkWh8Q_-Q6v/'),(668,'Beograd','Bežanijska kosa I',92,'m²',215000,'EUR',NULL,3,1,3,'spoljno parking mesto','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-najlepsi-deo-naselja-prvi-sprat-id1880730/NkXrKCGGTkn/'),(669,'Beograd','Bogoslovija',92,'m²',132000,'EUR',NULL,4,1,4,NULL,'novogradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bogoslovija-92m2-i-eg-uk-id70893/NkSYW0iTKu0/'),(670,'Beograd','Centar',75,'m²',133000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kraj-beograda-na-vodi-odlicna-investicija-id4271/NkqKIsoVlRg/'),(671,'Beograd','Autokomanda',81,'m²',133650,'EUR',NULL,4,1,4,'podrum','izvorno stanje',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/autokomanda-81m2-i-cg-uk-id71761/NkB95uftRVA/'),(672,'Beograd','Šumice',78,'m²',148000,'EUR',NULL,3,1,4,'podrum','izvorno stanje',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-delimicno-id6494420/Nkby6X8mnMN/'),(673,'Beograd','Novi Beograd Blok',88,'m²',139900,'EUR',NULL,4,1,7,'podrum','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dr-ivana-ribara-88m2-vii-ta-uk-id71559/Nk6NIPE_dRw/'),(674,'Beograd','Profesorska kolonija',99,'m²',119000,'EUR',NULL,4,1,4,'spoljno parking mesto','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/profesorska-kolonija-99m2-iv-cg-uk-id64280/NkZz3aRsf4p/'),(675,'Beograd','Vračar',80,'m²',150000,'EUR',NULL,3,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-id1430100/NkmJjIlHK9X/'),(676,'Beograd','Denkova bašta',66,'m²',127000,'EUR',NULL,3,1,3,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-stan-u-novogradnji-sa-parking-mestom-id4289/Nk9M5lGOp5_/'),(677,'Beograd','Bežanijska kosa III',87,'m²',150000,'EUR',NULL,4,1,5,'podrum','novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-iii-87m2-vpr-cg-uk-id71397/NkCPipiwSe2/'),(678,'Beograd','Autokomanda',81,'m²',133650,'EUR',NULL,4,1,4,'podrum','izvorno stanje',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ustanicka-autokomanda-81m2-i-cg-uknj-id71942/Nk_WohDBsj5/'),(679,'Beograd','Slavija',89,'m²',196000,'EUR',NULL,4,1,7,'spoljno parking mesto','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavija-89m2-vii-ta-uk-id64020/NkA0yqHeLmf/'),(680,'Beograd','Trg Republike',85,'m²',175000,'EUR',NULL,2,1,NULL,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-skupstina-2030-id4265/NkYuTVlEqvA/'),(681,'Beograd','Učiteljsko naselje',91,'m²',151300,'EUR',2020,4,0,3,'garaža','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uciteljsko-naselje-91m2-pr-eg-u-izgradnji-id70980/NkkFFvW-11F/'),(682,'Novi Sad','Detelinara',81,'m²',106100,'EUR',NULL,4,1,6,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-dupleks-na-detelinari/Nk1TW8pbdg-/'),(683,'Beograd','Novi Beograd Blok',76,'m²',200000,'EUR',1974,4,1,7,'podrum','standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-novi-merkator-40-id13878/Nk0_0Cy0QBn/'),(684,'Beograd','Braće Jerković',92,'m²',119600,'EUR',NULL,3,1,10,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3035-uknjizen-odlicna-ponuda-id6964610/Nkp-_sgwV_j/'),(685,'Beograd','Vukov spomenik',70,'m²',140000,'EUR',NULL,3,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukov-spomenik-albanske-spomenice-id3124760/NkC3clYrWmq/'),(686,'Novi Sad','Futoški put',130,'m²',72100,'EUR',NULL,3,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/spratna-kuca-u-starom-futogu-sa-lokalom-60m2-na-top-lokaciji/NkpJ6NCMCKx/'),(687,'Irig',NULL,140,'m²',55000,'EUR',NULL,3,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-spratna-kuca-u-krusedolu/Nk5etpST14s/'),(688,'Beograd','Institut za majku',88,'m²',83600,'EUR',NULL,4,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-ocuvan-35-stan-id103420/NkbU6EpnAjH/'),(689,'Novi Sad','Sajmište',156,'m²',278100,'EUR',2019,3,1,5,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sajam-trosoban-lux-namesten-156mkv24mkv-garaza-278100-eura/NkSCCnKoG0m/'),(690,'Niš','Mediana',158,'m²',117500,'EUR',NULL,5,1,5,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-dupleks-centar-marger/Nke2VVwSRyM/'),(691,'Beograd','Dedinje',120,'m²',1700,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42236-izdavanje-stan-dedinje-1700-eur/NkFl4DkJ_7G/'),(692,'Beograd','Karaburma',159,'m²',280000,'EUR',2018,3,1,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-kraljicin-cvet-roda-159m2-roda/NkHh1uvrfCg/'),(693,'Beograd','Lipov lad',116,'m²',200000,'EUR',NULL,3,1,4,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lipov-lad-vranjska-30-116m2-200000-eur/NkOOH_o2iBt/'),(694,'Novi Sad','Bulevar',34,'m²',87550,'EUR',NULL,0,1,9,NULL,'završena izgradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-bulevaru/Nkr2QWyfjP8/'),(695,'Beograd',NULL,107,'m²',45000,'EUR',1970,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/107m2-kuca-nova-pazova/NkXNIKTRQeg/'),(696,'Beograd','Zvezdara',300,'m²',260000,'EUR',NULL,NULL,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-zvezdarska-suma-lovranska-kuca-300m2-260000-eur/NkLNijdKq3K/'),(697,'Niš',NULL,240,'m²',125000,'EUR',NULL,5,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-lokalom-u-naselju-9maj/Nk9Q90EAbAi/'),(698,'Kragujevac','Centar',37,'m²',36000,'EUR',NULL,1,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-stan-u-centru-dnevna-soba-spavaca-kuhinja-kupatilo-terasa-cg-namestaj-ostaje-uknjizen-odmah-useljiv/NkLPXBQ6ffX/'),(699,'Niš','Medijana',26,'m²',220,'EUR',NULL,1,1,1,'garderoberi','završena izgradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-garsonjeru-u-blizini-pravnog-fakulteta-garsonjera-je-potpuno-namestena-i-useljiva/NkD6trrTcLS/'),(700,'Beograd','Kluz',45,'m²',72000,'EUR',NULL,1,1,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-kluz-kisela-voda-10-45m2-72000-eur/NkJ3NSnfUSX/'),(701,'Novi Sad','Subotički bulevar',38,'m²',70450,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja-namesten/NkoRsZ3l1Qn/'),(702,'Niš','Kalač brdo',40,'m²',120,'EUR',NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-stan/NkDjNmEopee/'),(703,'Novi Sad','Bulevar',41,'m²',77250,'EUR',NULL,2,1,6,'ostava','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekstra-ponuda-kontakt-jasmina/NkWZ5walt7k/'),(704,'Novi Sad','Bulevar',39,'m²',87630,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uskoro-useljivo/Nk2C_gNSdlM/'),(705,'Beograd',NULL,39,'m²',31100,'EUR',NULL,2,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mladenovac-mladenovac-vuka-karadzica-15-39m2-31100-eur/NkTxrfz6lIc/'),(706,'Novi Sad','Bulevar',34,'m²',61800,'EUR',NULL,NULL,0,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkWgIV6P71L/'),(707,'Beograd','Novi Beograd Blok',134,'m²',1600,'EUR',NULL,3,NULL,NULL,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi--30-west-65/Nk2dKHqmkM6/'),(708,'Kopaonik',NULL,26,'m²',44472,'EUR',NULL,1,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/planina-centar-05-26m2-44472-eur/NkjZvX3gTzg/'),(709,'Beograd','Banjica',367,'m²',220000,'EUR',NULL,NULL,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-banjica-kuca-367m2-220000-eur/Nk83_QBcrtu/'),(710,'Beograd','Zvezdara',152,'m²',180000,'EUR',1986,5,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vracar-beogradsko-dramsko-pozoriste-vilovskog-152m2-vilovskog/NkwR-lkF0Kz/'),(711,'Sremska Kamenica','Čardak',159,'m²',175100,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cetvorosobna-kuca-sremska-kamenica-175100eur/NktxW5XSCo5/'),(712,'Beograd','Karaburma',159,'m²',280000,'EUR',2018,3,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-penthouse-liftom-u-stan-kamin-garaza-video-roda/NkBUqdOmEev/'),(713,'Novi Sad','Bulevar',101,'m²',175100,'EUR',2021,3,1,7,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-bulevar-kv-10100-eur-175100-id-1048309/NkKFhz7bIm_/'),(714,'Beograd','Kalenić pijaca',188,'m²',4000,'EUR',2021,4,NULL,6,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-baba-visnjina-188m2-baba-visnjina/Nkc4oHMeJZL/'),(715,'Beograd','Donji Dorćol',120,'m²',1000,'EUR',NULL,6,NULL,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/36693-izdavanje-stan-bitef-teatar-1000-eur/Nk5Oz4speG/'),(716,'Beograd','Zvezdara',300,'m²',230000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-zvezdarska-suma-lovranska-300m2-lovranska/NkCliyB1WMY/'),(717,'Beograd','Dedinje',260,'m²',3500,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42133-izdavanje-stan-dedinje-3500-eur/Nk8GrwIYJf2/'),(718,'Beograd','Tašmajdan',40,'m²',100000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-palilula-sf-8323-vladetina/NkOcEKpzFjL/'),(719,'Novi Sad','Grbavica',156,'m²',257500,'EUR',NULL,3,0,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan-novi-sad-257500eur/Nkxpu4y8buV/'),(720,'Beograd','Šumice',260,'m²',1200,'EUR',NULL,5,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/27454-izdavanje-kuca-sumice-1200-eur/Nk17Aa1uLR8/'),(721,'Novi Sad','Novo Naselje',117,'m²',185400,'EUR',1900,4,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-novo-naselje-kv-11700-eur-185400-id-1047763/NkgMcQf0pCD/'),(722,'Beograd','Dedinje',426,'m²',750000,'EUR',NULL,6,1,NULL,'tehnička soba','delimična rekonstrukcija',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-vila-na-dedinju-u-blizini-belog-dvora-troetazna-povrsine-426-kvm-750000-eur/NkePo7QrDsY/'),(723,'Beograd','Novi Beograd Blok',130,'m²',2000,'EUR',NULL,4,NULL,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi--40--2-parking-mesta-hotel-yu/Nk1SRtDWOOH/'),(724,'Beograd','Novi Beograd Blok',130,'m²',2000,'EUR',NULL,4,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi--40--2-parking-mesta-hotel-yu/NkdyQmuGS20/'),(725,'Beograd','Zvezdara',160,'m²',2000,'EUR',NULL,4,1,2,'ostalo','izvorno stanje',1,3,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-izmedju-liona-i-cvetkove-pijace-sa-bastom/NkMJz9yY1e3/'),(726,'Beograd','Ledine',132,'m²',90000,'EUR',NULL,5,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-ledine-vladimira-pogacica-50-132m2-90000-eur/NkprqoMR9c1/'),(727,'Beograd','Centar',177,'m²',730000,'EUR',1947,6,1,5,'podrum','standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-kod-londona-kneza-milosa-177m2-kneza-milosa/Nkl6nZbOgLO/'),(728,'Beograd','Zemun',350,'m²',1500,'EUR',NULL,5,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/35163-izdavanje-kuca-zemun-1500-eur/NkZCCbV7K5V/'),(729,'Beograd','Tašmajdan',113,'m²',250000,'EUR',NULL,3,1,6,'spoljno parking mesto','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/resavska-tasmajdan-vracar-beograd-113m2/NkGqwvMtni-/'),(730,'Petrovaradin','Blok 8',30,'m²',48410,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan/NkpHPY23DEh/'),(731,'Novi Sad','Bulevar',34,'m²',61800,'EUR',NULL,1,0,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-odlican-stan-u-mirnoj-ulici-u-neposrednoj-blizini-futoske-pijace/NkKzZ1AwlLe/'),(732,'Beograd','Stari Grad',35,'m²',120000,'EUR',1937,1,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-andricevom-vencu/Nkwyj5dre9T/'),(733,'Novi Sad','Subotički bulevar',31,'m²',63860,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkNZSLI2cQs/'),(734,'Novi Sad','Telep',37,'m²',40000,'EUR',NULL,2,0,3,NULL,'u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-izgradnji/NkwdYScx2xv/'),(735,'Novi Sad','Sajam',43,'m²',80340,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sajam-dvosoban/NkNFugA1j3O/'),(736,'Beograd','Braće Jerković',104,'m²',129000,'EUR',NULL,4,1,3,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/b-jerkovic-stadion-id91072/Nk4w32Idc38/'),(737,'Novi Sad','Bulevar',38,'m²',66000,'EUR',2009,2,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-soban-38-m2-terasa-1sprat-idealan-za-rentiranje-bulevar-evrope-id129200/NkZUQ5DKG6s/'),(738,'Beograd','Donji Dorćol',66,'m²',135000,'EUR',NULL,2,0,6,'ostava','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-zorza-klemensoa-5610m2-id3557/NkNu5VgjRVQ/'),(739,'Beograd','Gornji Dorćol',76,'m²',190000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dupleks-20-strahinjica-bana-dorcol/Nkvkj2XMkGZ/'),(740,'Novi Sad','Somborski bulevar',38,'m²',66950,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-na-bulevaru-patrijarha-pavla-/NkA-qkwyWP-/'),(741,'Novi Sad','Somborski bulevar',38,'m²',66950,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-bulevaru-patrijarha-pavla-064822-21-40/NkAQBlXcCjl/'),(742,'Novi Sad','Somborski bulevar',38,'m²',66950,'EUR',NULL,NULL,1,NULL,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-bez-ulaganja/NknOMBHBzvx/'),(743,'Beograd','Novi Beograd Blok',52,'m²',112000,'EUR',1978,2,1,17,'pristup bez barijera','kompletna rekonstrukcija',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-30-5230m2/NkXyd0FouDj/'),(744,'Novi Sad','Centar',45,'m²',109180,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-dvosoban/NkUNGWbxFGP/'),(745,'Beograd','Mirijevo I',51,'m²',64000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-mihaila-bulgakova-51m2-id3523/NkR3LFAZ7R9/'),(746,'Novi Sad','Cara Dušana',26,'m²',55620,'EUR',NULL,0,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-kod-cara-dusana-/Nk_22ojuwzJ/'),(747,'Beograd','Novi Beograd Blok',61,'m²',118000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-37-milutina-milankovica-61m2-id3535/NkJjP_-v1nU/'),(748,'Beograd','Altina',57,'m²',370,'EUR',NULL,3,1,4,'garažno mesto','novogradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/altina-stan-57m2/NkYYZ1VKHjW/'),(749,'Novi Sad','Somborski bulevar',38,'m²',66950,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-bez-ulaganja-bulevar-patrijarha-pavla-021425-112/NkHrUpowOR1/'),(750,'Novi Sad','Detelinara',40,'m²',56650,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/Nkzzn6hWKDs/'),(751,'Novi Sad','Salajka',28,'m²',30900,'EUR',NULL,1,1,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-veoma-povoljan-stan-na-dobroj-lokaciji/Nkzp9pbQM3V/'),(752,'Novi Sad','Somborski bulevar',38,'m²',66950,'EUR',2015,2,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-raspored-novogradnja-bez-ulaganja/NkU0VAedr3U/'),(753,'Novi Sad','Bulevar',41,'m²',77250,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-bulevaru/Nk1c4aN8ibm/'),(754,'Novi Sad','Podbara',22,'m²',41200,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan/NkLw2Xm9iZW/'),(755,'Novi Sad','Bulevar',34,'m²',61800,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija/Nk0RIsIxdEg/'),(756,'Novi Sad','Somborski bulevar',26,'m²',46350,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-u-top-stanju/Nko-Z8l-Q5z/'),(757,'Beograd',NULL,31,'m²',24800,'EUR',NULL,2,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mladenovac-mladenovac-vuka-karadzica-15-31m2-24800-eur/NkWDedf1Ogk/'),(758,'Beograd','Rakovica',31,'m²',37000,'EUR',2021,NULL,0,4,'sigurnosni uređaji','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-miljakovac/NkB-LAR4h7n/'),(759,'Zlatibor','Zova',39,'m²',39000,'EUR',NULL,2,1,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-zlatibor-s-7863/NkraTpLeKLU/'),(760,'Zlatibor','Centar',36,'m²',59400,'EUR',2021,2,0,NULL,'ostalo','u izgradnji',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/panorama-tornik-apartmani-u-centru-zlatibora-36m2/Nk4F8NHWQrJ/'),(761,'Novi Sad','Bulevar',34,'m²',61800,'EUR',NULL,1,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-odlican-stan-u-mirnoj-ulici-u-neposrednoj-blizini-futoske-pijace/NkMAHIs9PlQ/'),(762,'Novi Sad','Cara Dušana',24,'m²',220,'EUR',NULL,1,1,5,'ostava','standardna gradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-dusana-garsonjera-sa-terasom-liftom-i-grejanjem-na-gas/NkIciU5sh7j/'),(763,'Novi Sad','Somborski bulevar',38,'m²',66950,'EUR',2017,2,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-dvosoban-stan-novo-u-ponudi/NkAX9NwUu9J/'),(764,'Novi Sad','Somborski bulevar',38,'m²',66950,'EUR',NULL,NULL,1,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi-fenomenalan-dvosoban-stan-na-bul-patrijarha-pavla/Nk9He0OaqmC/'),(765,'Zlatibor','Centar',40,'m²',66000,'EUR',2021,2,0,NULL,'ostalo','u izgradnji',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/panorama-tornik-apartmani-u-centru-zlatibora-40m2/Nk7Dz17CIvZ/'),(766,'Novi Sad','Bulevar',30,'m²',55620,'EUR',NULL,1,1,6,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalna-garsonjera-na-lokaciji-bulevar-oslobodenja/NkrthHYM3V6/'),(767,'Novi Sad','Adamovićevo naselje',31,'m²',63860,'EUR',NULL,NULL,1,10,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-stanu-sve-novo-bez-ikakvih-ulaganja/NkCOBbNM49S/'),(768,'Novi Sad','Somborski bulevar',26,'m²',46350,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-bulevaru-patrijarha-pavla-064822-21-40/NkeAvH5Auh_/'),(769,'Novi Sad','Bulevar',41,'m²',77250,'EUR',NULL,NULL,1,6,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-bulevar-uknjizen-06563-855-37/NkcGlGpATgy/'),(770,'Novi Sad','Železnička stanica',31,'m²',51500,'EUR',NULL,NULL,1,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pariske-komune-jednosoban-stan-renoviran/Nk3rMyU6veZ/'),(771,'Novi Sad','Subotički bulevar',31,'m²',63860,'EUR',NULL,NULL,1,11,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-stan-bulevar-evrope-uknjizen-06563-855-37/Nk9kN1tywaF/'),(772,'Beograd','Centar',68,'m²',550,'EUR',NULL,2,NULL,4,'podrum','standardna gradnja',1,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/politika-hilandarska-68m2-id3463/NkxsFEiL5Bi/'),(773,'Beograd','Zemun',120,'m²',186000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-zemunski-kej-gospodska-120m2-gospodska/Nk5B6nwNNvB/'),(774,'Beograd','Borča I',350,'m²',159000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-borca-borcanskih-zrtava-350m2-borcanskih-zrtava-1914/NkkmouX0Llm/'),(775,'Novi Sad','Detelinara nova',57,'m²',105060,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi/NkJfr_br3qc/'),(776,'Novi Sad','Petrovaradin',65,'m²',91290,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetan-kvalitet-gradnje-i-opreme/NkMjgcCIKnV/'),(777,'Novi Sad','Detelinara nova',57,'m²',105060,'EUR',NULL,3,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-odlican-nova-detelinara-0212215500-0648033314/NkegwzAnyhQ/'),(778,'Beograd','Centar',50,'m²',530,'EUR',NULL,2,NULL,6,'podrum','izvorno stanje',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-20-centar-studentski-trg-preporuka-id1191/NkhBdp3Doyw/'),(779,'Novi Sad','Grbavica',54,'m²',100120,'EUR',2014,3,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-stana-na-grbavici/NkRAA7syBB8/'),(780,'Novi Sad','Železnička stanica',74,'m²',121600,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prilika/NkD1liBXeph/'),(781,'Novi Sad','Bulevar',53,'m²',76430,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prilika/NkFjye-upLN/'),(782,'Niš','Medijana',51,'m²',61500,'EUR',NULL,2,1,8,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-kod-medicinskog-fakulteta/NkcXeNz4_DF/'),(783,'Novi Sad','Bulevar',55,'m²',99000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan/NkYdH4fPKLQ/'),(784,'Novi Sad','Železnička stanica',74,'m²',121600,'EUR',NULL,3,0,7,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-odlican-zeleznicka-stanica-0212215500-0648033314/NkgEsTv68U7/'),(785,'Beograd',NULL,76,'m²',149000,'EUR',NULL,3,1,NULL,'bazen','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sopot-ljsljubasa-76m2-na-27ari-placa-id3582/NkHvrqOfWIK/'),(786,'Novi Sad','Detelinara nova',57,'m²',105060,'EUR',NULL,NULL,1,5,'ostava',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-detelinara-trosoban/NkJwMFxC4oJ/'),(787,'Beograd','Kalenić pijaca',53,'m²',129000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/53m2-stan-kalenic/Nk0rfD0wQqv/'),(788,'Beograd',NULL,93,'m²',160000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stojnik-partizanski-put-93m2-id3584/NkNwT46bR6M/'),(789,'Beograd','Bulbuder',55,'m²',350,'EUR',NULL,2,NULL,3,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-gradska-bolnica-dvosoban-stan-55m2-parking-id1183/NkyZtWcY5x5/'),(790,'Novi Sad','Petrovaradin',72,'m²',134490,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izvanredan-kvalitet-gradnje/NkVHPWTUJ5s/'),(791,'Beograd','Medaković III',58,'m²',420,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hitno-prelep-i-suncan-stan-osnovna-skola-vrtic-parking-id1181/NkJJfXtcp8A/'),(792,'Beograd','Palata pravde',98,'m²',170000,'EUR',NULL,3,1,4,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-palata-pravde-savska-98m2-savska/NkZgcprwL6d/'),(793,'Novi Sad','Telep',64,'m²',103000,'EUR',NULL,3,1,NULL,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-sa-garazom-i-posebno-ima-ostavu-blizu-heroja-pinkija/NkoQFiE_KV2/'),(794,'Novi Sad','Podbara',51,'m²',87750,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-stan-top-lokacija/NkScBIXs6xY/'),(795,'Novi Sad','Somborski bulevar',46,'m²',78180,'EUR',NULL,2,1,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-patrijarha-pavla-odlican-stan/NkhWgF1M4Fc/'),(796,'Novi Sad','Detelinara nova',27,'m²',49440,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/Nk8RC15Hvdt/'),(797,'Novi Sad','Liman 2',44,'m²',82400,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija/NkuKEjDB1Zt/'),(798,'Novi Sad','Telep',40,'m²',69000,'EUR',NULL,2,1,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-se-prodaje-kompletno-namesten/NkdtucUmB_s/'),(799,'Beograd','Šumice',67,'m²',127500,'EUR',NULL,3,1,7,'ostava','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sumice-hotel-srbija-30-67m2-id1424/NkYyW6X4hMX/'),(800,'Novi Sad','Detelinara nova',83,'m²',110000,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izrazito-komforan-stan-u-mirnom-kraju/NkW7yQsE5MI/'),(801,'Kopaonik',NULL,44,'m²',69168,'EUR',NULL,1,1,9,'ostalo','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/harmonia-palace-5-studio-3144/NkrQgGYdfNw/'),(802,'Novi Sad','Detelinara nova',33,'m²',250,'EUR',NULL,2,1,NULL,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vrlo-povoljno/NkaPFjFs0S5/'),(803,'Novi Sad','Detelinara nova',22,'m²',43900,'EUR',NULL,NULL,1,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-novoj-detelinari-povoljno/Nk5YhDy7i7U/'),(804,'Beograd','Slavija',78,'m²',550,'EUR',NULL,3,NULL,9,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-na-slaviji-pogled-na-hram-unikatan-stan-id1185/NkVvu7Ivp4A/'),(805,'Novi Sad','Detelinara nova',31,'m²',54590,'EUR',NULL,1,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-trunke-ulaganja-tanja-06566-48-306/NkEIOu__Wzs/'),(806,'Novi Sad','Novo Naselje',35,'m²',36050,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/super-povoljno/NkUt37UQ1DH/'),(807,'Novi Sad','Železnička stanica',41,'m²',66950,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-zeleznicka-stanica/Nkka3_r2Kjo/'),(808,'Novi Sad','Telep',40,'m²',69000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cena-sa-parking-mestom/NkwoDZY2L6P/'),(809,'Novi Sad','Detelinara nova',24,'m²',49440,'EUR',NULL,NULL,1,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-farsonjera-na-novoj-detelinari-/NkVrbrYaz3z/'),(810,'Novi Sad','Telep',28,'m²',52360,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkdvyoFf_FB/'),(811,'Novi Sad','Detelinara nova',27,'m²',49440,'EUR',NULL,1,1,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-na-novoj-detelinari-/NkzGCfcPZw2/'),(812,'Novi Sad','Detelinara nova',22,'m²',43260,'EUR',NULL,NULL,1,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-bez-ulaganja-/NkqNvLS-XsJ/'),(813,'Novi Sad','Podbara',39,'m²',72160,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad/Nkw8wkPYkh6/'),(814,'Novi Sad','Centar',30,'m²',230,'EUR',NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-u-centru-useljiv-od-1oktobra/Nkz_BCk8XVB/'),(815,'Beograd','Zemun',150,'m²',232500,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-zemunski-kej-gospodska-150m2-gospodska/NkYx89KgtcK/'),(816,'Beograd','Kalenić pijaca',55,'m²',500,'EUR',NULL,2,NULL,1,'vrt','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-u-kuci-golsvordijeva-id1187/NkWrInkSLK_/'),(817,'Beograd','Autokomanda',65,'m²',127000,'EUR',NULL,3,0,8,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-ranka-tajsica-30-65m2-127000-eur/Nk7Q9vifPlj/'),(818,'Beograd','Dedinje',500,'m²',1250000,'EUR',NULL,5,1,4,'sigurnosni uređaji','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-kuca-sa-bazenom-slavka-curuvije-dedinje-500m2/NksucbOgTVS/'),(819,'Beograd','Vračar',77,'m²',650,'EUR',2014,3,NULL,6,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-77m2-iv-cg/NkdcD9QV3Ge/'),(820,'Beograd','Senjak',200,'m²',3500,'EUR',NULL,4,NULL,2,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-senjak-milovana-glisica-40-200m2-3500-eur/Nk4mora0vxz/'),(821,'Veternik',NULL,196,'m²',210000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sestosobna-kuca-veternik-210000eur/NkU3eNxPvyy/'),(822,'Beograd','Banovo brdo',59,'m²',115000,'EUR',NULL,2,0,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-kod-doma-zdravlja/NkgTTmesOG8/'),(823,'Beograd','Botanička bašta',82,'m²',198000,'EUR',NULL,3,1,6,'ostava','standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/botanicka-basta-30-82m2-lux-cg-kompletno-renoviran-uknjizen/Nk60GznNIQo/'),(824,'Beograd','Centar',100,'m²',1000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-3-0-100m2-nadomak-knez-mihajove/NkFdoih1GQ4/'),(825,'Niš','Crveni pevac',102,'m²',135000,'EUR',NULL,3,1,6,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-crvenom-pevcu/NktFBbVo8ib/'),(826,'Beograd','Vukov spomenik',110,'m²',193000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-masinski-fakultet-ivankovacka-110m2-ivankovacka/NkV5HfvPjjA/'),(827,'Novi Sad','Bulevar',53,'m²',76430,'EUR',NULL,2,0,7,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-odlican-bulevar-oslobodenja-0212215500-0648033314/NkhXHFcssa5/'),(828,'Novi Sad','Detelinara nova',57,'m²',105060,'EUR',NULL,3,0,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-novogradnja-06524-29-217/NkpHAI0VP83/'),(829,'Takovo',NULL,1205,'m²',260000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ugostiteljski-objekat-ub/23970/'),(830,'Bački Monoštor',NULL,144,'m²',11000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-backi-monostor/1990400/'),(831,'Beograd','Vukov spomenik',128,'m²',380000,'EUR',2008,4,1,6,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-masinski-fakultet-svetozara-corovica-128m2-svetozara-corovica/NkMPvhbH5R44/'),(832,'Beograd','Zira',110,'m²',193000,'EUR',NULL,4,1,4,'podrum',NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-ivankovacka-40-110m2-34-lift-193000/Nkxzv_ScFAu/'),(833,'Niš','Centar',120,'m²',215000,'EUR',NULL,4,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-cetvorosoban-stan-u-strogom-centru-grada/NkTBJqnZhxd/'),(834,'Beograd','Južni bulevar',210,'m²',595000,'EUR',NULL,4,0,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetan-penthouse-na-vracaru-brace-radovanovic/NkQ5c_IxDJP/'),(835,'Srbija',NULL,117,'m²',1500,'EUR',2000,4,1,6,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-krunski-venac-kumanovska-stan-izdavanje/NkaHxWianB9/'),(836,'Beograd','Novi Beograd Blok',107,'m²',219000,'EUR',NULL,5,1,8,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/107m2-2l-stan-stari-merkator/Nk6Lpv5FERD/'),(837,'Beograd','Vračar',122,'m²',310000,'EUR',NULL,3,1,4,'garažno mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-stan-u-sumatovackoj-ulici-povrsine-122m2/NkHiIgWrwqW/'),(838,'Beograd','Vukov spomenik',110,'m²',193000,'EUR',1998,4,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-tc-zira-ivankovacka-110m2-ivankovacka/NkhJT_SE4FE/'),(839,'Beograd','Čubura',95,'m²',1650,'EUR',NULL,3,NULL,7,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cubura-cara-nikolaja-ii-30-95m2-1650-eur/Nk1WwryhzYv/'),(840,'Zlatibor','Centar',67,'m²',57000,'EUR',NULL,3,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/67m2-11ari-mali-tornik--ribnica-investicija-id1201/NkOFD52XXgp/'),(841,'Beograd','Dedinje',68,'m²',400,'EUR',NULL,2,NULL,4,NULL,'novogradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-20-stan-na-dedinju-nov-namestaj-id1182/NkDccCzQJ2n/'),(842,'Beograd','Gornji Dorćol',90,'m²',800,'EUR',NULL,3,NULL,9,'podrum','novogradnja',1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/unikatan-30-stan-na-dorcolu-id1189/Nkwe9c52u4-/'),(843,'Beograd','Južni bulevar',75,'m²',400,'EUR',NULL,3,NULL,9,'ostava','standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-prelep-stan-75-kvm-sime-igumanova-odlicna-ponuda-id1184/Nke2e1Vt3hb/'),(844,'Novi Sad','Adice',49,'m²',63100,'EUR',2021,2,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/adice-lux-dvoiposoban-stan-49-m2-u-izgradnji-povracaj-pdv-a/NkQDbrL7S-R/'),(845,'Novi Sad','Detelinara nova',57,'m²',105060,'EUR',NULL,NULL,1,5,'ostava','novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-detelinara-57m2/Nk6b8pm5Bzg/'),(846,'Beograd','Vukov spomenik',100,'m²',270000,'EUR',NULL,3,0,6,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-bulevar-kralja-aleksandra-30-100m2-270000-eur/NkcNYcowEpL/'),(847,'Beograd','Beograđanka',72,'m²',600,'EUR',NULL,3,NULL,6,NULL,'izvorno stanje',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-u-centru-stan-kancelarije-pp-admirala-geprata-id1194/Nk6Ql78ODYw/'),(848,'Beograd','Novi Beograd Blok',65,'m²',600,'EUR',NULL,3,NULL,11,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-70-jurija-gagarina-30-65m2-600-eur/NkVrqEloEXf/'),(849,'Beograd','Voždovac',83,'m²',700,'EUR',NULL,3,NULL,3,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vozdovacka-crkva-jove-ilica-30-83m2-700-eur/Nk8d9dmAsIW/'),(850,'Beograd','Južni bulevar',63,'m²',138600,'EUR',NULL,2,0,2,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-lekino-brdo-mlade-bosne-novogradnja-mlade-bosne/NkuGAy00gJT/'),(851,'Novi Sad','Liman 3',84,'m²',320,'EUR',NULL,3,1,6,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prazan-stan-na-limanu-3/Nk1MiS6RNwc/'),(852,'Novi Sad','Adice',49,'m²',63100,'EUR',2021,2,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/adice-lux-dvoiposoban-stan-49-m2-u-izgradnji-povracaj-pdv-a/NkEbdAgrM40/'),(853,'Beograd','Braće Jerković',71,'m²',90000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/b-jerkovic-ignjata-joba-fasadna-vpr-71m2-loda-uknj/NkX9BXw9wqh/'),(854,'Beograd','Beograd na vodi',140,'m²',2000,'EUR',NULL,3,NULL,NULL,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi--30--bw-residences/NkH2XQEddmq/'),(855,'Beograd','Bežanijska kosa II',90,'m²',198000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-kosa-ii-90m2basta-45m2-pr-cg-uknj/Nk1xnMMTALz/'),(856,'Beograd','Novi Beograd Blok',150,'m²',2500,'EUR',NULL,4,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi--40--2-garazna/NkavHSZ8naE/'),(857,'Beograd','Palata pravde',70,'m²',450,'EUR',NULL,3,NULL,7,NULL,'standardna gradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-stan-u-samom-centru-bircaninova-id1186/NkagPytGR93/'),(858,'Beograd','Novi Beograd Blok',100,'m²',195000,'EUR',NULL,3,1,4,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-37-milutina-milankovica-30-100m2-44-id1285/NkeXHJqqfu1/'),(859,'Beograd','Dedinje',64,'m²',130000,'EUR',NULL,2,0,3,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-kod-pinka-boska-petrovica-64m2-id3558/Nkr_0dSTKoC/'),(860,'Beograd','Poštanska štedionica',62,'m²',135000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/postanska-stedionica-kraljice-marije-62m2-id3533/NkY5DCApeDJ/'),(861,'Beograd','Zemun',116,'m²',185600,'EUR',2017,4,1,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/116m2-stan-zemun-save-kovacevic/30471/'),(862,'Beograd','Novi Beograd Blok',120,'m²',1100,'EUR',NULL,4,NULL,6,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/120m2-t-stan-arena/NkmDxTPmgLn/'),(863,'Beograd','Autokomanda',136,'m²',309500,'EUR',2019,3,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/136m2-t-stan-autokomanda/NkkcBslkwE/'),(864,'Beograd','Andrićev venac',128,'m²',358400,'EUR',1936,5,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/128m2-t4-stan-skupstina/Nkss5eSUJ0L/'),(865,'Beograd','Autokomanda',175,'m²',398000,'EUR',2019,5,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/175m2-t-stan-autokomanda/NkRJZhpyE9/'),(866,'Beograd','Profesorska kolonija',113,'m²',260000,'EUR',1960,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/113m2-t-stan-profesorska-kolonija/NkPYHh3WPbA/'),(867,'Beograd','Centar',189,'m²',450000,'EUR',1930,6,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/189m2-t-stan-centar/129870/'),(868,'Beograd','Višnjička banja',177,'m²',120000,'EUR',2005,5,1,1,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/177m2-2t-stan-visnjicka-banja/24049/'),(869,'Beograd','Dedinje',220,'m²',376000,'EUR',2005,6,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/220m2-2t25a-stan-dedinje/44224/'),(870,'Beograd','Dedinje',123,'m²',220000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/123m2-t-stan-dedinje/95152/'),(871,'Medoševac',NULL,158,'m²',47000,'EUR',NULL,4,0,1,'prednji vrt','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-158m2-u-medosevcu/Nk_HN2B1pBE/'),(872,'Beograd','Zvezdara',350,'m²',699000,'EUR',NULL,5,1,2,'podrum','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-kuca-na-zvezdari-veljka-dugosevica-350m2/NkIO8ZiQ_W-/'),(873,'Beograd','Kalemegdan',120,'m²',395900,'EUR',2020,4,1,9,'garaža','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-kalemegdan-k-district-dunavska-120m2-dunavska/NkdR7fgI7hp/'),(874,'Beograd','Mirijevo I',208,'m²',195000,'EUR',NULL,5,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-bogdana-bogdanovica-45-208m2-195000-eur/NkhOMPfXCXw/'),(875,'Novi Sad','Grbavica',160,'m²',257500,'EUR',2000,5,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-grbavica-kv-16000-eur-257500-id-1042781/NkGK4_0KcCy/'),(876,'Novi Sad','Grbavica',102,'m²',118500,'EUR',NULL,NULL,0,5,'toplotna izolacija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-novi-sad-grbavica/NkJw_HFBvi8/'),(877,'Beograd','Sremčica',432,'m²',199000,'EUR',NULL,9,1,3,'kamin',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-432m2-potkrovlje-sremcica/NkcXpB757Gn/'),(878,'Beograd','Medaković III',143,'m²',150000,'EUR',1975,4,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/143m2-t9-stan-medakovic-iii/247442/'),(879,'Beograd','Železnik',130,'m²',150000,'EUR',20,3,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/130m2-2t-stan-zeleznik/NktDujnVV6B/'),(880,'Beograd','Vračar',170,'m²',450000,'EUR',2011,4,1,5,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/170m2-2t-stan-vracar/NkPZv5gsgKM/'),(881,'Beograd','Vukov spomenik',113,'m²',276000,'EUR',2000,3,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/113m2-t-stan-vukov-spomenik/NklI2kJZCU2/'),(882,'Beograd','Terazije',115,'m²',340000,'EUR',1921,5,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/115m2-t35-stan-terazije/NkXG0g0ess/'),(883,'Beograd','Autokomanda',130,'m²',140000,'EUR',1929,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/130m2-37-ari-stan-autokomanda/8181/'),(884,'Beograd','Profesorska kolonija',106,'m²',145000,'EUR',1972,4,1,20,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/106m2-2t-stan-profesorska-kolonija/Nk1IcLPtxIL/'),(885,'Beograd','Centar',110,'m²',193000,'EUR',1940,5,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/110m2-10t-stan-centar/Nkv-oFOTTkW/'),(886,'Beograd','Vračar',110,'m²',305000,'EUR',2001,4,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hitno-hram-sv-save-stojana-protica/Nk7npq2mdn5/'),(887,'Beograd','Vračar',101,'m²',1500,'EUR',NULL,4,NULL,6,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/101m2-t-stan-vracar-krunska/NkM8bAdOE6_/'),(888,'Novi Sad','Subotički bulevar',290,'m²',495000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-vaarijanta-urbane-vile-/NkJWeXX0_Ld/'),(889,'Beograd','Zvezdara',102,'m²',135000,'EUR',2015,4,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/102m2-2t-stan-zvezdara-zvezdarska/177265/'),(890,'Beograd','Senjak',360,'m²',1500000,'EUR',NULL,NULL,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/senjak-milovana-glisica/NkK4zxT5wr-/'),(891,'Beograd','Batajnica',263,'m²',140000,'EUR',NULL,6,1,2,'prednji vrt','kompletna rekonstrukcija',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/batajnica-majora-z-radosavljevica-263m-na-3-7ari-renovirano/Nku6S2Kge2E/'),(892,'Novi Sad','Grbavica',111,'m²',154500,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top/Nk3hdVdq0gx/'),(893,'Novi Sad','Salajka',116,'m²',239230,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-kvalitet-gradnje-i-opreme-/NkzxPotchXd/'),(894,'Beograd','Vračar',131,'m²',289900,'EUR',NULL,5,1,4,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/131m2-tl-stan-vracar/NkUCxfuruLf/'),(895,'Beograd','Dedinje',113,'m²',209000,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/113m2-t-stan-dedinje/NkzgtDfbsEL/'),(896,'Beograd','Lion',162,'m²',275000,'EUR',NULL,6,1,3,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/162m2-2tl-stan-lion/23814/'),(897,'Beograd','Žarkovo',183,'m²',180000,'EUR',NULL,5,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/183m2-t40-stan-zarkovo/1282/'),(898,'Beograd','Vukov spomenik',112,'m²',300000,'EUR',1950,3,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/112m2-t-stan-vukov-spomenik/NkWVbsiAR5R/'),(899,'Beograd','Železnik',121,'m²',74000,'EUR',NULL,4,1,15,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/121m2-t16-stan-zeleznik/NktjSo9LMYe/'),(900,'Beograd','Dedinje',105,'m²',240000,'EUR',NULL,4,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/105m2-t-stan-dedinje/269972/'),(901,'Beograd','Zvezdara',141,'m²',220000,'EUR',NULL,6,1,NULL,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-vertikale-kuce-u-ljubice-lukovic-zvezdarska-suma-id1023/NkKex2pX-tm/'),(902,'Novi Sad','Veternik',222,'m²',257500,'EUR',NULL,5,1,1,'prednji vrt','standardna gradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/spratna-kuca-na-veterniku/NkB68jX0kWu/'),(903,'Beograd','Belvil',103,'m²',1400,'EUR',NULL,4,NULL,13,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-novom-beogradu--40--parking-belvil/NkLgydy0FgR/'),(904,'Beograd','Novi Beograd Blok',65,'m²',119900,'EUR',NULL,3,1,8,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-fontana-65m2-uknjizen-id1960/NkrZdON6uT9/'),(905,'Beograd','Konjarnik',69,'m²',125000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-konjarnik-25-uknjizen-id1921/NkqoQPHiE1N/'),(906,'Beograd','Novi Beograd Blok',70,'m²',108900,'EUR',NULL,3,1,11,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-70-100m2-id1363/NkQJ0aGU51h/'),(907,'Beograd','Zemun',79,'m²',350,'EUR',NULL,3,NULL,1,'vrt','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-altina-slobodana-glumca-30-79m2-350eur/NksEh1n-syQ/'),(908,'Beograd','Autokomanda',70,'m²',135000,'EUR',NULL,3,1,3,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-partizanov-stadion-25-uknjizen-id1874/NkcfLTppygo/'),(909,'Novi Sad','Železnička stanica',74,'m²',121600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-trosoban-stan-kod-zeleznicke-stanice/NkxS7SWl9xF/'),(910,'Beograd','Zvezdara',68,'m²',150000,'EUR',2015,3,0,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lipov-lad-gvozdiceva-25-68m2-150000eur/Nkm7H7dqRWY/'),(911,'Beograd','Novi Beograd Blok',62,'m²',800,'EUR',NULL,2,NULL,7,'spoljno parking mesto','novogradnja',1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-ponuda-park-apartmani-namesten-sa-garazom-id1871/NkHy3I9T5g5/'),(912,'Beograd','Novi Beograd Blok',82,'m²',198000,'EUR',2014,4,1,8,'ostava','novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-61-jurija-gagarina-35-38-id1364/Nkg27jWW1ff/'),(913,'Beograd','Lipov lad',50,'m²',350,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-20-namesten-stan-blizu-svega-sto-vam-je-potrebno-id1202/NkugxSILdO3/'),(914,'Beograd','Beograd na vodi',97,'m²',201000,'EUR',NULL,4,1,7,'podrum','izvorno stanje',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneza-milosa-bircaninova-40-97m2-id1205/Nk7AMf7NwCL/'),(915,'Beograd','Belvil',100,'m²',800,'EUR',NULL,3,NULL,10,'spoljno parking mesto','novogradnja',1,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belville-30-lux-sa-garazom-namesten-2-terase-id1205/NkfmaB3yaKG/'),(916,'Kragujevac','Vašarište',58,'m²',44000,'EUR',NULL,3,1,2,'spoljno parking mesto','kompletna rekonstrukcija',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-s-7805/NkB8JOn4ZjT/'),(917,'Beograd','Labudovo brdo',57,'m²',65000,'EUR',NULL,2,1,10,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/serdar-janka-vukotica-labudovo-brdo-id41369/NkdU2XIJ7hw/'),(918,'Beograd','Kalenić pijaca',89,'m²',259000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stanovi-beograd-vracar-kalenic-89m2-259000-eur-id685/NkjHkBCr4Ef/'),(919,'Užice','Centar',53,'m²',105000,'EUR',2014,NULL,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-u-centru-grada-/NkqqTp-aue_/'),(920,'Beograd','Novi Beograd Blok',98,'m²',150000,'EUR',NULL,4,1,7,'podrum','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-72-dr-ivana-ribara-98m2-35-id1413/NkEPYwvW6xd/'),(921,'Užice','Centar',53,'m²',105000,'EUR',2014,NULL,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-u-centru-grada-/NkqJ2eAFeQ8/'),(922,'Beograd','Konjarnik',67,'m²',122500,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/konjarnik-hotel-srbija-25-uknjizen-id1884/NkTbXmHKZHD/'),(923,'Beograd','Donji Dorćol',80,'m²',165000,'EUR',1957,3,1,4,'podrum','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-drinciceva-1116-id2270/NkIDkxK9IUz/'),(924,'Beograd','Novi Beograd Blok',64,'m²',127900,'EUR',NULL,3,1,15,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-62-dvoiposoban-uknjizen-id1975/Nk6FbUuiish/'),(925,'Beograd','Beograd na vodi',123,'m²',3000,'EUR',NULL,4,NULL,5,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-magnolia-123m2-magnolia/NkI98pNm3om/'),(926,'Beograd','Bežanijska kosa III',129,'m²',125000,'EUR',2007,4,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/129m2-stan-bezkosa-iii-mz/NkkP5Z1GDps/'),(927,'Beograd','Bulbuder',29,'m²',75000,'EUR',2012,1,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/0-5-crveni-krst-prespanska-perfektan-stan-odlicna-ponuda--id1800/NkCAw83Bbvw/'),(928,'Beograd','Politika',200,'m²',492000,'EUR',1938,6,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/200m2-l-stan-centar-politika/NkNVFO99DPe/'),(929,'Srbija',NULL,120,'m²',650,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/120m2-stan-knez-mihailova/Nk4GWj8oDKH/'),(930,'Novi Sad','Novo Naselje',140,'m²',123600,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvoroiposoban-stan-novi-sad-123600eur/NkBy1_C4Sn5/'),(931,'Beograd','Andrićev venac',200,'m²',800000,'EUR',1935,5,1,4,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/200m2-tl-stan-skupstina/NkQvMV4s2xb/'),(932,'Novi Sad','Centar',39,'m²',92700,'EUR',NULL,2,1,3,'ostava','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-uknjizen-dvosoban-stan-id1000339/Nk2IlLzbcEC/'),(933,'Beograd','Dedinje',159,'m²',395000,'EUR',2010,5,1,2,'garaža','novogradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-beli-dvor-stan-prodaja/NkfiSyCEeig/'),(934,'Beograd','Vračar',170,'m²',450000,'EUR',2011,4,1,5,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/170m2-t-stan-krunska/Nk1IHraX8e0/'),(935,'Beograd','Gornji Dorćol',80,'m²',230000,'EUR',NULL,3,1,8,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzno-renoviran-namesten-dva-parking-mesta/NkauLHZ-sox/'),(936,'Beograd','Voždovac',67,'m²',139900,'EUR',NULL,3,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vojvode-stepe-25-uknjizen-id1944/NkDABLorCSI/'),(937,'Užice','Centar',53,'m²',105000,'EUR',2014,NULL,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-u-centru-grada-/NksdVM9seZh/'),(938,'Beograd','Novi Beograd Blok',65,'m²',107000,'EUR',NULL,2,1,5,'podrum','izvorno stanje',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/i-sprat-paviljoni-tosin-bunar-65m2-id1053/NkMxc-IYDMX/'),(939,'Beograd','Novi Beograd Blok',71,'m²',97000,'EUR',NULL,3,1,17,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-62-dvoiposoban-uknjizen-id1934/NkX3QQpj2-D/'),(940,'Beograd','Borča I',74,'m²',62000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/borca-hopovska/NkrfV9LxJLN/'),(941,'Beograd','Olimp',66,'m²',195000,'EUR',NULL,3,1,4,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-milana-rakica-3397-id2271/NkLlA7b4pIC/'),(942,'Beograd','Stari Grad',82,'m²',950,'EUR',NULL,3,NULL,NULL,'garaža','novogradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-dunavska-25-82m2-950eur/NkyLvSbz12b/'),(943,'Beograd','Višnjička banja',78,'m²',110000,'EUR',NULL,2,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjicka-banja-slanacki-put-844-id844/Nkzxx-uwCPK/'),(944,'Beograd','Terazije',50,'m²',135000,'EUR',NULL,2,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trg-nikole-pasica-50m2-id3534/Nk1Aakflsdq/'),(945,'Beograd','Karaburma',106,'m²',115000,'EUR',NULL,5,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/106m2-t-stan-karaburma/23362/'),(946,'Ruma',NULL,106,'m²',104940,'EUR',2018,3,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/106m2-2t-stan-ruma/1865025/'),(947,'Beograd','Borča I',55,'m²',57000,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/borca-sonje-marinkovic-55m2-id3407/NkoEDyfavN8/'),(948,'Novi Sad','Bulevar',112,'m²',288400,'EUR',NULL,4,1,NULL,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-/NkZ68zos4xo/'),(949,'Beograd','Novi Beograd Blok',54,'m²',149500,'EUR',NULL,2,1,10,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-21-bulevar-zorana-dindica-545m2-id3059/Nk-iQfe1jUM/'),(950,'Beograd','Novi Beograd Blok',54,'m²',149500,'EUR',NULL,2,1,10,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hyatt-bulevar-zorana-dindica-54m25m2-id3048/Nkpv_UGMtW9/'),(951,'Beograd','Centar',55,'m²',950,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneza-milosa-vojvode-milenka-55m2-id3140/NkawwAeA1sf/'),(952,'Beograd','Zeleni venac',66,'m²',138000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zeleni-venac-brankova-66m2-6m2-terasa-id2979/NkdI52RDXsL/'),(953,'Beograd','Lion',51,'m²',110000,'EUR',NULL,2,1,5,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-devdelijska-51m2-id3148/NkCmaTvmDEw/'),(954,'Beograd','Kluz',48,'m²',103500,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kluz-voje-veljkovica-48m2-id3095/NkggVt93bPR/'),(955,'Novi Sad','Spens',200,'m²',303850,'EUR',NULL,NULL,1,3,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-na-keju-/NkekquTp_c5/'),(956,'Beograd','Novi Beograd Blok',51,'m²',84000,'EUR',NULL,2,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/paviljoni-sremskih-odreda-51m2--2-terase-id2994/NkZ37c-BXw6F/'),(957,'Beograd','Centar',61,'m²',118000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukov-spomenik-ruzveltova-61m2-id2971/NkP92V2DIme/'),(958,'Beograd','Novi Beograd Blok',54,'m²',149500,'EUR',NULL,2,1,10,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/usce-bul-zorana-dindica-54m2--5m2-renoviran-id3055/Nkll-KFlMAd/'),(959,'Beograd','Olimp',62,'m²',137500,'EUR',NULL,2,1,11,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/olimp-vjekoslava-kovaca-626m2-id3323/NkfWQtDCg75/'),(960,'Beograd','Novi Beograd Blok',55,'m²',112000,'EUR',NULL,2,1,16,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-28-bulevar-umetnosti-55m2--loda-id2991/NkNi_BwgT4z/'),(961,'Beograd','Novi Beograd Blok',55,'m²',1000,'EUR',NULL,2,NULL,8,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-a-jurija-gagarina-55m2-id3217/NkxzbH5Kfwg/'),(962,'Beograd','Gornji Dorćol',46,'m²',100000,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-solunska-46m2-id2984/NkJn9zxooUb/'),(963,'Beograd','Kumodraž I',49,'m²',65000,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kumodraz-ii-kumodraska-46m2--terasa-id2913/NkSeeBvyWRR/'),(964,'Beograd','Novi Beograd Blok',54,'m²',184000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/a-blok-urosa-martinovica-54m2-id3296/Nkc4mlVZD9S/'),(965,'Beograd','Borča I',55,'m²',52000,'EUR',NULL,2,0,6,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/borca-sonje-marinkovic-55m2-id3440/NkfqjTx4oYr/'),(966,'Beograd','Karaburma',54,'m²',65000,'EUR',NULL,2,0,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-vojvode-micka-krstica-54m2-id3242/NkzeBAcNhxK/'),(967,'Beograd','Beograd na vodi',58,'m²',1150,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-hercegovacka-58m2-id3165/NkiSeetOLM2/'),(968,'Novi Sad','Somborski bulevar',38,'m²',66950,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja/Nk_synjlrFe/'),(969,'Beograd','Palilulska pijaca',62,'m²',135000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilulska-pijaca-kraljice-marije-62m2-id3531/NkE1NhMbEph/'),(970,'Beograd','Tašmajdan',62,'m²',135000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tasmajdan-kraljice-marije-62m2-id3532/Nki3ECaXAZU/'),(971,'Beograd','Severni bulevar',58,'m²',132000,'EUR',NULL,2,0,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-milete-jaksica-58m2-id3405/NknKEMWHQU1/'),(972,'Beograd','Voždovac',78,'m²',106900,'EUR',2014,2,1,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-stevana-jakovljevica-78m2-id3177/NkTRE2UhTVr/'),(973,'Beograd','Beograd na vodi',70,'m²',133000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-savska-70m2-id3452/Nkeholwm8hf/'),(974,'Beograd','Centar',77,'m²',230000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skupstina-majke-jevrosime-67m2--2-terase-id3149/NkWftQkz6uI/'),(975,'Beograd','Novi Beograd Blok',50,'m²',95000,'EUR',NULL,2,1,5,'podrum','izvorno stanje',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/paviljoni-general-zdanova-50m2--3-lode-id3261/NkYLZTxKB0F/'),(976,'Beograd','Zemun',64,'m²',82000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-cara-dusana-64m2dve-terase-id3021/NkwvEIqF-4w/'),(977,'Beograd','Palilulska pijaca',64,'m²',650,'EUR',NULL,2,NULL,5,'spoljno parking mesto','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilulska-pijaca-stanoja-glavasa-64m2-id3292/NkngGakchz1/'),(978,'Beograd','Skadarlija',80,'m²',600,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-skadarska-80m2-id3241/NkgHg7coraQ/'),(979,'Beograd','Severni bulevar',58,'m²',132000,'EUR',NULL,2,0,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-milete-jaksica-58m2-id3406/NkhCVuGL4iT/'),(980,'Beograd','Stari Grad',66,'m²',159000,'EUR',NULL,2,1,4,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-majke-jevrosime-66m2-id3458/NkFmCmLhKOS/'),(981,'Beograd','Severni bulevar',50,'m²',115400,'EUR',NULL,2,0,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-milete-jaksica-50m2-id3399/NkOSI92MBno/'),(982,'Beograd','Krnjača',74,'m²',70000,'EUR',NULL,2,0,2,NULL,'nadogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/krnjaca-igora-vasiljeva-74m2-id3179/NkDlc8ojabn/'),(983,'Beograd','Bežanijska kosa II',68,'m²',125000,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-marka-celebonovica-68m2-terasa-36m2-id3487/NkE4YL7Awcf/'),(984,'Beograd','Botanička bašta',65,'m²',95000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/botanicka-basta-vojvode-dobrnjca-65m2-id3420/Nk-5GrNabki/'),(985,'Beograd','Novi Beograd Blok',58,'m²',115000,'EUR',NULL,2,0,15,'ostava','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-70-jurija-gagarina-58m2-id3279/NkedyS_npR-/'),(986,'Beograd','Vukov spomenik',46,'m²',95000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vuk-dimitrija-tucovica-46m2-id3480/NkDPD2K5Wg9/'),(987,'Beograd','Slavija',165,'m²',320000,'EUR',2000,6,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/165m2-t-stan-slavija/284401/'),(988,'Beograd','Novi Beograd Blok',65,'m²',110000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/paviljoni-tosin-bunar-65m2-id3102/Nk6s3t-SLBg/'),(989,'Beograd','Stari Grad',50,'m²',130000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-dzordza-vasingtona-50m2-id2852/NksYFeZ11Sk/'),(990,'Niš','Ledena stena',107,'m²',88000,'EUR',1963,3,1,1,'nadstrešnica','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-na-ledenoj-steni/NkCt9NaqV6P/'),(991,'Novi Sad','Somborski bulevar',133,'m²',150700,'EUR',2018,NULL,1,4,'ostava',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-dupleks/NkZrHpr8U1J/'),(992,'Novi Sad','Socijalno',181,'m²',341170,'EUR',NULL,5,1,NULL,'garažno mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-bez-kosina-u-dva-nivoa/NkfG_KY6Imz/'),(993,'Vrnjačka Banja',NULL,250,'m²',145000,'EUR',NULL,5,1,NULL,'garaža','završena izgradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-250m2/NkRo-Bh4W3Z/'),(994,'Beograd',NULL,149,'m²',149000,'EUR',1975,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/149m2-t-kuca-meljak/NkP817qlMEj/'),(995,'Beograd','Vračar',132,'m²',299045,'EUR',NULL,NULL,1,7,'garaža',NULL,0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-lux-novogradnja-132-m2-2273eurm2/NkBAF0X3eht/'),(996,'Novi Sad','Socijalno',181,'m²',341170,'EUR',NULL,4,0,3,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-socijalno-0212215500-0648033314/NktjIq3gbq0/'),(997,'Vrnjačka Banja',NULL,166,'m²',69900,'EUR',NULL,5,1,NULL,'ostava','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-166m2/Nk02NY8UjAQ/'),(998,'Novi Sad','Somborski bulevar',116,'m²',160800,'EUR',2021,NULL,0,4,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-izgradnja/Nk4h1YVthfJ/'),(999,'Sremska Kamenica','Centar',155,'m²',254410,'EUR',NULL,4,1,1,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/spratna-kuca-u-sremskoj-kamenici/NksW-Esd6wm/'),(1000,'Novi Sad','Bulevar',200,'m²',420000,'EUR',2022,NULL,0,2,'ostava',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-urbana-vila/NkEZ_5kjKGE/'),(1001,'Beograd','Vračar',140,'m²',317064,'EUR',NULL,5,1,7,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-lux-novogradnja-139-45-m2-2273eurm2/Nk22b9BPhPv/'),(1002,'Novi Sad','Cara Dušana',179,'m²',450000,'EUR',NULL,5,0,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-penthouse-na-trazenoj-lokaciji/NkTtVDD-nNP/'),(1003,'Novi Sad','Somborski bulevar',168,'m²',314200,'EUR',2022,NULL,0,2,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-izgradnja/NkA0MoFTBf6/'),(1004,'Beograd','Gornji Dorćol',172,'m²',400000,'EUR',NULL,5,1,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/172m2-3t-stan-dorcol/Nk_QhLqM1ms/'),(1005,'Beograd','Kalenić pijaca',170,'m²',450000,'EUR',2011,4,1,5,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/170m2-t-stan-kalenic/NkPS4Ba-LEa/'),(1006,'Beograd','Senjak',165,'m²',1600,'EUR',2005,4,NULL,2,'podrum','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/senjak-komforan-40-velika-terasa-garaza-namesten-ili-ne-drvarska/NkzS0aV2Wnk/'),(1007,'Beograd','Palilula',115,'m²',230000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-botanicka-basta-115m2/NkNXFcnP909/'),(1008,'Pančevo','Centar',150,'m²',450000,'EUR',1988,5,1,1,'ostalo','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-8-ari-centar-pancevo/Nk2bRcQXMMG/'),(1009,'Ilandža',NULL,113,'m²',33000,'EUR',NULL,3,1,1,'baštenska kuća','kompletna rekonstrukcija',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-u-ilandzi/NkrGxxfWjrT/'),(1010,'Beograd','Vračar',125,'m²',1200,'EUR',NULL,4,1,NULL,'kamin','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/polunamesten-stan-poslovni-prostor-za-izdavanje-u-centru-vracara-sa-garaznim-i-parking-mestom/NkI20eIa8yw/'),(1011,'Beograd','Kalenić pijaca',185,'m²',2200,'EUR',NULL,1,1,5,'garaža','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-ljubostinjska-05-185m2-2200-eur/NkTw4NqAk_-/'),(1012,'Beograd','Senjak',140,'m²',1100,'EUR',NULL,4,1,NULL,'prednji vrt','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-40--sauna--dvoriste--senjak-vrnjacka/NkiHCVm50Te/'),(1013,'Novi Sad','Socijalno',181,'m²',341170,'EUR',NULL,5,1,3,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/idealan-porodicni-stan-u-mirnoj-ulici-blizu-centra/Nk603zY8Yj_/'),(1014,'Vrnjačka Banja',NULL,380,'m²',155000,'EUR',NULL,8,1,3,'garaža','izvorno stanje',0,3,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-380m2/NkiSFe4KjLv/'),(1015,'Novi Sad','Novo Naselje',115,'m²',111250,'EUR',NULL,5,0,NULL,'garaža',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-petosoban-stan-u-mirnom-kraju/NkeuhQYGCii/'),(1016,'Novi Sad','Adice',134,'m²',174250,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sestosoban-stan-u-modernoj-vili-idealno-mesto-za-lagodan-porodican-zivot/NkIb1oDeddH/'),(1017,'Beograd','Kopitareva gradina',150,'m²',495000,'EUR',NULL,5,1,NULL,NULL,'izvorno stanje',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-stan-kopitareva-gradina-150m2/Nki7Fp8wE0N/'),(1018,'Beograd','Donji Dorćol',125,'m²',1500,'EUR',NULL,4,1,NULL,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-u-k-districtu--40--garaza/NkrG5QV2F7H/'),(1019,'Beograd','Karaburma',49,'m²',69000,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-custendilska-49m2-id3163/NkOUHoRvtdm/'),(1020,'Novi Sad','Adice',134,'m²',169950,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-adice/NkHsK1xxgaY/'),(1021,'Novi Sad','Salajka',200,'m²',1000,'EUR',NULL,5,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prazna-petosobna-kuca-na-salajci-200-m2-potreban-depozit/NkFhmWEDoxx/'),(1022,'Sremska Kamenica','Čardak',195,'m²',355350,'EUR',NULL,NULL,1,NULL,'kamin','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/top-ponuda-extra-lokacija-kontakt-ranko/NkjmKUR492D/'),(1023,'Smederevska Palanka',NULL,220,'m²',49900,'EUR',NULL,5,0,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-prodaju-smederevska-palanka/1990116/'),(1024,'Beograd','Sarajevska',116,'m²',289000,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-sarajevska-sarajevska-40-116m2-289000-eur/Nk7RxqyyLfw/'),(1025,'Novi Sad','Spens',101,'m²',260075,'EUR',NULL,4,1,6,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-top-lokacija/NkzIjl0Jigm/'),(1026,'Vrnjačka Banja',NULL,420,'m²',105000,'EUR',NULL,8,1,3,'garaža','izvorno stanje',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-u-mirnom-kraju-banje/NkwRnnpxnrj/'),(1027,'Beograd','Voždovac',1560,'m²',3900,'EUR',NULL,NULL,1,5,'tehnička soba','novogradnja',1,8,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stambeno-poslovni-objekat-na-vozdovcu-renoviran-2020-god/NkoCYe-rzeg/'),(1028,'Novi Sad','Cara Dušana',125,'m²',193130,'EUR',NULL,NULL,1,NULL,'toplotna izolacija',NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-cara-dusana-/NknUVo82X3D/'),(1029,'Beograd','Partizanov stadion',264,'m²',465000,'EUR',2000,5,1,1,'nadstrešnica','izvorno stanje',0,NULL,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/partizanov-stadion-jedinstvena-mirna-manja-ulica/Nkm6cJ_BgVu/'),(1030,'Beograd','Vračar',115,'m²',299000,'EUR',NULL,4,1,3,'podrum','standardna gradnja',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-lux-prazan-salonski-stan-id2348/NkIJ8IV3V69/'),(1031,'Novi Sad','Podbara',37,'m²',79170,'EUR',NULL,NULL,0,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-stan-na-podbari-pdv/NkIY5y8E6dD/'),(1032,'Novi Sad','Somborski bulevar',41,'m²',82350,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra/Nkne7AbUpML/'),(1033,'Beograd','Senjak',150,'m²',1750,'EUR',NULL,3,NULL,2,'vrt','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/senjak-kod-sehera-stan-sa-bazenom-izdavanje/Nk1OiEi51Uk/'),(1034,'Beograd','Borča I',90,'m²',58000,'EUR',NULL,4,1,1,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35-stan-ovcanski-put-id1366/Nk9XRyClPENo/'),(1035,'Beograd','Lekino brdo',50,'m²',450,'EUR',NULL,2,NULL,NULL,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-stan-sa-garazom-za-izdavanje-lekino-brdo-id15473/NkNQjFWO5gq/'),(1036,'Rumenka',NULL,120,'m²',97850,'EUR',NULL,NULL,1,2,'vrt',NULL,0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/sifra-3002459-prodaja-kuca-125m2-rumenka-novi-sad/NkdMOlsSiO4/'),(1037,'Beograd','Borča I',91,'m²',82000,'EUR',2018,4,0,2,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35-stan-troetaznip1pk-borca-1-id1159/NkgeEn1FGXU/'),(1038,'Beograd','Crveni krst',60,'m²',145000,'EUR',NULL,2,0,4,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cerska-514-id514/NkExiwbp3sI/'),(1039,'Beograd','Novi Beograd Blok',58,'m²',119900,'EUR',NULL,2,1,6,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-funkcionalan-adaptibilan-stan-u-najlepsem-delu-novog-beograda-id1005/NkfwPPOvkRf/'),(1040,'Beograd','Borča I',70,'m²',65000,'EUR',NULL,4,0,1,'spoljno parking mesto','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-borca-centar-2-id1231/NkukpVCA1iA/'),(1041,'Beograd','Vračar',70,'m²',600,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-vracaru--30-2-terase-garaza-hram/Nk8ulPAQ1GT/'),(1042,'Beograd','Zeleni venac',140,'m²',230000,'EUR',NULL,5,1,4,'špajz','standardna gradnja',0,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonac-u-centru-grada/NkqzL_YiYLQ/'),(1043,'Beograd','Stari Grad',62,'m²',180000,'EUR',NULL,2,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sjajan-namesten-salonac-u-dositejevoj-id1170/NkkVTYdopNe/'),(1044,'Beograd','Novi Beograd Blok',66,'m²',140000,'EUR',NULL,2,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-70-stan-za-prodaju-do-save-id699324/Nkd3LtHEo5Z/'),(1045,'Beograd','Borča I',90,'m²',47000,'EUR',NULL,4,0,2,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troetazni-stan-borca-centar-1-id1543/NkLWGeWTt_i/'),(1046,'Beograd','Novi Beograd Blok',66,'m²',119000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kod-fontane-za-prodaju-id99349/NkBQljcGExU/'),(1047,'Beograd',NULL,49,'m²',69000,'EUR',NULL,2,1,3,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/calije-custendilska-941-id941/NkuudaphnTc/'),(1048,'Beograd','Centar',50,'m²',400,'EUR',NULL,2,NULL,NULL,'garaža','novogradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prazan-stan-za-izdavanje-centar-id4722/NkA67jXAl8m/'),(1049,'Beograd','Pregrevica',48,'m²',88800,'EUR',2020,2,0,2,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-pregrevica-3137-id3137/NkoHJwVbLT0/'),(1050,'Beograd','Voždovac',135,'m²',445000,'EUR',2020,4,1,6,'garaža','novogradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-jove-ilica-luksuzan-stan-u-novogradnji-prodaja/NkwrsWpVuxm/'),(1051,'Beograd','Lekino brdo',412,'m²',620000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lekino-brdo-pasino-brdo-kuca-412m2/Nkq_j4pJJ4_/'),(1052,'Beograd','Knez Mihajlova',124,'m²',295000,'EUR',1930,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-izuzetan-salonac-od-125m2-kod-knez-mihajlove-ulice/NkDid1i_VpA/'),(1053,'Sremska Mitrovica','Aleja',180,'m²',120000,'EUR',NULL,9,1,NULL,'vrt','izvorno stanje',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-sremskoj-mitrovici/NkB3Q55Km5x/'),(1054,'Beograd','Novi Beograd Blok',106,'m²',182000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-37-narodnih-heroja-106m2-narodnih-heroja/NkJdmULJ1um/'),(1055,'Beograd','Terazije',143,'m²',485000,'EUR',1934,7,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/143m2-2t-stan-terazije/NkL9scTOA3-/'),(1056,'Niš','Palilula',110,'m²',62000,'EUR',NULL,NULL,1,NULL,'ostalo','u izgradnji',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zapoceta-kuca-na-placu-5-ari/Nk40BiYM5Zr/'),(1057,'Beograd','Sremčica',400,'m²',240000,'EUR',NULL,NULL,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremcica-centar-kuca-sa-lokalom-400m2-plac-3ara-beogradska/Nky-gsvzrwp/'),(1058,'Novi Sad','Grbavica',157,'m²',214200,'EUR',NULL,5,1,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sifra1042021-prodaja-50-soban-duplex-157m2-grbavica-novi-sad/NkbmPoJKgyT/'),(1059,'Niš',NULL,170,'m²',60000,'EUR',NULL,8,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-gornjoj-toponici/Nkx4Pd9lvH7/'),(1060,'Sremski Karlovci','Centar',123,'m²',160000,'EUR',NULL,3,1,NULL,'radionica','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremski-karlovci-centar-postanska-123m2/NkQ3_UUSh9Q/'),(1061,'Niš','9 Maj',138,'m²',50000,'EUR',NULL,5,1,2,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-placem-od-33-ara-sarlince/NkRoY1dP7Zm/'),(1062,'Beograd','Kalenić pijaca',70,'m²',500,'EUR',2010,2,NULL,NULL,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prazan-stan-za-izdavanje-vracar-id2664/Nkmy5ctp8mN/'),(1063,'Novi Sad','Adamovićevo naselje',114,'m²',239000,'EUR',NULL,4,1,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sifra-1042069-prodaja-40-sobnog-stana-114m2-adamovicevo-novi-sad/Nkor7cvznah/'),(1064,'Novi Banovci',NULL,358,'m²',137000,'EUR',NULL,4,1,2,'nadstrešnica','izvorno stanje',0,3,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-novim-banovcima-centar/NkKtby1IQtl/'),(1065,'Novi Sad','Grbavica',115,'m²',172000,'EUR',2005,4,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-grbavica-kv-11500-eur-172000-id-1053676/Nk4vupAJRBD/'),(1066,'Bačinci',NULL,174,'m²',22000,'EUR',NULL,8,1,NULL,'garaža','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-bacincima/Nk4RbDgZWRG/'),(1067,'Niš','Marger',117,'m²',109000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35-duplex-centar-117m2-109000-eura/NkPeZ-gYyJ_/'),(1068,'Novi Sad','Centar',137,'m²',309000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-309000eur/Nkm21aHRnEB/'),(1069,'Beograd','Vračar',109,'m²',360000,'EUR',NULL,NULL,1,NULL,NULL,'izvorno stanje',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/krunska/NkFsiSwRqvC/'),(1070,'Niš','Marger',117,'m²',109000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35-duplex-centar-117m2-109000-eura/Nk0d9QDR6Lx/'),(1071,'Beograd','Skadarlija',120,'m²',260000,'EUR',1936,5,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-salonac-od-120m2-u-skadarskoj-ulici/Nk7gvQnvCIj/'),(1072,'Niš','Marger',117,'m²',109000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35-duplex-centar-117m2-109000-eura/NkzKDWrRzrn/'),(1073,'Beograd','Senjak',120,'m²',230000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/senjak---kvarnerska-120kvm-id15934/Nk7hom6y0mK/'),(1074,'Beograd','Tašmajdan',47,'m²',400,'EUR',NULL,2,NULL,4,'ostava','standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pravni-fakultet-bulkralja-aleksandra-587-id587/NkSzOD40gjN/'),(1075,'Beograd','Centar',92,'m²',209000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-svetozara-radica-92m2-terasa-2x-id1460/Nky7D4NQoBc/'),(1076,'Beograd','Novi Beograd Blok',51,'m²',105000,'EUR',NULL,2,1,7,'pristup bez barijera','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/carina-blok-34-15-515m2-cg-uk-id74678/Nkp4gGr3qcT/'),(1077,'Beograd','Stari Grad',70,'m²',200000,'EUR',1936,3,1,2,'podrum','standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-renoviran-salonac-u-centru-hilandarska-id1039/NkY4yEyY1Hq/'),(1078,'Beograd','Vračar',47,'m²',150000,'EUR',NULL,2,1,7,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-sv-save-15-47m2-ii-nov-gar-mesto-uk-id74686/NkPR1rvbTVW/'),(1079,'Novi Sad','Somborski bulevar',63,'m²',94100,'EUR',NULL,3,0,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-nekretnina/NkImnnK8zf_/'),(1080,'Beograd','Centar',60,'m²',155000,'EUR',NULL,3,0,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-stan-u-durmitorskoj-savski-venac-id1051/NkwsDKZq5So/'),(1081,'Beograd','Medaković II',55,'m²',76000,'EUR',NULL,2,1,11,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/medakovic-ii-55m2-xi-cg-renoviran-uk-id75222/NkEYKBGv1to/'),(1082,'Novi Sad','Sajam',87,'m²',125460,'EUR',NULL,3,1,NULL,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pasterova-useljiv-sa-parking-mestom-u-dvoristu/NkGWa7kUhyt/'),(1083,'Beograd','Politika',70,'m²',230000,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-atelje-212-hilandarska-25-70m2-230000-eur/NkquF9-xkxm/'),(1084,'Niš','Centar',65,'m²',280,'EUR',NULL,3,NULL,NULL,'pristup bez barijera','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stambeno-poslovni-prostor-u-centru/NkpBZ67cHKj/'),(1085,'Novi Sad','Železnička stanica',53,'m²',81850,'EUR',NULL,2,1,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran/NkTW1ZiXOeQ/'),(1086,'Beograd','Novi Beograd Blok',51,'m²',105000,'EUR',NULL,2,1,7,'pristup bez barijera','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-34-515m2-vivii-uk-id74794/NkTQ8cD_tZu/'),(1087,'Novi Sad','Socijalno',62,'m²',102180,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-socijalnom-064822-21-40/NkcNxsGyQK4/'),(1088,'Beograd','Vračar',47,'m²',150000,'EUR',NULL,2,1,7,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svsave-47m2-ii-lux-garmesto-uk-id74799/Nk1EZSUd2Ls/'),(1089,'Beograd','Lekino brdo',49,'m²',107800,'EUR',NULL,2,0,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-49m2-i-eg-luks-pdv-id75582/NkUlzMiTMF8/'),(1090,'Novi Sad','Centar',67,'m²',123600,'EUR',NULL,3,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/Nk87M5LrxsM/'),(1091,'Beograd','Južni bulevar',52,'m²',350,'EUR',NULL,3,NULL,3,'spoljno parking mesto','novogradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-stan-na-vraaru-vojvode-hrvoja-id1067/NkXjAD7WTuB/'),(1092,'Beograd','Novi Beograd Blok',49,'m²',600,'EUR',NULL,2,NULL,7,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-kompletno-namesten-stan-sa-parking-mestom/Nk-1bZaCKPP/'),(1093,'Novi Sad','Detelinara nova',87,'m²',125460,'EUR',NULL,3,1,6,'rezervisan parking',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-porodicni-stan-na-novoj-detelinari/NkcPuJkb1Vn/'),(1094,'Beograd','Novi Beograd Blok',51,'m²',95000,'EUR',NULL,2,1,10,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-61-51m2-ix-cg-uk-id75137/NkJ1j-m3gXO/'),(1095,'Beograd','Novi Beograd Blok',87,'m²',850,'EUR',NULL,3,1,6,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savada-nov-stan-sa-garazom-useljiv-odmah-savada/Nk1pgxOKY2h/'),(1096,'Beograd','Autokomanda',53,'m²',122500,'EUR',2020,2,0,5,'sigurnosni uređaji','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-vozdovac-stan-20-53m2-lux/NkrlgF4eA2c/'),(1097,'Beograd','Zemun',70,'m²',160000,'EUR',1970,3,1,12,'podrum','standardna gradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gradski-park-302-terase-garaza-id1500/NkFVzO6NwxP/'),(1098,'Beograd','Bulbuder',73,'m²',146000,'EUR',NULL,3,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/krfska-30-id1405/NkRUOuZEwhl/'),(1099,'Beograd','Borča I',68,'m²',60500,'EUR',NULL,4,0,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35-borca-centar-2-id617/NknLbDr6W78/'),(1100,'Beograd','Zemun',52,'m²',280,'EUR',NULL,2,1,NULL,'garderoberi','delimična rekonstrukcija',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-dvosoban-namesten/Nk3gV5RdQjn/'),(1101,'Beograd','Novi Beograd Blok',82,'m²',170000,'EUR',1976,3,1,4,'podrum','standardna gradnja',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-30-u-spanskih-boraca-id1459/Nk38rC8_hYg/'),(1102,'Novi Sad','Sajmište',87,'m²',125460,'EUR',NULL,3,1,6,'podrum','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sajam/NkGwY0y7wHk/'),(1103,'Beograd','Crveni krst',65,'m²',92000,'EUR',NULL,3,1,1,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneza-od-semberije-30-65m2-id1446/NkdqNzBgv9d/'),(1104,'Novi Sad','Somborski bulevar',52,'m²',82400,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/Nk5SpZMhqTQ/'),(1105,'Beograd','Kalenić pijaca',71,'m²',120000,'EUR',NULL,3,1,6,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-nikolaja-30-7180m2-id1363/NklvKYWSw01/'),(1106,'Novi Sad','Adice',79,'m²',97350,'EUR',NULL,4,0,NULL,NULL,'u izgradnji',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-raspored-cena-sa-pdv-om/NkaJGEuzUC9/'),(1107,'Novi Sad','Petrovaradin',60,'m²',87060,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-petrovaradin/NkZPuDGz8HT/'),(1108,'Novi Sad','Grbavica',55,'m²',76480,'EUR',NULL,NULL,1,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-grbavica/NkZg9r7XYN8/'),(1109,'Niš','Bulevar Nemanjića',84,'m²',300,'EUR',NULL,2,NULL,NULL,NULL,'delimična rekonstrukcija',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-bulevaru-nemanjica-sa-uracunatim-troskovima/NkE2t88hJJw/'),(1110,'Beograd','Borča I',85,'m²',53000,'EUR',NULL,4,0,4,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35-stan-zrenjaninski-put-id1551/NkNXsYW9JOc/'),(1111,'Novi Sad','Železnička stanica',53,'m²',81850,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-odvojena-kuhinja-renoviran-z-stanica-021425-112/NkRWTYIrzcC/'),(1112,'Novi Sad','Petrovaradin',63,'m²',90220,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-petrovaradin/Nkb_rN1MJEI/'),(1113,'Novi Sad','Petrovaradin',63,'m²',90230,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-petrovaradin/NkiXfiEbHmL/'),(1114,'Novi Sad','Petrovaradin',60,'m²',86500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-petrovaradin/NkCZ0Y1Jq19/'),(1115,'Beograd','Voždovac',78,'m²',136500,'EUR',2019,3,0,4,'vrt','novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/useljiva-lux-novogradnja-vozdovac-id1330/NkPD6qXypmn/'),(1116,'Beograd','Centar',66,'m²',1000,'EUR',2021,3,NULL,8,'pristup bez barijera','novogradnja',1,2,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneza-milosa-residence-30-stan-ultra-lux-id1322/NktxSvug4eb/'),(1117,'Sremska Mitrovica','Dekanske bašte',102,'m²',63000,'EUR',NULL,4,1,3,'vrt','izvorno stanje',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dupleks-stan-102-m2-sremska-mitrovica/NkXldaWaoFh/'),(1118,'Kragujevac',NULL,115,'m²',45000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kragujevac-okolina/NkABO_IYCsB/'),(1119,'Zlatibor','Đurkovac',92,'m²',130000,'EUR',NULL,3,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-erska-duplex-apartman-92m2-id34913/NkVO66VZ5JS/'),(1120,'Novi Sad','Bulevar',101,'m²',156000,'EUR',NULL,4,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-cetvorosoban-stan-101-m2-na-bulevaru-evrope/NkzaxiJof5F/'),(1121,'Beograd','Denkova bašta',96,'m²',170000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/denkova-basta-velikomoravska-96m2l-id90676/NkyOG2H26Fe/'),(1122,'Beograd','Kalemegdan',58,'m²',107900,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-id104405/NknvkOgrmW9/'),(1123,'Beograd','Vukov spomenik',80,'m²',155000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-30-stan-na-top-lokaciji-id102956/Nk9GGP8JYGv/'),(1124,'Beograd','Trg Republike',79,'m²',237000,'EUR',NULL,4,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-salonac-retko-u-ponudi-id102987/NkGqTTakMjm/'),(1125,'Beograd','Lipov lad',68,'m²',115000,'EUR',NULL,4,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-svetao-odlicno-organizovan-stan-id103755/Nk4Jr-zd81w/'),(1126,'Novi Sad','Sajmište',300,'m²',515000,'EUR',NULL,6,1,NULL,'ostava','novogradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-grad-extra-kuca-sa-bazenom/Nk6FQPmyz8f/'),(1127,'Beograd','Žarkovo',93,'m²',100000,'EUR',NULL,3,1,2,'garaža','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zarkovo-zarkovo-sinise-stankovica-100000-93m2-trosoban/Nkvs8wYmzM6Q/'),(1128,'Novi Sad','Salajka',128,'m²',210900,'EUR',2020,4,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-lux-stan-na-salajci-povrat-pdv/NkUBjgu1OXA/'),(1129,'Novi Sad','Novo Naselje',127,'m²',242050,'EUR',2020,4,0,2,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pozeljan-lux-stan-127-m2-u-mirnom-kraju-bez-buke-i-stresa/NkGvxCMML2n/'),(1130,'Beograd','Profesorska kolonija',76,'m²',155000,'EUR',NULL,3,1,9,'podrum','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/profesorska-kolonija-cvijiceva-76m2-id34611/NkdUsC0wac3/'),(1131,'Novi Sad','Centar',110,'m²',226600,'EUR',2020,6,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sestosobni-dupleks-110-m2-u-centru-grada-na-pozeljnoj-top-lokaciji-povrat-pdv/NkubH0ta3dN/'),(1132,'Novi Sad','Veternik',142,'m²',220000,'EUR',NULL,5,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/veternik-uknjizena-spratna-porodicna-kuca-u-mirnom-kraju-a-u-blizini-novosadskog-puta/Nk1mseEU0Dm/'),(1133,'Beograd','Vukov spomenik',83,'m²',180000,'EUR',NULL,3,1,4,'podrum','izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukov-spomenik-bulevar-kralja-aleksandra-83m2-salonac-id34824/NkU3AQFkxtM/'),(1134,'Titel',NULL,123,'m²',45000,'EUR',1981,3,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/pristojna-porodicna-kuca-u-okolini-titelskog-brega-za-uzivanje/NkRgmXEDcJ6/'),(1135,'Novi Sad','Klisa',104,'m²',67000,'EUR',NULL,4,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-klisa-nova-kuca-legalizovana/NkHJhIyUywB/'),(1136,'Beograd','Donji Dorćol',100,'m²',165000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/solunska-106m2-id104803/NkFtqgNA1I_/'),(1137,'Novi Sad',NULL,135,'m²',103000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/uknjizena-starijija-porodicna-kuca-u-sirem-centru-kamenice/Nk0Z5NFhV9X/'),(1138,'Novi Sad','Bulevar',101,'m²',130400,'EUR',2020,4,0,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/evropski-bulevar-ekstra-duplex-u-novogradnji-povrat-pdv/NkCXQuTIURW/'),(1139,'Beograd','Novi Beograd Blok',96,'m²',140000,'EUR',NULL,4,1,19,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-stan-u-bloku-62-id101814/Nkc1hm1U5vb/'),(1140,'Novi Sad','Avijatičarsko naselje',300,'m²',309000,'EUR',NULL,5,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-avijacija-preporuka-agencije/NkMshYHY3pI/'),(1141,'Žabalj',NULL,120,'m²',80000,'EUR',NULL,2,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicno-imanje-u-curugu-sa-tri-jutra-zemlje/NkN5WyfYh01/'),(1142,'Novi Sad','Sajlovo',297,'m²',257500,'EUR',NULL,8,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-sajlovo/NkJuTmT5sEa/'),(1143,'Beograd','Lion',93,'m²',246000,'EUR',NULL,4,1,NULL,'garaža','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-id109363/Nke00DQweBq/'),(1144,'Beograd','Novi Beograd Blok',90,'m²',500,'EUR',NULL,4,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-fenomenalan-stan-na-atraktivnoj-lokaciji-id28218/NkUclGhjPUC/'),(1145,'Beograd','Beograd na vodi',90,'m²',1800,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-na-beogradu-na-vodi-id27533/NknDJPPhvCJ/'),(1146,'Novi Sad',NULL,600,'m²',1030000,'EUR',NULL,8,1,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/extra-vila-na-cardaku/NkGmXIeMVky/'),(1147,'Beograd','Centar',80,'m²',165000,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-funkcionalan-stan-u-mirnoj-ulici-id51679/NkxwaW9ogBu/'),(1148,'Novi Sad',NULL,700,'m²',630000,'EUR',NULL,6,0,NULL,'bazen','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vila-u-srcu-fruske-gore/Nk2mbR84eel/'),(1149,'Beograd','Karaburma',64,'m²',69900,'EUR',NULL,4,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-mirnoj-ulici-u-blizini-okretnice-bus-a-23-i-16-id107210/NkRJjvQdV5q/'),(1150,'Beograd','Novi Beograd Blok',84,'m²',132000,'EUR',NULL,4,1,17,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-61-id109259/NkA--WbKI8R/'),(1151,'Beograd','Altina',65,'m²',77000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35-stan-na-altini-id104849/NkLu3Eapwcv/'),(1152,'Novi Sad','Telep',147,'m²',123600,'EUR',1075,4,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/severni-telep-pola-spratne-kuce-u-mirnom-i-pozeljnom-kraju/NkQRGfWNDv4/'),(1153,'Novi Sad','Sajlovo',330,'m²',309000,'EUR',NULL,10,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sajlovo-veliki-opremljen-hostel/NkBOG0T6TPA/'),(1154,'Novi Sad','Klisa',138,'m²',103000,'EUR',NULL,4,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/spratna-porodicna-kuca-u-centru-klise-sa-5a-placa-hitnooo/Nk5DBQEIUjt/'),(1155,'Beograd','Košutnjak',92,'m²',155000,'EUR',NULL,4,1,6,'podrum','standardna gradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetno-funkcionalan-id109860/Nk6GiJ0HaaW/'),(1156,'Novi Sad','Telep',118,'m²',170200,'EUR',2020,5,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-penthaus-116-m2-u-novogradnji-na-telepu-povrat-pdv/NkQOaX20LFiW/'),(1157,'Beograd','Miljakovac I',94,'m²',97000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dupleks-35-94m2-lift-uknjizen-id99543/Nkf5HRe3_AJ/'),(1158,'Beograd','Terazije',93,'m²',279900,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-id109895/Nk_MCa41jsk/'),(1159,'Beograd','Čukarica',198,'m²',205000,'EUR',NULL,6,1,4,'spoljno parking mesto',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cerak-kadinjacka-198m2/NkD_OwyxHHE/'),(1160,'Bačka Palanka',NULL,510,'m²',123600,'EUR',NULL,3,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-centru-backe-palanke-za-investitore-p4pk/NkGyhRc2rbs/'),(1161,'Novi Sad','Petrovaradin',105,'m²',108000,'EUR',NULL,3,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pogodan-dupleks-105-m2-u-petrovaradinu-kod-skole/NkF3w5s1H62/'),(1162,'Novi Sad','Telep',105,'m²',162200,'EUR',2021,4,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/juzni-telep-fantastcan-veliki-cetvorosoban-dupleks-stan-105-m2-u-izgradnji-povracaj-pdv-a/NkvNA7y4_go/'),(1163,'Beograd','Mali mokri lug',471,'m²',379000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-mali-mokri-lug-27-marta-39675m2-27-marta/Nk1qdIZvBOs/'),(1164,'Vrbas',NULL,250,'m²',69500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vrbas-69500eur/Nkal5yQxQXJ/'),(1165,'Novi Sad','Centar',103,'m²',450,'EUR',NULL,3,NULL,2,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-novi-sad/NkVe6G_xkk6/'),(1166,'Kula',NULL,204,'m²',27000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dve-kuce-ruski-krstur/NkTlgSPkzET/'),(1167,'Novi Sad','Sajmište',122,'m²',268600,'EUR',2021,4,0,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-dupleks-122-m2-u-blizini-sajma-na-pozeljnoj-top-lokaciji-povrat-pdv/NktI_Tn5_tx/'),(1168,'Novi Sad','Sajmište',117,'m²',173300,'EUR',2021,5,0,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-petosoban-stan-117-m2-u-blizini-sajma-na-pozeljnoj-top-lokaciji-povrat-pdv/NkbpLqyMBiR/'),(1169,'Novi Sad','Somborski bulevar',132,'m²',176880,'EUR',NULL,NULL,0,3,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-cetvorosoban-stan-bulevar-patrijarha-pavla-sa-povratom-pdv-a-06563-855-37/NkqlKa7bvsC/'),(1170,'Novi Sad','Sajmište',130,'m²',172200,'EUR',2021,5,0,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-dupleks-130-m2-u-blizini-sajma-na-pozeljnoj-top-lokaciji-povrat-pdv/Nkl227K_N63/'),(1171,'Novi Sad','Telep',109,'m²',168400,'EUR',2021,4,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/juzni-telep-fantastcan-cetvorosoban-dupleks-109-m2-u-izgradnji-povracaj-pdv-a/NkRyjOVhCcu/'),(1172,'Kovačica',NULL,120,'m²',32000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-idvoru/Nk8NOtsGkca/'),(1173,'Niš','Palilula',300,'m²',155000,'EUR',2000,11,1,3,'ostalo','izvorno stanje',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kod-hotela-aleksandar/Nk6LjDxbEvE/'),(1174,'Beograd','Dedinje',415,'m²',1200000,'EUR',NULL,NULL,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-mladena-stojanovica-kuca-415m2-1200000-eur/Nkv2a3Q-aMb/'),(1175,'Beograd','Vračar',168,'m²',1800,'EUR',NULL,3,1,NULL,'prednji vrt','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/unikatan-stan-sa-sopstvenim-dvoristem-nadomak-hrama--retko-u-ponudi/NkpZ6SyXjmR/'),(1176,'Beograd','Voždovac',311,'m²',120000,'EUR',NULL,NULL,1,NULL,'baštenska kuća',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-ripanj-lipovicki-put-kuca/NkUasbCksqM/'),(1177,'Beograd','Zeleni venac',140,'m²',229000,'EUR',NULL,5,1,4,'spoljno parking mesto','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lomina-140m2/Nktq5s3eWV0/'),(1178,'Beograd','Južni bulevar',112,'m²',200000,'EUR',NULL,5,1,8,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/112m2-2l-stan-juzni-bulevar/NkuTFgJgdt6/'),(1179,'Novi Sad','Novo Naselje',200,'m²',257500,'EUR',NULL,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-novo-naselje-veternik/NkSo-DSQmG-/'),(1180,'Novi Sad',NULL,149,'m²',309000,'EUR',NULL,5,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/skrivena-kvalitetno-gradena-porodicna-kuca-na-popovici-sa-pogledom/Nk8e46Vf-0u/'),(1181,'Novi Sad','Telep',102,'m²',155600,'EUR',2021,4,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/juzni-telep-fantastcan-cetvorosoban-dupleks-102-m2-u-izgradnji-povracaj-pdv-a/NkxOL2NDTX2/'),(1182,'Stara Pazova',NULL,176,'m²',49000,'EUR',NULL,4,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odmah-useljiva-porodicna-kuca-u-golubincima-na-velikom-placu-2100-m2/NkFIvWk1YZo/'),(1183,'Novi Sad','Salajka',126,'m²',340400,'EUR',2021,5,0,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/veeliki-petosoban-stan-126-m2-u-salajci-na-pozeljnoj-top-lokaciji-povrat-pdv/Nkkr857k31b/'),(1184,'Novi Sad',NULL,130,'m²',92700,'EUR',NULL,4,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rumenka-useljiva-porodicna-kuca-130-m2-na-dobroj-lokaciji-pogodna-i-za-auto-servis/Nk0fr1sqgN4/'),(1185,'Beograd','Mirijevo I',61,'m²',54900,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-pupinova-61m2-id34197/Nkt10vl4Ipz/'),(1186,'Beograd','Lekino brdo',88,'m²',245000,'EUR',2008,3,0,4,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-gospodara-vucica-88m2100m2-dvoriste-id34172/Nk8sO8k34Cm/'),(1187,'Novi Sad',NULL,115,'m²',600,'EUR',NULL,4,NULL,3,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-cetvorosoban-salonski-prazan-stan-115m2-600eu/NkmxVNSzMGR/'),(1188,'Beograd','Lipov lad',81,'m²',186000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lipov-lad-kajmakcalanska-81m2-id34768/Nke3gryoXid/'),(1189,'Novi Sad','Petrovaradin',360,'m²',144200,'EUR',2005,6,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dvospratna-kuca-u-petrovaradinu-u-sirovom-stanju/NkS0jhBTegf/'),(1190,'Novi Sad','Novo Naselje',127,'m²',242050,'EUR',2020,4,0,2,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-lux-stan-127-m2-u-mirnom-kraju-bez-buke-i-stresa-za-probrane/NkrHbJGkD5A/'),(1191,'Beograd','Stari Grad',78,'m²',120000,'EUR',NULL,3,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zeleni-venac-prizrenska-88m2-id34846/NkmPe5Lp9qu/'),(1192,'Beograd','Vračar',91,'m²',1100,'EUR',NULL,3,NULL,4,'spoljno parking mesto','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-stojana-protica-91m2-renta-id33272/Nk1nNKkZAOR/'),(1193,'Novi Sad','Petrovaradin',102,'m²',127200,'EUR',2020,4,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petrovaradin-novogradnja-na-pozeljnoj-top-lokaciji-povrat-pdv-a/Nk53y1f3XDb/'),(1194,'Novi Sad','Petrovaradin',103,'m²',135800,'EUR',2021,4,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petrovaradin-dupleks-u-novogradnji-idealno-za-mlade-bracne-parove-mogucnost-povrata-porezaa/NkYSP3FAAER/'),(1195,'Novi Sad','Futoški put',170,'m²',85500,'EUR',NULL,5,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/futog-fantasticna-porodicna-kuca-170-m2-u-mirnom-kraju-pogodna-za-uzivanje/NkaS0tAfRqR/'),(1196,'Novi Sad',NULL,177,'m²',154500,'EUR',NULL,5,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremska-kamenica-skrivena-spratna-porodicna-kuca-u-pozeljnom-delu-popovice-sa-pogledom/Nk-wcQnN-s_/'),(1197,'Beograd','Voždovac',118,'m²',290000,'EUR',NULL,4,1,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-stan-na-vozdovcu-kod-kovaca-118m2/NkaHpSR2KU7/'),(1198,'Beograd','Olimp',646,'m²',1000000,'EUR',NULL,5,0,NULL,'bazen','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-olimp-murmanska-56086m2-murmanska/NkJnsjOfZG2/'),(1199,'Beograd','Dedinje',234,'m²',930000,'EUR',NULL,4,1,3,'ostava','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-stan-sa-tri-parking-mesta-dedinje-234m2/NkYVkFNQjcz/'),(1200,'Novi Sad','Futoški put',304,'m²',133900,'EUR',NULL,5,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/fantasticna-porodicna-kuca-304-m2-u-mirnom-kraju-futoga/NkSB-lzrrbZ/'),(1201,'Novi Sad','Novo Naselje',127,'m²',242050,'EUR',2020,4,0,2,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-lux-stan-127-m2-u-mirnom-kraju-bez-buke-i-stresa/NkviyJt35-b/'),(1202,'Beograd','Žarkovo',39,'m²',300,'EUR',NULL,1,1,4,NULL,'novogradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-namesten-stan-u-zarkovu-kod-vera/Nkvs-I-NfCY/'),(1203,'Novi Sad','Detelinara nova',75,'m²',88580,'EUR',NULL,3,1,NULL,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkvFRzaEE5b/'),(1204,'Beograd','Kalenić pijaca',64,'m²',500,'EUR',NULL,3,NULL,4,'podrum','standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-stan-kod-cuburskog-parka-cara-nikolaja-ii-id1042/NksAAd3vKeE/'),(1205,'Beograd','Vukov spomenik',93,'m²',234330,'EUR',2021,4,0,7,'pristup bez barijera','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stanovi-vukov-spomenik-40-cg-86m2-bez-provizije-id1039/NkO-mdpMjOA/'),(1206,'Beograd','Beograd na vodi',99,'m²',178888,'EUR',NULL,2,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bwf-zgrada-quartet-4-2-0-59m2-luks/NkFrq-DhZvG/'),(1207,'Novi Sad','Bulevar',50,'m²',87450,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkIsaikOvm0/'),(1208,'Beograd','Ledine',47,'m²',74000,'EUR',2020,2,1,4,'spoljno parking mesto','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ledine-hollywood-lux-novogradnja-20-46m2-id1378/NkKhfH1ObE7/'),(1209,'Beograd','Zemun',5,'m²',150000,'EUR',NULL,2,1,3,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-cara-dusana-lux-20-87-50m2-id1398/NkWfgORQBOt/'),(1210,'Beograd','Trg Republike',62,'m²',119000,'EUR',NULL,2,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atelje-212-svetogorska-20-62m2-35-id1345/Nk3Q37GU6y8/'),(1211,'Beograd','Lion',55,'m²',125000,'EUR',NULL,2,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-bulevar-kralja-aleksandra-20-id1417/NkD-mQK99Vt/'),(1212,'Beograd','Dedinje',57,'m²',110000,'EUR',NULL,2,1,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-mihaila-avramovica-20-57m2-id1078/NkUdAtoLtgR/'),(1213,'Beograd','Karaburma',50,'m²',91500,'EUR',NULL,2,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-lux-husinskih-rudara-50m2t4m2-id1327/NkVY2MRpVFq/'),(1214,'Beograd','Centar',77,'m²',230000,'EUR',NULL,2,1,3,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skupstina-majke-jevrosime-20-77m2-id1341/Nk-atDt-3nV/'),(1215,'Beograd','Crveni krst',65,'m²',150000,'EUR',NULL,2,1,5,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-20-65m2-15-id1391/NkBtU5pfPB-/'),(1216,'Beograd','Novi Beograd Blok',50,'m²',94900,'EUR',NULL,2,1,10,NULL,'izvorno stanje',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-61-dr-ivana-ribara-20-50m2-id1393/Nk_fFSjYaQG/'),(1217,'Beograd','Učiteljsko naselje',55,'m²',125000,'EUR',2019,2,1,5,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-aviv-park-virpazarska-20-55m2-id1157/NkCq-Brxos9/'),(1218,'Beograd','Crveni krst',55,'m²',135000,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-milesevska-20-17-id1346/NkACc5K1rEh/'),(1219,'Beograd','Autokomanda',55,'m²',120000,'EUR',NULL,2,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/autokomanda-oblakovska-20-55m2terasa-20m2-id1363/NkwUyNnWKJ6/'),(1220,'Beograd','Profesorska kolonija',55,'m²',117500,'EUR',NULL,2,1,3,'ostava','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/profesorska-kolonija-smederevska-20-id1329/Nk9SBv_TDRJ/'),(1221,'Beograd','Palata pravde',70,'m²',133000,'EUR',NULL,2,1,4,'ostava','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palata-pravde-savska-lux-20-70m2-id1390/NkviIX6O5Po/'),(1222,'Novi Sad','Liman 3',65,'m²',103780,'EUR',1974,2,1,9,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-liman-3-kv-6500-eur-103780-id-1045244/NklsJexngas/'),(1223,'Novi Sad','Subotički bulevar',73,'m²',118450,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-komforan-lux-opremljen-/Nk6FSCM0Ufm/'),(1224,'Novi Sad','Centar',92,'m²',185400,'EUR',NULL,NULL,1,4,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-nekretnina/NkFRr0pMZJK/'),(1225,'Novi Sad','Železnička stanica',100,'m²',90200,'EUR',1900,4,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-zeleznicka-stanica-kv-10000-eur-90200-id-1049038/NkMZ9RVauDf/'),(1226,'Beograd','Beograd na vodi',42,'m²',231888,'EUR',2024,2,0,9,'recepcija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belgrade-waterfront-quartet-503-dvosoban-stan/NkZ9PfMrnyE/'),(1227,'Beograd','Beograd na vodi',82,'m²',219888,'EUR',NULL,2,0,9,'recepcija',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belgrade-waterfront-quartet-306-dvosoban-stan/NkHK4X3yJga/'),(1228,'Beograd','Beograd na vodi',36,'m²',213888,'EUR',2024,NULL,0,NULL,'garažno mesto',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-quartet-3-c510-dvosoban-7236m2/Nks3Ej2soUC/'),(1229,'Novi Sad','Detelinara nova',46,'m²',73130,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja/Nkr69QFIapg/'),(1230,'Niš','Duvanište',58,'m²',63000,'EUR',NULL,NULL,1,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-20-duvanise/NkFz0B7qbls/'),(1231,'Beograd','Novi Beograd Blok',90,'m²',164900,'EUR',NULL,4,1,8,'sigurnosni uređaji','kompletna rekonstrukcija',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-rekonstruisan-i-renoviran-stan-na-izuzetnoj-lokaciji/NkWbb3nNRc6/'),(1232,'Novi Sad','Podbara',87,'m²',92700,'EUR',2000,4,1,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-podbara-kv-8700-eur-92700-id-1044993/NkVydsX5IXj/'),(1233,'Novi Sad','Satelit',48,'m²',62320,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-odlicna-ponuda/NkuaZGLV_A1/'),(1234,'Beograd','Beograd na vodi',56,'m²',215000,'EUR',NULL,2,0,23,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-20-lux-id1422/Nk0H9Sz165w/'),(1235,'Beograd','Savski venac',79,'m²',204000,'EUR',2021,4,1,4,'garaža','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/partizanov-stadionsavski-venac-dedinje/Nk4HtlWEV6C/'),(1236,'Novi Sad','Sajam',87,'m²',125460,'EUR',NULL,3,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-blizu-sajma--odlican-/NkIe2bWOS05/'),(1237,'Beograd','Novi Beograd Blok',62,'m²',135000,'EUR',NULL,3,1,4,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-21-dvoiposoban-iiv-loda/NkIgqJcrHHX/'),(1238,'Novi Sad','Klisa',92,'m²',185400,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno-/Nkexc7UIlHX/'),(1239,'Beograd','Obilićev venac',76,'m²',1100,'EUR',NULL,4,NULL,3,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/obilicev-venac-marsala-birjuzova-76m2-id3561/Nk6jltkGl8E/'),(1240,'Kragujevac','Centar',61,'m²',46500,'EUR',NULL,3,1,13,'podrum','delimična rekonstrukcija',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-u-blizini-opstine/NkHSFXMyxm4/'),(1241,'Novi Sad','Centar',100,'m²',120000,'EUR',2008,4,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-10000-eur-120000-id-1049804/NkMHVMT2F8r/'),(1242,'Beograd','Vračar',71,'m²',550,'EUR',NULL,3,1,3,'garderoberi','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-lekinom-brdu/NklSNNvVwiG/'),(1243,'Beograd','Beograd na vodi',78,'m²',239888,'EUR',NULL,3,0,9,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bwf-zgrada-quartet-4-3-0-82m2-luks/Nklt_XQGpaa/'),(1244,'Novi Sad','Detelinara nova',46,'m²',73130,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-detelinara/Nkj_82CiqMG/'),(1245,'Beograd','Beograd na vodi',5,'m²',205888,'EUR',2024,NULL,0,NULL,'garažno mesto',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-quartet-3-a110-dvosoban-7205m2/Nk-35HGzGRd/'),(1246,'Beograd','Vukov spomenik',35,'m²',260000,'EUR',2021,4,0,7,'pristup bez barijera','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stanovi-vukov-spomenik-40-cg-95m2-bez-provizije-id1038/NkduvQaBEzT/'),(1247,'Beograd','Lion',51,'m²',110000,'EUR',NULL,2,1,5,'ostava','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-devdelijska-20-51m2-id1342/NkwjstEjuZc/'),(1248,'Beograd','Ledine',1,'m²',1450,'EUR',2021,NULL,1,2,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-direktno-prodaje-stanove-u-izgradnji-kod-crkve-na-ledinama-oplenacka-5/NkkZNjdWAoT/'),(1249,'Novi Sad','Detelinara nova',39,'m²',77250,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-n-detelinari/NkhDIohRgW0/'),(1250,'Beograd','Grocka',44,'m²',29000,'EUR',NULL,NULL,1,NULL,'vrt','izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-zaklopaca-vikendica-na-15-ari-vocnjak-/NktOYyDNl8e/'),(1251,'Novi Sad','Sajam',31,'m²',51500,'EUR',NULL,1,1,NULL,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sajam-uknjizen-useljiv/NkWqG0qTXrg/'),(1252,'Novi Sad','Socijalno',29,'m²',53770,'EUR',NULL,1,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-stan-useljiv-tanja-06566-48-306/Nk1GQT3oSkV/'),(1253,'Novi Sad','Detelinara nova',39,'m²',77250,'EUR',NULL,1,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-detelinara/Nkh4MQIpElq/'),(1254,'Novi Sad','Novo Naselje',38,'m²',65300,'EUR',2021,NULL,0,7,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-novom-naselju/NkxL6hAwFRq/'),(1255,'Novi Sad','Detelinara',39,'m²',77250,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-fantastican-stan-na-novoj-detelinari/Nk9xqUthg5B/'),(1256,'Novi Sad','Somborski bulevar',41,'m²',84460,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-zajednicki-parking-bulevar-patrijarha-pavla-021425-112/NkTeMr7hAZY/'),(1257,'Novi Sad','Novo Naselje',41,'m²',73470,'EUR',2021,NULL,0,7,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-na-novom-naselju/Nkg2-aQNWPP/'),(1258,'Beograd','Dedinje',45,'m²',130000,'EUR',1961,2,1,4,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-sime-lozanica-45m2-sime-lozanica/NkhkVaALT79/'),(1259,'Novi Sad','Novo Naselje',42,'m²',69010,'EUR',1999,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-stan-na-novom-naselju/NkQN2AA0j9x/'),(1260,'Novi Sad','Detelinara nova',39,'m²',77250,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-fantastican-stan-na-novoj-detelinari/NknmHPIl5BL/'),(1261,'Novi Sad','Sajam',43,'m²',80340,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-sajmu-/Nk0ahF4EP3R/'),(1262,'Novi Sad','Podbara',32,'m²',72100,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-nekretnina/NknxK7NgqSL/'),(1263,'Novi Sad','Centar',32,'m²',72100,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-nekretnina/NkKlDszjb6C/'),(1264,'Novi Sad','Novo Naselje',29,'m²',46350,'EUR',NULL,1,0,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-uknjizen-novo-naselje-0212215500-0648033314/NkKYXelhCGR/'),(1265,'Novi Sad','Detelinara nova',39,'m²',77250,'EUR',NULL,NULL,1,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-novoj-detelinari/Nk1gFwF37Rv/'),(1266,'Beograd','Voždovac',37,'m²',250,'EUR',NULL,2,1,4,'toplotna izolacija','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-funkcionalan-stan-u-ulici-brace-jerkovic/Nkwyeg6naMv/'),(1267,'Novi Sad','Grbavica',41,'m²',83430,'EUR',NULL,1,0,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-grbavica-0212215500-0648033314/NkEEBx6u5mE/'),(1268,'Novi Sad','Detelinara nova',39,'m²',77250,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-jednosoban/NkmvYE1bmCD/'),(1269,'Beograd','Karaburma',47,'m²',67900,'EUR',NULL,2,1,11,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-vpr-20-renoviran-id1419/NkCA5FTieGV/'),(1270,'Beograd','Beograd na vodi',56,'m²',215000,'EUR',NULL,2,1,23,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-beograd-na-vodi-20-56m2-215000-eur/NkvVoInYEQ_/'),(1271,'Novi Sad','Somborski bulevar',41,'m²',84460,'EUR',NULL,NULL,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-na-bul-patrijarha-pavla/Nkf5RMCsDpT/'),(1272,'Novi Sad','Spens',44,'m²',90640,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-stan-na-top-lokaciji/NkkNAC2-xds/'),(1273,'Novi Sad','Socijalno',30,'m²',62000,'EUR',NULL,1,0,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-socijalno-0212215500-0648033314/NkBZGhLrsYS/'),(1274,'Beograd','Novi Beograd Blok',58,'m²',125000,'EUR',NULL,2,1,10,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-64-gandijeva-20-25-58m2loda-id1145/Nk7yYw3N7ao/'),(1275,'Novi Sad','Detelinara nova',40,'m²',260,'EUR',NULL,2,NULL,6,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-nova-detelinara-namesten-jednoiposoban-stan-id9101797/NkEXmSb1NxH/'),(1276,'Beograd','Novi Beograd Blok',51,'m²',98000,'EUR',NULL,2,1,6,NULL,'izvorno stanje',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nbgd-blok-61-dr-ivana-ribara-20-51m2-id1388/NkkVFWDE63v/'),(1277,'Beograd','Novi Beograd Blok',80,'m²',800,'EUR',NULL,2,NULL,0,'garaža','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-19a-80m2-agencijski-id-4344/912662/'),(1278,'Beograd','Centar',74,'m²',385000,'EUR',NULL,2,1,2,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-vuka-karadzica-salonac-id1143/NkDEg_oNA2l/'),(1279,'Beograd','Novi Beograd Blok',41,'m²',89888,'EUR',NULL,2,1,14,'podrum',NULL,0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/popust-za-kupce-opstina-nbg-2s-cg-pogled/NkxkCz5AUiy/'),(1280,'Beograd','Banovo brdo',32,'m²',83200,'EUR',2021,2,0,5,'sigurnosni uređaji','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-cena-sa-pdv-om/NkioExqGjja/'),(1281,'Novi Sad','Detelinara nova',31,'m²',57680,'EUR',NULL,2,1,NULL,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetislava-kasapinovica-odlican-stan-sa-parking-mestom-u-dvoristu/NkKIkePyytR/'),(1282,'Sremska Kamenica','Centar',40,'m²',32960,'EUR',NULL,NULL,1,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sremska-kamenica-centar/Nky0DWxRuGg/'),(1283,'Sremska Kamenica','Policijska škola',26,'m²',33820,'EUR',NULL,NULL,1,1,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sremska-kamenica-jednosoban-stan/Nkz61sgW2T4/'),(1284,'Novi Sad','Novo Naselje',29,'m²',46350,'EUR',NULL,1,1,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednosoban-stan-na-super-lokaciji/Nk_UL5eVWRJ/'),(1285,'Novi Sad','Centar',32,'m²',72100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja/NkAmGD7_VJr/'),(1286,'Beograd','Novi Beograd Blok',58,'m²',115000,'EUR',NULL,2,1,14,'ostava','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-70-jurija-gagarina-58m2l-id1154/NkkZVSb1FQr/'),(1287,'Beograd','Vračar',46,'m²',89900,'EUR',NULL,2,1,4,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-krunska-20-46m2-id1054/Nk2U-zP8Na2/'),(1288,'Novi Sad','Detelinara nova',46,'m²',73130,'EUR',NULL,1,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-stan-bez-ulaganja/NkTwRw-abqC/'),(1289,'Beograd','Beograd na vodi',87,'m²',219888,'EUR',NULL,2,0,9,'garažno mesto',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belgrade-waterfront-quartet-205-dvosoban-stan/NkBgJBVmc0G/'),(1290,'Beograd','Beograd na vodi',32,'m²',210888,'EUR',2024,NULL,0,NULL,'garažno mesto',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-quartet-3-c307-dvosoban-7232m2/NkQ6BgjMFnk/'),(1291,'Beograd','Novi Beograd Blok',77,'m²',145000,'EUR',NULL,3,1,7,'podrum','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-renoviran-stan-id1054/Nk9LIvhfXH2/'),(1292,'Beograd','Novi Beograd Blok',80,'m²',500,'EUR',NULL,3,NULL,6,'podrum','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-sf-10470-bulevar-arsenija-carnojevica/Nk7elbVrLi8/'),(1293,'Beograd','Učiteljsko naselje',50,'m²',2000,'EUR',2021,2,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-sf-10460-kaciceva/NkW4oTMg45N/'),(1294,'Beograd','Bežanijska kosa II',71,'m²',126500,'EUR',NULL,3,1,6,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35-stan-na-b-kosi-sa-dvoristem-id1031/NkTwCVoQXL0/'),(1295,'Beograd','Đeram pijaca',72,'m²',145000,'EUR',NULL,3,1,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-35-stan-u-novijoj-zgradi-deram-pijaca-id1017/NkgUH9W8D1G/'),(1296,'Beograd','Centar',75,'m²',1100,'EUR',NULL,3,NULL,3,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-stari-grad-sf-10476-marsala-birjuzova/NkdGAEpXmVa/'),(1297,'Beograd','Đeram pijaca',50,'m²',400,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/branka-krsmanovica-deram-id41357/NkR4PSI0AbA/'),(1298,'Novi Sad','Detelinara nova',46,'m²',73130,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-stan-bez-ulaganja/Nk4O26iGZmO/'),(1299,'Beograd','Voždovac',60,'m²',350,'EUR',NULL,2,NULL,5,'podrum','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-sf-10461-vojvode-stepe/NkzxFx6nd5s/'),(1300,'Beograd','Ledine',5,'m²',114000,'EUR',NULL,3,1,3,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ledine-3-0-id1058/NkxV_4CaDyi/'),(1301,'Beograd','Novi Beograd Blok',51,'m²',99000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-22-bul-zorana-dindica-id1937/Nk-017M2nin/'),(1302,'Beograd','Novi Beograd Blok',64,'m²',700,'EUR',NULL,2,NULL,6,'podrum','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-sf-10466-vladimira-popovica/Nk98eUFDhvc/'),(1303,'Novi Sad','Klisa',88,'m²',95760,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-izgradnja-sa-dobro-prepoznatljivim-kvalitetom-opreme/Nk-1UNoZXMf/'),(1304,'Beograd','Južni bulevar',60,'m²',132396,'EUR',NULL,2,0,6,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-gospodara-vucica-6018m2-gospodara-vucica/NkhEAT33chj/'),(1305,'Novi Sad','Subotički bulevar',73,'m²',118450,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-lux-opremljen-stan-/Nky-hzr8OpH/'),(1306,'Novi Sad','Satelit',48,'m²',46870,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-satelitu-064822-21-40/NkPQV_p4-fk/'),(1307,'Beograd','Vračar',100,'m²',280000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-granicarska-100m2-granicarska/NkMA2UQkK2-/'),(1308,'Beograd','Novi Beograd Blok',97,'m²',150000,'EUR',NULL,4,1,17,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35-97m2-cg-xi-lodja-uknjizen-blok-61-id1032/Nk_QTFrkW0C/'),(1309,'Beograd','Novi Beograd Blok',52,'m²',94900,'EUR',NULL,2,1,6,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-34-id2324/NkNWGh_9_5b/'),(1310,'Beograd','Palata pravde',91,'m²',199000,'EUR',1954,3,1,5,'spoljno parking mesto','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-renoviran-stan-id1058/NkncoTNmrZh/'),(1311,'Beograd','Kaluđerica',48,'m²',42000,'EUR',2011,1,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kaluderica-livade-id1495/NkYSsvwUxOf/'),(1312,'Beograd','Stari Grad',38,'m²',230000,'EUR',1928,3,1,3,'podrum','izvorno stanje',0,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-salonac-u-centru-majke-jevrosime-id1037/NkMTXlWezYi/'),(1313,'Beograd','Južni bulevar',88,'m²',199000,'EUR',NULL,4,1,10,'podrum','standardna gradnja',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-trosoban-stan80m2sa-garazom-id1295/Nk-fDJO8veh/'),(1314,'Beograd','Stari Grad',54,'m²',157000,'EUR',NULL,2,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-skadarska-20-54m2-id1043/Nk-Dy0gU2FP/'),(1315,'Niš','Pantelej',50,'m²',67200,'EUR',NULL,2,1,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-sa-pdv-om/NkWo8V2ALuQ/'),(1316,'Kragujevac','Erdoglija',60,'m²',43800,'EUR',NULL,3,1,5,'podrum','delimična rekonstrukcija',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-blizini-solitera-ipsilon/Nk2zCppIUiX/'),(1317,'Beograd','Skadarlija',54,'m²',157000,'EUR',NULL,2,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-skadarska-20-54m2-id1020/NkcbCJ_vPa0/'),(1318,'Beograd','Čubura',92,'m²',230000,'EUR',NULL,4,1,4,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-na-vracaru-id5490830/NkOifbvQP8q/'),(1319,'Beograd','Novi Beograd Blok',59,'m²',115000,'EUR',NULL,2,1,4,'podrum','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-63-gandijeva-59m2-id1050/Nk-u_R5wD9y/'),(1320,'Valjevo','Radino brdo',49,'m²',22000,'EUR',NULL,3,1,1,'toplotna izolacija','standardna gradnja',0,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-bujacicu/NkeRJFdgTpP/'),(1321,'Beograd','Novi Beograd Blok',66,'m²',115000,'EUR',NULL,2,1,4,'podrum','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-63-gandijeva-66m2-id1049/NkYNB-2BK4O/'),(1322,'Novi Sad','Detelinara nova',46,'m²',73130,'EUR',NULL,2,0,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-uknjizen-nova-detelinara-0212215500-0648033314/Nkn2aFVTkca/'),(1323,'Novi Sad','Detelinara nova',49,'m²',89610,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-novoj-detelinari-064822-21-40/NkCu7dvYnDF/'),(1324,'Novi Sad','Detelinara nova',74,'m²',82400,'EUR',NULL,4,1,NULL,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkpxqRauVK1/'),(1325,'Srbija',NULL,77,'m²',40000,'EUR',NULL,3,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vrbovno-kuca-sa-20-ari-placa-id5351390/NkOhXBifpFC/'),(1326,'Beograd','Novi Beograd Blok',53,'m²',94900,'EUR',NULL,2,1,4,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-33-kod-carine-id2748/NkNP-y-VObB/'),(1327,'Beograd','Vračar',100,'m²',1500,'EUR',NULL,3,NULL,6,'spoljno parking mesto','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-sf-10477-brane-crncevic/NkdAUffaEsg/'),(1328,'Beograd','Vračar',100,'m²',280000,'EUR',1935,4,1,3,'ostava','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-granicarska-100m2-granicarska/NkmpoIgh39c/'),(1329,'Novi Sad','Detelinara nova',87,'m²',125460,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prazan-odmah-useljiv-stan-bez-ulaganja/Nkb4UOAZMX9/'),(1330,'Beograd','Novi Beograd Blok',53,'m²',94900,'EUR',NULL,2,1,4,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-33-generalice-retko-u-ponudi-id2747/Nk79wxdGyJM/'),(1331,'Beograd','Beograd na vodi',87,'m²',221888,'EUR',2024,2,0,9,'recepcija',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belgrade-waterfront-quartet-305-dvosoban-stan/Nk4CAsX0bN7/'),(1332,'Novi Sad','Železnička stanica',70,'m²',96820,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-zeleznicka-stanicaa/NkUbGQ9GRVf/'),(1333,'Beograd','Kumodraž I',63,'m²',88000,'EUR',1998,2,1,7,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-kumodraz-bulevar-peka-dapcevica-63m2-bulevar-peka-dapcevica/NkcyeB6IHWk/'),(1334,'Novi Sad','Bulevar',78,'m²',125000,'EUR',NULL,2,0,6,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-perfektan-bulevar-oslobodenja-0212215500-0648033314/Nkgct2KZUVR/'),(1335,'Niš','Kalač brdo',48,'m²',180,'EUR',NULL,2,1,3,'vrt','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mz/Nkf165ShuTZ/'),(1336,'Novi Sad','Centar',67,'m²',123600,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-centar-/NkaU2bN9PMf/'),(1337,'Novi Sad','Bulevar',78,'m²',125000,'EUR',NULL,3,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/Nk1adso3BjW/'),(1338,'Novi Sad','Centar',73,'m²',150380,'EUR',NULL,2,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-odlican-raspored-centar-0212215500-0648033314/NknSj-3R882/'),(1339,'Novi Sad','Centar',57,'m²',84790,'EUR',2021,3,1,5,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-5700-eur-84790-id-1001192/NkVhejCLjke/'),(1340,'Beograd','Banovo brdo',65,'m²',450,'EUR',2012,3,1,4,'spoljno parking mesto','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-banovo-brdo-lazara-kujundzica-65m2t/NkypX2lKniX/'),(1341,'Novi Sad','Detelinara',87,'m²',125460,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odmah-useljiv-trosoban-stan/NkRIkMUkibY/'),(1342,'Novi Sad','Liman 3',72,'m²',139050,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-kompletno-namesten-na-limanu-021221-55-00/Nk5KesjoKQr/'),(1343,'Beograd','Beograd na vodi',36,'m²',246888,'EUR',2024,NULL,0,NULL,'garažno mesto',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-quartet-3-c303-dvosoban-8536m2/NkJ8oXUHOdQ/'),(1344,'Novi Sad','Bulevar',50,'m²',87450,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkeIFSMW30a/'),(1345,'Beograd','Beograd na vodi',63,'m²',311888,'EUR',2024,2,0,9,'recepcija',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belgrade-waterfront-quartet-316-dvosoban-stan/NkS4Y_u-Jqv/'),(1346,'Beograd','Beograd na vodi',35,'m²',212888,'EUR',NULL,2,0,9,'garažno mesto',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belgrade-waterfront-quartet-106-dvosogan-stan/NkPmHC7hjmy/'),(1347,'Novi Sad','Cara Dušana',87,'m²',123600,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkXRNj3CcId/'),(1348,'Beograd','Beograd na vodi',78,'m²',243888,'EUR',2024,2,0,9,'recepcija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belgrade-waterfront-quartet-710-dvosoban-stan/NkilyWIlmsa/'),(1349,'Novi Sad','Liman 4',76,'m²',154500,'EUR',NULL,NULL,0,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-limanu-021221-55-00/NkQJWl1GZuS/'),(1350,'Beograd','Beograd na vodi',54,'m²',268888,'EUR',2024,2,0,9,'recepcija',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belgrade-waterfront-quartet-314-dvosoban-stan/Nkp3j3AFf-s/'),(1351,'Novi Sad','Bulevar',78,'m²',125000,'EUR',2010,NULL,1,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-novosadskog-sajma/Nk9hvF8RaMV/'),(1352,'Novi Sad','Podbara',94,'m²',120510,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izvorno-trosoban-odlican/Nklf39iwvij/'),(1353,'Novi Sad','Grbavica',49,'m²',330,'EUR',NULL,2,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grbavica-parking-mesto/Nkg81xGB13D/'),(1354,'Novi Sad','Telep',47,'m²',58220,'EUR',NULL,2,0,2,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-izgradnja/NkMffnlQZ1S/'),(1355,'Novi Sad','Cara Dušana',114,'m²',239000,'EUR',NULL,4,0,3,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalna-nekretnina/Nk3B_qVOBME/'),(1356,'Beograd','Konjarnik',83,'m²',119500,'EUR',NULL,4,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/renovirana-kuca-83m2/NkAzLCtHbtu/'),(1357,'Kragujevac','Erdoglija',58,'m²',78000,'EUR',2017,3,1,4,'garderoberi','novogradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-dvoiposoban-stan-u-pocetnom-delu-erdoglije/NkWJ4zNaF1U/'),(1358,'Beograd','Đeram pijaca',51,'m²',125000,'EUR',NULL,NULL,1,3,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/deram/Nk2BFTy7tz9/'),(1359,'Novi Sad','Novo Naselje',56,'m²',74160,'EUR',NULL,2,1,4,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-novom-naselju-uknjizen/NktbJn8pD3D/'),(1360,'Beograd','Terazije',64,'m²',140000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-terazije-kralja-milana-64m2-kralja-milana/NkxxrF97Pov/'),(1361,'Novi Sad','Podbara',94,'m²',120510,'EUR',NULL,2,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-odlican-podbara-0212215500-0648033314/NkrUnIGz6Io/'),(1362,'Novi Sad','Novo Naselje',74,'m²',103000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan-na-novom-naselju/NkIl3eZBpvQ/'),(1363,'Beograd','Zemun',46,'m²',39000,'EUR',NULL,3,1,1,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-zemun-novi-grad-29kvm17kvm/Nk4BdDDhmXn/'),(1364,'Novi Sad','Klisa',53,'m²',66020,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-kvalitet-gradnje-i-opreme-cena-sa-pdv-om/NkARMoq2QzH/'),(1365,'Novi Sad','Detelinara nova',46,'m²',77770,'EUR',NULL,2,0,5,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-cena-sa-pdv-om-/NkUJOjgl8Dd/'),(1366,'Novi Sad','Novo Naselje',57,'m²',66950,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-novo-naselje-/NksFjmWMEiF/'),(1367,'Novi Sad','Centar',56,'m²',400,'EUR',NULL,2,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/preblizu-fakulteta/Nk37uGFE4fr/'),(1368,'Novi Sad','Telep',58,'m²',66950,'EUR',NULL,3,1,1,'garderoberi',NULL,0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-ponudi/NkOXFigE_rl/'),(1369,'Novi Sad','Detelinara nova',50,'m²',82400,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-nova-detelinara-/NkAnJhY_idq/'),(1370,'Novi Sad','Novo Naselje',63,'m²',89100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kvalitetna-nekretnina-komplet-renovirana/NkVDnd173JA/'),(1371,'Novi Sad','Grbavica',46,'m²',300,'EUR',NULL,2,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grbavica-top-lokacija/NkjGnuEXPWn/'),(1372,'Novi Sad','Grbavica',63,'m²',360,'EUR',NULL,3,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gogoljeva-idealno-za-studente/Nkou4q798Kq/'),(1373,'Novi Sad','Detelinara nova',63,'m²',104260,'EUR',NULL,3,0,5,NULL,'u izgradnji',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan-cena-sa-pdv-om-/NkNciakzUfi/'),(1374,'Beograd','Novi Beograd Blok',50,'m²',99000,'EUR',1975,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-45-enjub-50m2-cg-20-uknjizen-id1046/NkALZKB5ddR/'),(1375,'Beograd','Kalemegdan',83,'m²',188800,'EUR',1967,3,1,7,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-dusana-kalemegdan-stari-grad-id1616/NkAZb8adwBJ/'),(1376,'Beograd','Dedinje',260,'m²',850000,'EUR',NULL,4,0,NULL,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-neznanog-junaka-40-260m2-850000-eur/NkiedyilyuV/'),(1377,'Niš','Centar',120,'m²',155000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strogi-centar/NkX_xW-8zrO/'),(1378,'Beograd','Dedinje',148,'m²',1500,'EUR',NULL,3,1,NULL,'bazen','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-dedinju--30--garaza--bazen/NkJLzh4jdS4/'),(1379,'Niš','Trošarina',315,'m²',144000,'EUR',NULL,11,1,3,'vrt','izvorno stanje',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-na-trosarini/NkBixmjUrc1/'),(1380,'Beograd','Vračar',120,'m²',600,'EUR',NULL,4,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-120m2-40-prazan-cg-dva-mokra-cvora-id10975-1/NkRMy3OHwUF/'),(1381,'Niš','Pantelej',200,'m²',80000,'EUR',NULL,4,1,2,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-panteleju-sa-lokalom/NkYyRuwIbTR/'),(1382,'Beograd','Savski venac',105,'m²',600,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesen-trosoban-stan-dedinje-bul-kneza-aleksandra-karadordevica/NkECh_uOexd/'),(1383,'Srbija',NULL,107,'m²',176990,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-37a-107m2-176990/NkrnuILYLTN/'),(1384,'Prokuplje',NULL,120,'m²',45000,'EUR',NULL,3,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-centru/Nk-16V8FGb8/'),(1385,'Beograd','Kumodraž II',226,'m²',120000,'EUR',NULL,6,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kumodraz-105m2/NkKDjXfbQOU/'),(1386,'Beograd','Stari Grad',184,'m²',3500,'EUR',2018,4,NULL,6,'ostava','standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-prostor-za-pp-stanovanje-2-garazna-mesta-184m-3500e/NkhB1KZrsry/'),(1387,'Beograd','Mirijevo I',234,'m²',305000,'EUR',2000,6,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-234m2-iii-eg-uknj/289758/'),(1388,'Beograd','Novi Beograd Blok',122,'m²',300000,'EUR',NULL,5,1,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-29-122m2-iv-cg-uknj/277579/'),(1389,'Beograd','Dedinje',105,'m²',600,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-105m2-iv-cg/NkBlN5lNAVp/'),(1390,'Beograd','Zvezdin stadion',165,'m²',450000,'EUR',NULL,9,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-165m2-iiiptk-42ara-uknj/275199/'),(1391,'Beograd','Partizanov stadion',120,'m²',415000,'EUR',1938,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/topcidersko-brdo-mokranjceva-120-m2-pr-ta-uknj/280264/'),(1392,'Beograd','Grocka',640,'m²',320000,'EUR',NULL,7,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/bolec-640m2-4-etaze-eg-uknj/1486516/'),(1393,'Beograd','Kalenić pijaca',154,'m²',250000,'EUR',NULL,5,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-p-154m2-iv-cg-uknj/440309/'),(1394,'Kovačica',NULL,130,'m²',17000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-samosu/Nknlb1kqmYp/'),(1395,'Beograd','Grocka',350,'m²',272000,'EUR',NULL,7,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/bolec-350m2-eg-uknj/273916/'),(1396,'Beograd','Vukov spomenik',110,'m²',225000,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-vojvode-brane-40-110m2-225000-eur/Nk6vQJNm_jY/'),(1397,'Beograd','Đeram pijaca',125,'m²',800,'EUR',NULL,5,1,NULL,'prednji vrt','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-50--idealan-za-pp--dvoriste-115m2--garaza-djeram/Nk8Kw4hb7zT/'),(1398,'Beograd','Dedinje',118,'m²',2200,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-dedinju--40--2-garazna--parking-mesto/NkYb4ENkGgM/'),(1399,'Beograd','Vračar',117,'m²',650,'EUR',NULL,3,1,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-sc-vracar-tomasa-jeza-30-117m2-650-eur/NkN72nY7tkT/'),(1400,'Beograd','Centar',180,'m²',220000,'EUR',NULL,5,1,1,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-svetosavska-50-180m2-220000-eur/NkBgBYpXFd9/'),(1401,'Novi Banovci',NULL,200,'m²',88000,'EUR',NULL,7,1,2,'nadstrešnica','izvorno stanje',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-banovci/NkPUe3vyBUi/'),(1402,'Beograd','Andrićev venac',110,'m²',750,'EUR',NULL,4,NULL,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-skupstina-vlajkoviceva-35-110m2-750-eur/1741223/'),(1403,'Kruševac','Čitluk',510,'m²',190000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stambeno-poslovni-objekat-krusevac/Nk48CLWROAU/'),(1404,'Beograd','Mirijevo I',190,'m²',195000,'EUR',NULL,5,0,NULL,'garaža','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-mirijevo-pavla-mincica-kuca-190m2-195000-eur/NkqMp_Nco4Y/'),(1405,'Beograd','Dedinje',117,'m²',295000,'EUR',NULL,4,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-miloja-djaka-40-117m2-295000-eur/NkFW-AKNvIE/'),(1406,'Niš','Pantelej',620,'m²',119000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-pantelej-640m2/NkMDU9omS8Q/'),(1407,'Beograd','Lion',250,'m²',510000,'EUR',NULL,5,1,2,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lion-ravanicka-50-250m2-510000-eur/NkEIIwKGas0/'),(1408,'Beograd','Dedinje',118,'m²',2200,'EUR',NULL,4,1,2,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-omladinska-40-118m2-2200-eur/NkdhXj2_mSM/'),(1409,'Beograd','Voždovac',294,'m²',250000,'EUR',2000,6,0,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vojvode-vlahovic-294m2-p1pk-5-7a/NkqSNhFZIdt/'),(1410,'Beograd','Dedinje',160,'m²',2300,'EUR',NULL,5,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-50-2-garazna-mesta--pink/Nk3jAoIuP47/'),(1411,'Novi Sad','Centar',145,'m²',120000,'EUR',1962,5,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-14500-eur-120000-id-1053603/NkFWdLRI6qG/'),(1412,'Beograd','Stari Grad',135,'m²',330000,'EUR',NULL,4,1,4,'špajz','kompletna rekonstrukcija',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderno-renoviran-stan-sa-velikom-terasom-blizu-ateljea-212-i-tasmajdanskog-parka/NkN9B4ePZ-r/'),(1413,'Srbija',NULL,118,'m²',708000,'EUR',2021,3,0,5,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-prodaju-vracar-118m2-id-3195/Nkb3lm7EBOz/'),(1414,'Beograd','Novi Beograd Blok',220,'m²',449990,'EUR',2006,6,1,6,'podrum','novogradnja',0,3,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena---bulevar-zorana-dindica-220kvml-id15609/NkAr8c9bmcF/'),(1415,'Beograd','Vračar',120,'m²',1400,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-vracaru-30--garaza/NkgJ59Pda6l/'),(1416,'Beograd','Medak padina',135,'m²',105000,'EUR',2006,4,1,2,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/medak-p-135m2-22-gas-uknj/1487749/'),(1417,'Beograd','Đeram pijaca',153,'m²',290000,'EUR',2006,4,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-bulkaleksandra-153m2-iii-cg/281852/'),(1418,'Beograd','Lisičji jarak',380,'m²',700000,'EUR',2014,9,1,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-380m2-iii-cggas-uknj/284310/'),(1419,'Beograd','Crveni krst',125,'m²',204000,'EUR',2010,4,1,3,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cerska-125m2-iii-cg-uknj/380608/'),(1420,'Beograd','Medaković III',104,'m²',87000,'EUR',1980,4,1,10,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/medakovic-iii-104m2-ix-cg-uknj/1493286/'),(1421,'Beograd','Grocka',500,'m²',250000,'EUR',1970,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kaluderica-500m2-pri-ta-uknj/1497298/'),(1422,'Beograd','Pregrevica',450,'m²',630000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-pregrevica-450m2-9ari-pr-i-eg/298184/'),(1423,'Beograd','Lisičji jarak',107,'m²',270000,'EUR',2014,4,1,2,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-beli-dvor-107m2-i-cg-uknj/1492573/'),(1424,'Beograd','Vračar',169,'m²',510000,'EUR',NULL,4,1,5,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-169m2-iv-cg-uknj/1545693/'),(1425,'Beograd','Terazije',102,'m²',279900,'EUR',1935,3,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/terazije-102m2-ii-eg-uknj/563438/'),(1426,'Beograd','Zemun',70,'m²',350,'EUR',NULL,3,NULL,11,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-30-lux-lep-id12988/NkO54nhtPqB/'),(1427,'Beograd','Vračar',90,'m²',250000,'EUR',1938,4,1,4,NULL,'izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-id1079/NkOSOiX0K4U/'),(1428,'Novi Sad','Veternik',63,'m²',61800,'EUR',NULL,3,0,2,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-odlican-trosoban-stan-sa-parking-mestom-/Nk9mMniXYrW/'),(1429,'Beograd','Zeleni venac',100,'m²',150000,'EUR',1928,5,1,4,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-id91067/NkmTC5-LZLA/'),(1430,'Beograd','Novembra',85,'m²',175000,'EUR',NULL,4,1,6,'podrum','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-mup-a-8513-id91034/NkWS0Q-n6of/'),(1431,'Beograd','Voždovac',300,'m²',280000,'EUR',NULL,8,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/saobracajni-f-300m2-2ara-pri-ta-uknj/498719/'),(1432,'Beograd','Andrićev venac',105,'m²',210000,'EUR',2002,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-politike-105m2-v-ta-uknj/689187/'),(1433,'Beograd','Rospi ćuprija',600,'m²',500000,'EUR',NULL,9,1,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rospi-cuprija-600m2-pr-ta-uknj/522890/'),(1434,'Novi Sad','Bulevar',81,'m²',139050,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-troiposoban-stan-bulevar-/NkozDBTeEE2/'),(1435,'Beograd','Kaluđerica',89,'m²',89950,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ljutice-bogdana-kaluderica-id41370/NkVYZ3Qpaq9/'),(1436,'Beograd','Lion',180,'m²',290000,'EUR',NULL,5,1,4,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-180m2-iv-cg-uknj/280768/'),(1437,'Beograd','Vračar',210,'m²',338900,'EUR',NULL,4,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavija-210m2-iv-cg-uknj-penthouse/281179/'),(1438,'Beograd','Slavija',110,'m²',350000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavija-110m2-vpr-cg-uknj/287498/'),(1439,'Beograd','Centar',148,'m²',270000,'EUR',1960,5,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beogradanka-148m2-v-cg-uknj/300688/'),(1440,'Beograd','Braće Jerković',180,'m²',230000,'EUR',1970,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/bjerkovic-180m2-2-etaze-eg-uknj/1489174/'),(1441,'Beograd','Borča I',130,'m²',65000,'EUR',2006,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/borca-130m2-2-etaze/284443/'),(1442,'Beograd','Rakovica',155,'m²',110000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rakovica-155m2-i-ta-uknj/283926/'),(1443,'Beograd','Medaković I',132,'m²',200000,'EUR',2006,6,1,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/medak-i-ijoba-132m2-pr-ta-uknj/NkDGd82o_dM/'),(1444,'Beograd','Jajinci',193,'m²',184000,'EUR',NULL,7,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/jajinci-193m2-pri-eg/277160/'),(1445,'Beograd','Zemun',121,'m²',135000,'EUR',2001,5,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-pionirska-121m2-i-eg-uknj/278391/'),(1446,'Beograd','Kanarevo brdo',110,'m²',110000,'EUR',NULL,4,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kanarevo-b-110m2-iv-eg/Nk9-Rxp9XqT/'),(1447,'Beograd','Dedinje',150,'m²',350000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/pink-150m2-pr-eg-uknj/287680/'),(1448,'Beograd','Braće Jerković',556,'m²',760000,'EUR',2006,5,1,NULL,'bazen','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-brace-jerkovic-vojvode-vlahovica-556-m2-vojvode-vlahovica/269069/'),(1449,'Beograd','Kaluđerica',405,'m²',270000,'EUR',NULL,9,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kaluderica-405m2-3-etaze-eg-uknj/282389/'),(1450,'Beograd',NULL,105,'m²',179000,'EUR',1933,4,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/politika-105m2-vi-cg-uknj/325092/'),(1451,'Beograd','Mirijevo I',650,'m²',450000,'EUR',2015,9,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mirijevo-650m2-sutpriii-eg-uknj/1538449/'),(1452,'Beograd','Trošarina',560,'m²',430000,'EUR',1997,9,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/banjica-560m2-sutpriii-eg/1490017/'),(1453,'Beograd','Lisičji jarak',120,'m²',300000,'EUR',NULL,4,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beli-dvor-120m2-pr-eg/395746/'),(1454,'Beograd','Vračar',167,'m²',450000,'EUR',NULL,5,0,6,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/krunska-pmateje-167m2-i-cg-garaza/648989/'),(1455,'Beograd','Kluz',120,'m²',135000,'EUR',NULL,4,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kluz-120m2-ii-ta/1486525/'),(1456,'Beograd','Lisičji jarak',148,'m²',418000,'EUR',NULL,4,1,2,'garaža','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-beli-dvor-148m2-ii-cg-uknj/1492574/'),(1457,'Beograd','Banovo brdo',330,'m²',395000,'EUR',NULL,9,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/banovo-brdo-330m2-4-5-ari/392888/'),(1458,'Srbija',NULL,186,'m²',130000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/tivat-krasici-186m2-pr-i-ta-uknj/308431/'),(1459,'Beograd','Zemun',180,'m²',199000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kalvarija-grmecka/Nk9SrUf2iQs/'),(1460,'Beograd','Dobanovci',142,'m²',150000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-dobanovci-steve-jovanovica-kuca-142m2-150000-eur/Nk-vndU_uhp/'),(1461,'Beograd','Vračar',150,'m²',1800,'EUR',NULL,4,1,4,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-mutapova-40-150m2-1800-eur/NkZ6ESVdyLi/'),(1462,'Beograd','Dedinje',221,'m²',500000,'EUR',NULL,6,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-pivljanina-baja/NkRgisWNTCH/'),(1463,'Beograd','Centar',115,'m²',1600,'EUR',NULL,4,NULL,6,'garaža','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneza-milosa-residence/Nk6FS3Evrbh/'),(1464,'Beograd','Banjica',118,'m²',125000,'EUR',NULL,4,1,2,'vrt','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-sa-garazom-i-bastom/NkOILYmFi4o/'),(1465,'Jagodina',NULL,242,'m²',130000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-ribare/NkfD3gzHKaI/'),(1466,'Beograd','Rakovica',293,'m²',500,'EUR',NULL,5,NULL,NULL,'vrt','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-vila-na-dan/NkyLFWOhDc3/'),(1467,'Jagodina','Centar',140,'m²',110000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-centar/Nk-PFvfNRkj/'),(1468,'Beograd','Rušanj',306,'m²',180000,'EUR',NULL,7,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rusanj-beogradska/NkTPHfmP-er/'),(1469,'Korenita',NULL,127,'m²',15000,'EUR',NULL,NULL,0,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prelep-kraj-neposredna-blizina-trsica/Nk7BJbDu2RV/'),(1470,'Beograd','Zemun',122,'m²',252000,'EUR',NULL,3,1,4,'podrum','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-karadordeva-122m2-30-salonac/Nk4NrrmpW3X/'),(1471,'Jagodina',NULL,120,'m²',20000,'EUR',NULL,2,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-donje-stiplje/Nk8v6drTAeO/'),(1472,'Beograd','Zemun',180,'m²',225000,'EUR',NULL,NULL,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kalvarija-vikentija-rakica/Nkgs7XUdRN0/'),(1473,'Beograd','Resnik',172,'m²',110900,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/resnik-ratka-sofijanica/NkEo4jDMsAe/'),(1474,'Jagodina','Tabane',120,'m²',27000,'EUR',NULL,4,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tabane/NkC61VP5MPk/'),(1475,'Veliko Gradište',NULL,273,'m²',80000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/veliko-gradiste-pecka/NkOKILn0AM_/'),(1476,'Beograd','Centar',134,'m²',2000,'EUR',NULL,5,NULL,24,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneza-milosa-skyline-kneza-milosa/NkytUnm3mIX/'),(1477,'Pančevo','Kotež 1',151,'m²',72000,'EUR',NULL,5,1,9,'ostava','izvorno stanje',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-pancevu/Nks0cUpDj2a/'),(1478,'Leskovac','ATD',436,'m²',75000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-dve-kuce-kod-atd-a-75000e/NkUpVyarIwS/'),(1479,'Beograd','Jajinci',320,'m²',250000,'EUR',NULL,9,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/jajinci-rakovica-selo-bulevar-jna/Nk6TDm7nH24/'),(1480,'Beograd','Rušanj',256,'m²',130000,'EUR',NULL,NULL,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rusanj-13septembra/NkYzfFQrSlD/'),(1481,'Pančevo','Tesla',147,'m²',170000,'EUR',NULL,4,1,4,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pancevo-tesla-kneza-mihaila-obrenovica/Nko9dJaHDWw/'),(1482,'Beograd','Bogoslovija',251,'m²',290000,'EUR',NULL,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/bogoslovija-velje-miljkovica/NkKabVlYvic/'),(1483,'Jagodina','Centar',118,'m²',55000,'EUR',NULL,4,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-centar/NkoG0vpOy6M/'),(1484,'Jagodina',NULL,130,'m²',45000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-voljavce/NknNL-w0qphD/'),(1485,'Jagodina',NULL,250,'m²',55000,'EUR',NULL,4,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-voljavce/Nkv0xhJpBr0/'),(1486,'Jagodina','Tavrića obori',240,'m²',90000,'EUR',NULL,9,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tavrica-obori/Nk0Lg8WrfHu/'),(1487,'Jagodina',NULL,120,'m²',20000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-milosevo/Nk0gUHo-Ha2/'),(1488,'Jagodina',NULL,114,'m²',60000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-voljavce/Nk_a0ik9Tfo/'),(1489,'Jagodina',NULL,130,'m²',30000,'EUR',NULL,4,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-voljavce/Nks_cuGVe4U/'),(1490,'Jagodina',NULL,113,'m²',78600,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-vrba/Nk4LicK2L282/'),(1491,'Beograd','Vračar',121,'m²',303000,'EUR',2021,4,0,3,'ostalo','završena izgradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-u-novogradnji-direktno-od-investitora/NktxguRlU-J/'),(1492,'Jagodina',NULL,136,'m²',90000,'EUR',NULL,3,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-zeleznicki-most/Nk1c262AWmH/'),(1493,'Jagodina',NULL,174,'m²',38000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-rakitovo/NkgNeDJUnTE/'),(1494,'Jagodina',NULL,140,'m²',30000,'EUR',NULL,3,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-koncarevo/NkAG1i5qFGK/'),(1495,'Jagodina',NULL,161,'m²',28000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-zeleznicki-most/NktLmYcATgK/'),(1496,'Jagodina',NULL,120,'m²',59000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-trnava-selo/Nko_T0EeQqI/'),(1497,'Jagodina','Centar',105,'m²',57000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-centar/NkqV4jbB5uj/'),(1498,'Jagodina',NULL,120,'m²',70000,'EUR',NULL,4,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-durdevo-brdo/NkKoRpbGXzv/'),(1499,'Jagodina',NULL,400,'m²',35000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-majur/NkOlJHV-QRL/'),(1500,'Beograd','Višnjička banja',515,'m²',1350000,'EUR',NULL,NULL,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-visnjicka-banja-kuca-515m2-1350000-eur/Nkfh-BjC0x7/'),(1501,'Jagodina',NULL,200,'m²',59000,'EUR',NULL,4,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-ribare/Nk3prPa0rbN/'),(1502,'Beograd','Cerak',102,'m²',93000,'EUR',NULL,5,0,8,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zarkovo-102m2-vi-cg/526835/'),(1503,'Beograd','Kaluđerica',420,'m²',230000,'EUR',NULL,NULL,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kaluderica-visnjiceva/NkFhO7JST9M/'),(1504,'Beograd','Vračar',137,'m²',1300,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-vracaru--40--2-garazna-hram/Nk8A90BhYmZ/'),(1505,'Beograd','Dedinje',115,'m²',1200,'EUR',NULL,4,NULL,2,'garderoberi',NULL,1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/preudobna-40-kuca-sa-parkingom-na-dedinju/NkyKFAbYlWz/'),(1506,'Zlatibor',NULL,157,'m²',140000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/u-ponudi-tri-kuce-na-zlatiboru/NkudMTDz_jZ/'),(1507,'Niš','Kičevo',125,'m²',75000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-u-kicevu/Nkj5q6o_jSn/'),(1508,'Beograd','Olimp',560,'m²',1000000,'EUR',NULL,NULL,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-olimp-murmanska-kuca-560m2-1000000-eur/NkPrmDqNNqW/'),(1509,'Leskovac',NULL,150,'m²',82500,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-stan-dupleks-50-centar/Nk9x2N_j81J/'),(1510,'Beograd','Dedinje',220,'m²',1800,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-savski-venac-dedinje/Nkab2ltbP5D/'),(1511,'Kruševac','Blagoja Parovića',226,'m²',58000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kod-aerodroma-krusevac/Nkae-GV_tmL/'),(1512,'Beograd','Učiteljsko naselje',150,'m²',395000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-uciteljsko-naselje-kaciceva-kuca-150m2-395000-eur/Nkk1LY1KRvK/'),(1513,'Zlatibor',NULL,157,'m²',140000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/u-ponudi-tri-kuce-na-zlatiboru/NkwZfacbFLt/'),(1514,'Beograd','Grocka',372,'m²',198000,'EUR',1985,4,1,NULL,'ostava','standardna gradnja',0,4,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-kuce-kaluderica-porodicna-kuca-372m2/NkXD1XUsRGy/'),(1515,'Zlatibor',NULL,157,'m²',140000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/u-ponudi-tri-kuce-na-zlatiboru/NkNYhOqJS6v/'),(1516,'Beograd','Grocka',114,'m²',55000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-grocka-srpsko-grckog-prijateljstva-kuca-114m2-55000-eur/Nk0Pi4Tkp8D/'),(1517,'Beograd','Stari Grad',120,'m²',2000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--centar--50--terazije/NkRPyGEOfI4/'),(1518,'Niš','Centar',125,'m²',130000,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-luksuzno-opremljen-stan-u-centru-grada-u-neposrednoj-blzini-pravnog-i-ekonomskog-fakulteta/NkOpUGc4Zgt/'),(1519,'Niš','Duvanište',291,'m²',150000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-duvanistu/NkXSmHElttR/'),(1520,'Novi Sad','Salajka',111,'m²',102900,'EUR',2011,3,1,2,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno/NkLK63zLQce/'),(1521,'Beograd','Senjak',122,'m²',2000,'EUR',NULL,4,1,NULL,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/senjak-novija-gradnja-40-stan-sa-garazom/NkTvLWMq0n6/'),(1522,'Leskovac',NULL,150,'m²',82500,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-stan-dupleks-50-centar/NkOjx0aKZYe/'),(1523,'Leskovac',NULL,320,'m²',140000,'EUR',NULL,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-naselju-solidarnost/NkEu-AStYqu/'),(1524,'Kragujevac','Centar',240,'m²',25900,'EUR',NULL,3,1,2,'garaža',NULL,0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/s-7846-kuca-u-rekovcu/Nkz240tu4vg/'),(1525,'Beograd','Ledine',175,'m²',122000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-beograd-ledine-leonarda-da-vincija-kuca-175m2-122000-eur/NkbIDxYesE4/'),(1526,'Beograd','Miljakovac III',571,'m²',305000,'EUR',NULL,8,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/miljakovac-iii-miljakovacke-staze/NkPtcb5Dt2V/'),(1527,'Beograd','Vračar',400,'m²',7400,'EUR',NULL,5,1,NULL,'garažno mesto','novogradnja',1,5,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vrhunski-penthaus-retko-u-ponudi/NkqCFYVmfUr/'),(1528,'Beograd','Zemun',109,'m²',180000,'EUR',NULL,5,1,1,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-silerova/Nk7BRVA1hh8/'),(1529,'Beograd','Vračar',128,'m²',320000,'EUR',2021,4,1,3,'toplotna izolacija','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-vracaru-sa-dvoristem/NkWbP7b7icx/'),(1530,'Beograd','Sremčica',300,'m²',300000,'EUR',NULL,11,1,NULL,'vrt','standardna gradnja',0,4,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/sredena-kuca-u-sremcici-id21014/NkxHNjKR03A/'),(1531,'Beograd','Ledine',472,'m²',280000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ledine-solunska/Nk4I_r66PHp/'),(1532,'Beograd','Lisičji jarak',200,'m²',500000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/penthaus-na-dedinju-id1104/Nkv84ESTMKA/'),(1533,'Beograd','Gundulićev venac',103,'m²',900,'EUR',NULL,4,1,6,'garaža','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gundulicev-venac-gundulicev-venac/NkqEywM5Vpt/'),(1534,'Beograd','Karaburma',145,'m²',259000,'EUR',NULL,5,1,1,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-uralska/NkSmbuCfrWi/'),(1535,'Beograd','Lion',120,'m²',1200,'EUR',NULL,6,NULL,NULL,'vrt','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lion-gersiceva/NkSMfi1vN8x/'),(1536,'Čibutkovica',NULL,270,'m²',55000,'EUR',NULL,4,0,NULL,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cibutkovica-cibutkovica/NkxmUcGlsKq/'),(1537,'Beograd','Voždovac',105,'m²',315000,'EUR',NULL,4,1,5,'garaža','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-oslobodenja-lux-novogradnja/Nkl1SQtvzCJ/'),(1538,'Beograd','Železnik',247,'m²',110000,'EUR',NULL,7,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zeleznik-svete-milutinovica/NkWdDKSHIvS/'),(1539,'Beograd','Žarkovo',124,'m²',139000,'EUR',NULL,4,1,10,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/124m2-2t-stan-zarkovo/Nkes3VqiPj-/'),(1540,'Beograd','Slavija',122,'m²',368000,'EUR',NULL,4,1,7,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-slavija-deligradska-40-122m2-368000-eur/Nkh59jfOwQl/'),(1541,'Beograd','Lipovačka šuma',130,'m²',190000,'EUR',NULL,NULL,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/barajevo-lipovicka-suma-lipovacka-130m2-lipovacka/NksOokIccPJ/'),(1542,'Kragujevac','Centar',111,'m²',99900,'EUR',2004,4,0,6,'javni parking',NULL,0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/s-7844/Nk1dqXu2z73/'),(1543,'Beograd','Učiteljsko naselje',380,'m²',1200000,'EUR',2006,NULL,1,NULL,'kamin',NULL,0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/unikatno-dizajnirana-kuca-sa-dvoristem-i-panoramskim-pogledom/NkAupyT44fs/'),(1544,'Beograd','Vračar',230,'m²',2500,'EUR',NULL,6,NULL,4,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-penthaus-60-230m2-lux-namesten-id1046-1/NkyN3_EZf_4/'),(1545,'Beograd','Palata pravde',170,'m²',315000,'EUR',1953,5,1,5,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palata-pravde-170m2-v-eg-uknj/535688/'),(1546,'Beograd','Košutnjak',430,'m²',500000,'EUR',NULL,7,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stkosutnjak-430m2-pri-cg-uknj/463026/'),(1547,'Beograd','Slavija',115,'m²',1500,'EUR',1929,3,1,4,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/manjez-115m2-ii-eg-uknj/702507/'),(1548,'Novi Sad','Petrovaradin',42,'m²',65220,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-petrovaradin/NkJq6TKGWPe/'),(1549,'Novi Sad','Salajka',39,'m²',53500,'EUR',2009,2,1,6,'ostava','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-jednoiposoban-kompletno-namesten-stan-i-uknjizen-u-blizini-centra-grada/Nk6Kmhw05j8/'),(1550,'Novi Sad','Novo Naselje',31,'m²',28840,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-naselje-stan/Nk37AASd0r_/'),(1551,'Novi Sad','Bulevar',39,'m²',80340,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-stan-na-top-lokaciji/NkMaHosdzXL/'),(1552,'Novi Sad','Petrovaradin',39,'m²',60300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NksQGXKjQo_/'),(1553,'Novi Sad','Petrovaradin',37,'m²',57430,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkpYQzRpSoM/'),(1554,'Novi Sad','Petrovaradin',38,'m²',58600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkPTUjSz9UU/'),(1555,'Novi Sad','Petrovaradin',38,'m²',59000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkIYn74QrEk/'),(1556,'Novi Sad','Petrovaradin',38,'m²',58020,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkqrqG-2Rap/'),(1557,'Novi Sad','Petrovaradin',38,'m²',58600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkVMMh-mlz-/'),(1558,'Kragujevac','Centar',42,'m²',39000,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-stan-u-centru-42m2-39000eur/NkcfN4POrwB/'),(1559,'Pančevo','Kotež 2',45,'m²',45500,'EUR',NULL,2,0,9,'nadstrešnica','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kotez-2/NkUwzQm5Wau/'),(1560,'Novi Sad','Podbara',28,'m²',230,'EUR',NULL,1,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/marka-miljanova-top-lokacija/NkBvFGVDvV5/'),(1561,'Novi Sad','Sajam',44,'m²',74780,'EUR',NULL,2,1,4,'ostava',NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-kompletno-renoviran-stan/NkNdRQ3A3P7/'),(1562,'Kragujevac',NULL,5,'m²',31500,'EUR',NULL,NULL,1,10,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-ponudi-jednosoban-stan-34-5m2-31000eur/NkTspMD9gXI/'),(1563,'Novi Sad','Železnička stanica',34,'m²',70040,'EUR',NULL,1,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednosoban-kod-zeleznicke-stanice-/NkaZ3o3psmV/'),(1564,'Beograd','Ledine',29,'m²',99000,'EUR',NULL,1,1,1,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-ledine-dobojska-10-29m2-99000-eur/Nkt_9ggHAfa/'),(1565,'Novi Sad','Petrovaradin',38,'m²',59000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/Nkz1PyyMAQm/'),(1566,'Beograd','Miljakovac I',34,'m²',41000,'EUR',1971,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/34m2-stan-miljakovac/NkNd2GrKGKx/'),(1567,'Čačak','Avenija',1,'m²',1250,'EUR',2021,2,0,6,'garažno mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/premium-novogradnja-cacak/NkC4E99upA3/'),(1568,'Novi Sad','Podbara',29,'m²',67980,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalna-garsonjera-na-podbari/NkPI0AdF01f/'),(1569,'Niš','Vinik',110,'m²',36500,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zanimljiva-prizemna-kuca-110m2-vinik-plac-67ara-36500eur/NkDgxfcpDj5/'),(1570,'Niš',NULL,143,'m²',42500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-kuca-74m2-plac-896ari-trupale/NkvAemzjADx/'),(1571,'Novi Sad','Socijalno',30,'m²',55620,'EUR',NULL,1,0,3,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-odlican-socijalno-0212215500-0648033314/Nkw64Mkypp_/'),(1572,'Niš',NULL,143,'m²',42500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-kuca-74m2-plac-896ari-trupale/Nkw8hcJBMbV/'),(1573,'Prokuplje',NULL,140,'m²',36050,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-prokuplje-36050eur/NkHnifYgFzB/'),(1574,'Niš','Pantelej',300,'m²',250000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-durlan-300m2/NkKOxHnogEQ/'),(1575,'Sremski Karlovci','Centar',21,'m²',30900,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-sremski-karlovci/NkB7C2Ca-Ui/'),(1576,'Leskovac',NULL,210,'m²',57000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-dve-kuce-u-sirem-centru-leskovca/Nk8o8gY5mR1/'),(1577,'Novi Sad','Cara Dušana',26,'m²',55620,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-na-atraktivnoj-lokaciji/Nk4zadks2Cj/'),(1578,'Kragujevac','Centar',30,'m²',28500,'EUR',NULL,2,1,6,NULL,'kompletna rekonstrukcija',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-stan-u-centru-kragujevca/Nk7dmHGMH9Z/'),(1579,'Beograd',NULL,500,'m²',250000,'EUR',2018,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/500m2-t-kuca-nova-pazova/NkpjKqNVvKS/'),(1580,'Novi Sad','Petrovaradin',42,'m²',64850,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/Nk_ZVKc1nrS/'),(1581,'Niš',NULL,340,'m²',55000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-340m2-suvi-do-55000-eur/NkendpWcLKf/'),(1582,'Novi Sad','Grbavica',26,'m²',59900,'EUR',NULL,1,0,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-/Nkl-gEEVWfy/'),(1583,'Novi Sad','Grbavica',35,'m²',65950,'EUR',NULL,2,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-neuseljivan-jednoiposoban-stan-na-grbavici/NkSL6ywVNuG/'),(1584,'Beograd','Gornji Dorćol',44,'m²',450,'EUR',NULL,1,NULL,7,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-kralja-petra-10-44m2-450-eur/NkZ4Orn1NGt/'),(1585,'Novi Sad','Detelinara',38,'m²',59740,'EUR',NULL,NULL,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-detelinara-odlican/NkgXx1Uh7CE/'),(1586,'Beograd','Donji Dorćol',41,'m²',95000,'EUR',NULL,2,1,NULL,NULL,'kompletna rekonstrukcija',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-lep-jednoiposoban-stan-tadeusa-koscuska/NkM85-Rx85g/'),(1587,'Beograd','Senjak',40,'m²',68000,'EUR',NULL,2,1,7,'ostava za bicikle','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-senjak-40m2-povoljno/Nk0RoGxEAfH/'),(1588,'Beograd','Lekino brdo',114,'m²',226000,'EUR',2020,3,0,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-tetovska-114m2-tetovska/NkLpekz6C19/'),(1589,'Beograd','Tašmajdan',25,'m²',75000,'EUR',1938,1,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25m2-stan-tasmajdan/NkMMrn2Fwpn/'),(1590,'Novi Sad','Somborski bulevar',41,'m²',84460,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sjajan-novi-stan-na-odlicnoj-lokaciji/NkiBb_JahMg/'),(1591,'Beograd','Crveni krst',57,'m²',550,'EUR',NULL,3,NULL,6,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-kalenic-pijaca-id43358/NkYSlam1vXn/'),(1592,'Novi Sad','Somborski bulevar',41,'m²',82350,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-top-stanju/NkuP2dGPv5U/'),(1593,'Beograd','Tašmajdan',72,'m²',600,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-tas-id43398/NknkVm4CWTJ/'),(1594,'Beograd','Novi Beograd Blok',78,'m²',600,'EUR',NULL,3,NULL,4,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-11-hotel-jugoslavija-id43165/NkC6eYs4Q5I/'),(1595,'Beograd','Cvijićeva',76,'m²',500,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-palilula-id43341/NkkiZQ6HF84/'),(1596,'Beograd','Beograd na vodi',55,'m²',800,'EUR',NULL,2,NULL,23,NULL,'novogradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-vista-izdavanje-lux-dvosobnog-stana-id7161/NkwK6NZhiq5/'),(1597,'Beograd','Centar',88,'m²',730,'EUR',NULL,2,NULL,6,'spoljno parking mesto','izvorno stanje',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2-0-centar-savski-venac-admirala-geprata-renoviran-namesten-parking-id1756/NkczaurxIbb/'),(1598,'Beograd','Vukov spomenik',56,'m²',390,'EUR',NULL,2,NULL,5,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2-0-zvezdara-vukov-spomenik-dalmatinska-kompletno-namesten-svetao-id1795/NkqZiixqzvc/'),(1599,'Beograd','Centar',59,'m²',179000,'EUR',2014,2,1,4,'garaža','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2-0-centar-tas-perfektan-odmah-useljiv-stan-garaza-id1793/NkOKXm7Hh1I/'),(1600,'Beograd','Kalenić pijaca',58,'m²',155000,'EUR',1938,2,1,2,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-vracar-kalenic-milesevska-salonac-top-ponuda-id1548/NkLe2eu_kaG/'),(1601,'Beograd','Stari Grad',46,'m²',152000,'EUR',1965,2,1,7,'podrum','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2-0-centar-stari-grad-blizina-tc-rajiceva-luksuzan-stan-parking-id1720/NkB6WPjHKPj/'),(1602,'Beograd','Vračar',64,'m²',175000,'EUR',1970,2,1,5,'podrum','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetan-stan-na-vracaru-za-sve-namene-uknjizen-useljiv-id1081/NkpTecM4_dk/'),(1603,'Beograd','Cerak',77,'m²',180000,'EUR',NULL,10,1,NULL,'vrt','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cerak-vertikala-garaza-dvoriste-id1425/Nk5crf9mR7z/'),(1604,'Beograd','Vukov spomenik',82,'m²',177000,'EUR',1935,3,1,3,NULL,'izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonac-trosoban-kod-vuka-id1074/1215400/'),(1605,'Beograd','Novi Beograd Blok',80,'m²',1100,'EUR',NULL,3,NULL,8,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-a-blok-id42987/NkrWS_ORW0W/'),(1606,'Beograd','Kalenić pijaca',72,'m²',650,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id42306/NkGSV7uGZLq/'),(1607,'Beograd','Višnjička banja',76,'m²',95000,'EUR',NULL,3,0,5,NULL,'u izgradnji',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-trosoban-stan-sunnyville-id1242/NkEDveBo9pj/'),(1608,'Novi Sad','Subotički bulevar',38,'m²',70450,'EUR',NULL,1,1,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-nekretnina/Nkm9P9-PBpE/'),(1609,'Beograd','Senjak',90,'m²',900,'EUR',NULL,3,NULL,3,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-savski-venac-senjak-id43293/Nk6PXxsgRFQ/'),(1610,'Beograd','Zemun',78,'m²',700,'EUR',NULL,3,NULL,16,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-karadjordjev-trg-id42961/NkD0JQDd_bRI/'),(1611,'Beograd','Crveni krst',65,'m²',600,'EUR',NULL,3,NULL,5,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-cubura-id43146/NkAt1B3mHa4/'),(1612,'Novi Sad','Petrovaradin',37,'m²',57430,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkIYSnnRDn4/'),(1613,'Beograd','Vračar',42,'m²',370,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/33159-izdavanje-stan-neimar-370-eur/2047748/'),(1614,'Novi Sad','Somborski bulevar',41,'m²',82350,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi-odlican-stan-bez-ulaganja/NkUdX5K7rQT/'),(1615,'Beograd','Vračar',29,'m²',200,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38582-izdavanje-stan-hram-svetog-save-200-eur/NkmoKX_bVu/'),(1616,'Novi Sad','Sajam',44,'m²',74780,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan/NkLacOM5eMh/'),(1617,'Novi Sad','Petrovaradin',37,'m²',56630,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkWxac9ui4n/'),(1618,'Novi Sad','Novo Naselje',31,'m²',28840,'EUR',NULL,2,1,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno/NkLivNIcpsL/'),(1619,'Novi Sad','Detelinara nova',35,'m²',61800,'EUR',NULL,2,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban/NksiQLdF1Sm/'),(1620,'Novi Sad','Somborski bulevar',38,'m²',66950,'EUR',NULL,2,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-bez-dodatnih-ulaganja/NkDN98wGeW-/'),(1621,'Zrenjanin','Centar',159,'m²',120000,'EUR',NULL,3,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prizemna-kuca-centar-id1187/NkypScj6pmd/'),(1622,'Beograd','Tašmajdan',60,'m²',500,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-tas-id43190/Nk1mVZC3FIx/'),(1623,'Beograd','Novi Beograd Blok',80,'m²',500,'EUR',NULL,3,NULL,7,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-arena-blok-29-id43417/NkZVKCHQJl8h/'),(1624,'Beograd','Novi Beograd Blok',74,'m²',500,'EUR',NULL,3,NULL,8,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-novi-merkator-id43424/NkdR-joQgco/'),(1625,'Beograd','Novi Beograd Blok',90,'m²',650,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-arena-blok-22-id43415/NkUoqzhx-vh/'),(1626,'Beograd','Bežanijska kosa III',90,'m²',550,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-bezanijska-kosa-3-id43170/NkdVDkHi7GA/'),(1627,'Beograd','Trg Republike',85,'m²',700,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id43386/NktARGxRLEp/'),(1628,'Beograd','Novi Beograd Blok',70,'m²',600,'EUR',NULL,3,NULL,7,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-stari-merkator-zelene-avenije-id43272/Nkg2_8zOqbw/'),(1629,'Novi Sad','Somborski bulevar',41,'m²',82350,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-somborskom-bulevaru/NkinDmEm1Xv/'),(1630,'Beograd','Južni bulevar',70,'m²',800,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id42971/NkCQBhRPfEh/'),(1631,'Jagodina',NULL,120,'m²',150000,'EUR',NULL,4,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-ribare/Nkrkqb_gZJH/'),(1632,'Leskovac',NULL,348,'m²',90000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-kuca-sa-pomocnim-objektom-348m2-piptk-471-ara-plac/NkeQmB_-Tdp/'),(1633,'Beograd','Novi Beograd Blok',134,'m²',1800,'EUR',NULL,5,NULL,12,NULL,'novogradnja',1,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/welport-5-0-s-134-m2-prazan-moze-zakup-za-poslovni-prostor/NkgSRrnnRV4/'),(1634,'Beograd','Gornji Dorćol',85,'m²',245000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/85m2-dorcol-kuca/NkdV1eQpf0y/'),(1635,'Niš','Trošarina',84,'m²',93000,'EUR',1972,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kod-bogoslovije-84m2-2-88a-93000eur/NkCQIJwEEfO/'),(1636,'Beograd','Lipov lad',73,'m²',165000,'EUR',1978,2,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lipov-lad-bulevar-kralja-aleksandra-73m215m2-bulevar-kralja-aleksandra/Nk_n9xXa2kY/'),(1637,'Beograd','Bežanijska kosa II',78,'m²',155000,'EUR',NULL,4,1,6,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-id2731/NkwjHkDFLR2/'),(1638,'Beograd','Novi Beograd Blok',50,'m²',350,'EUR',NULL,2,1,6,'ostava','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-stan-blok-44-tc-piramida-50m2/Nk5DGKWkyH-/'),(1639,'Niš','Trošarina',84,'m²',93000,'EUR',1972,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kod-bogoslovije-84m2-2-88a-93000eur/Nk54CRwMk5m/'),(1640,'Beograd','Konjarnik',53,'m²',90000,'EUR',2005,2,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/konjarnik-odlican-stan-na-1spratu-v-i-d-e-o-mihaila-todorovica/Nkw_NT1WtIe/'),(1641,'Beograd','Braće Jerković',75,'m²',128000,'EUR',NULL,4,1,17,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-jerkovic-id2791/NkxR6ksMxPQ/'),(1642,'Beograd','Novi Beograd Blok',79,'m²',190000,'EUR',NULL,4,1,8,'podrum','standardna gradnja',0,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hotel-yu-dzona-kenedija-id2674/NkFbxJtUIQl/'),(1643,'Beograd','Slavija',100,'m²',1300,'EUR',NULL,3,NULL,3,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id43738/Nk0ej0C2NDB/'),(1644,'Beograd','Cerak',98,'m²',350,'EUR',NULL,4,NULL,5,'podrum','standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cerak-savnicka-vojne-zgrade-id2751/NkrIsHkqaci/'),(1645,'Novi Sad','Centar',50,'m²',600,'EUR',NULL,NULL,NULL,NULL,'sigurnosni uređaji',NULL,1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-u-pupinovoj-palati-parking-mesto/NkQDUKQYtYr/'),(1646,'Novi Sad','Železnička stanica',55,'m²',81400,'EUR',NULL,NULL,1,11,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-komforan-55m2-gagarinova-ulica-fantastican-stan-/Nk7CXYJe5cb/'),(1647,'Beograd','Mali mokri lug',95,'m²',100000,'EUR',NULL,1,1,2,'garaža','standardna gradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mali-mokri-lug-kremanska-id1201/Nk1O4J3me98/'),(1648,'Beograd','Zemun',72,'m²',123500,'EUR',NULL,4,0,2,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-alaska-id1951/NkyRB0BtrKlG/'),(1649,'Novi Sad','Grbavica',65,'m²',149350,'EUR',NULL,3,1,NULL,'spoljno parking mesto','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-bez-ulaganja-polunamesten-grbavica-021425-112/NkqFzwJV1pE/'),(1650,'Beograd','Medaković III',90,'m²',95000,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/medakovic-3-odlican-stan-id2365/Nk5r0Uz0Wgv/'),(1651,'Novi Sad','Petrovaradin',60,'m²',87060,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-petrovaradin/Nkd8Ut12JAq/'),(1652,'Beograd','Mirijevo I',3,'m²',70250,'EUR',NULL,2,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-mirijevo-sejkina-54-03m2-sejkina/NkZH3iNlFM9/'),(1653,'Beograd','Mirijevo I',62,'m²',69710,'EUR',NULL,2,0,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-mirijevo-sejkina-53-62m2-sejkina/NkzGZINmwZv/'),(1654,'Novi Sad','Petrovaradin',50,'m²',76910,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-petrovaradin/Nkjex9ISZBi/'),(1655,'Beograd','Beograd na vodi',81,'m²',166888,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belgrade-waterfront-bw-sc2-105-jednosoban-stan/NkVNE9Al3vo/'),(1656,'Beograd','Gornji Dorćol',135,'m²',1500,'EUR',NULL,3,1,6,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gornji-dorcol-135m2-vi-eg-uknj/731555/'),(1657,'Beograd','Kneževac',200,'m²',300000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/knezevac-200m2-4-etaze-336-ari/939564/'),(1658,'Novi Sad','Liman 4',92,'m²',650,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-liman-iv-kompletno-renoviran-troiposoban-stan-id9141335/NkrcZUCx6Ys/'),(1659,'Niš','Trošarina',84,'m²',93000,'EUR',1972,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kod-bogoslovije-84m2-2-88a-93000eur/Nk7Z1pxOSwL/'),(1660,'Novi Sad','Novo Naselje',65,'m²',90000,'EUR',NULL,NULL,1,9,NULL,NULL,0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-crkve-na-novom-naselju-dvoiposoban-/NkiFa-V_pfF/'),(1661,'Beograd','Gundulićev venac',54,'m²',900,'EUR',NULL,2,NULL,7,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id43740/NkGVFj4RYe1/'),(1662,'Beograd','Zvezdara',60,'m²',300,'EUR',NULL,3,1,2,'toplotna izolacija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/izdajem-kucu-u-uciteljkom-naselju-zvezdara/Nk6GhA74uKC/'),(1663,'Beograd','Medaković III',76,'m²',95000,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/medakovic-3-odlican-stan-76m2--14m2-id2364/NkxH55Vir87/'),(1664,'Beograd','Voždovac',53,'m²',99000,'EUR',NULL,NULL,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-53-kvm-kod-crkve-parking-mesto/Nkblob6Fpn2/'),(1665,'Beograd','Dedinje',68,'m²',350,'EUR',NULL,3,NULL,16,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-dedinje-id43739/Nkl2Rn8xKSV/'),(1666,'Beograd','Novembra',50,'m²',95000,'EUR',1972,1,1,16,'špajz','izvorno stanje',0,1,0,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kod-hale-pionir/NkcSvv6_UK3/'),(1667,'Novi Sad','Petrovaradin',63,'m²',90230,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-petrovaradin/NkjJWql09af/'),(1668,'Beograd','Filmski grad',76,'m²',400,'EUR',NULL,2,NULL,5,NULL,'novogradnja',1,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/filmski-grad-kneza-viseslava/NkuL7a22Pqs/'),(1669,'Novi Sad','Bulevar',56,'m²',98060,'EUR',NULL,2,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/betanija/Nkz4zQ3N7a1/'),(1670,'Novi Sad','Liman 3',54,'m²',350,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-liman-iii-lepo-namesten-dvosoban-stan-id9141346/NkcMDjmUvnh/'),(1671,'Beograd','Terazije',48,'m²',87000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-balkanska-lomina-20-48m2-87000-eur/NkOjPNN65Zt/'),(1672,'Beograd','Novi Beograd Blok',61,'m²',130000,'EUR',1980,3,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-29-bulevar-umetnosti-61m2-bulevar-umetnosti/NkJEnDY-A18/'),(1673,'Novi Sad','Centar',50,'m²',450,'EUR',NULL,NULL,NULL,NULL,'sigurnosni uređaji',NULL,1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-u-centru-grada-useljiv/Nk4orNeC3wj/'),(1674,'Leskovac',NULL,350,'m²',139000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dve-porodicne-kuce-sa-pomocnim-objektima-i-letnjikovcem-350m2-51-ari-placa/NkDRyujOXNkV/'),(1675,'Beograd','Bežanijska kosa III',87,'m²',150000,'EUR',NULL,4,1,5,'podrum','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-viktora-novaka-id2458/Nk8idATKNNe/'),(1676,'Beograd','Banovo brdo',160,'m²',1400,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-banovo-brdo--40--garaza/Nk5EvRM--6N/'),(1677,'Beograd','Stari Grad',130,'m²',1000,'EUR',NULL,5,1,7,NULL,'standardna gradnja',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trg-nikole-pasica-130-m2-50-stan-poslovni-prostor/222496/'),(1678,'Beograd','Filmski grad',257,'m²',2000,'EUR',NULL,6,NULL,NULL,NULL,'standardna gradnja',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/filmski-grad-rezidendionalna-vila-258kv-garaza-i-2-pm-60-3a-2000e/NkjnDllDBiZ/'),(1679,'Leskovac','ATD',436,'m²',75000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-dve-kuce-kod-atd-a-75000e/NkBjGMneAi2/'),(1680,'Leskovac',NULL,350,'m²',139000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dve-porodicne-kuce-sa-pomocnim-objektima-i-letnjikovcem-350m2-51-ari-placa/NkcgjKJowQG/'),(1681,'Novi Sad',NULL,272,'m²',4500,'EUR',NULL,1,NULL,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-lokal-od-272-m2-u-novom-sadu/NkX9t8El8dQ/'),(1682,'Prokuplje',NULL,140,'m²',36050,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-prokuplje-36050eur/NkIoAcggF8H/'),(1683,'Niš',NULL,340,'m²',55000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-340m2-suvi-do-55000-eur/NkmOHj-2pZD/'),(1684,'Leskovac',NULL,210,'m²',57000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-dve-kuce-u-sirem-centru-leskovca/Nk6rVt1aMOD/'),(1685,'Niš','Vinik',110,'m²',36500,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zanimljiva-prizemna-kuca-110m2-vinik-plac-67ara-36500eur/NkK3MvHx_Jl/'),(1686,'Niš','Pantelej',300,'m²',250000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-durlan-300m2/NkmUSJMbmkC/'),(1687,'Beograd','Novi Beograd',103,'m²',650,'EUR',NULL,4,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pariske-komune-103m2-cetvrti-sprat-id-11011-1/Nk-ibslSqgM/'),(1688,'Niš',NULL,143,'m²',42500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-kuca-74m2-plac-896ari-trupale/Nky-4Vwy95V/'),(1689,'Prokuplje',NULL,140,'m²',36050,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-prokuplje-36050eur/NkKEGJTDMeU/'),(1690,'Leskovac',NULL,348,'m²',90000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-kuca-sa-pomocnim-objektom-348m2-piptk-471-ara-plac/NkhgiJvTlK3/'),(1691,'Niš',NULL,340,'m²',55000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-340m2-suvi-do-55000-eur/Nk8GXcXIURH/'),(1692,'Niš','Pantelej',300,'m²',250000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-durlan-300m2/NkcuG3szIHs/'),(1693,'Beograd','Dedinje',140,'m²',1200,'EUR',NULL,5,NULL,2,'garaža','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-miloja-daka-50-sa-garazom/NkpsLNzApFL/'),(1694,'Niš','Ćalije',210,'m²',900,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-lepa-porodicna-kuca-210m2-pptk-calije-/NkFIWNP3VNY/'),(1695,'Niš','Ćalije',210,'m²',900,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-lepa-porodicna-kuca-210m2-pptk-calije-/NkZZRCm9P6R/'),(1696,'Niš','Vinik',110,'m²',36500,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zanimljiva-prizemna-kuca-110m2-vinik-plac-67ara-36500eur/NkcaL9iBTS-/'),(1697,'Niš','Ćalije',210,'m²',900,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-lepa-porodicna-kuca-210m2-pptk-calije-/Nkp0pDBpI6d/'),(1698,'Zlatibor','Centar',153,'m²',257500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/u-ponudi-kuca-u-nizu-na-zlatiboru-153-m2-257500-eura/NkDSHFh2zQl/'),(1699,'Zlatibor','Centar',153,'m²',257500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/u-ponudi-kuca-u-nizu-na-zlatiboru-153-m2-257500-eura/Nk9YEywp81T/'),(1700,'Beograd','Vračar',52,'m²',139900,'EUR',NULL,2,1,5,'ostava','standardna gradnja',0,1,0,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-moderno-renoviran-salonski-id1313/NklRVfNaHSR/'),(1701,'Kremna',NULL,65,'m²',50000,'EUR',NULL,2,1,2,'ostalo','kompletna rekonstrukcija',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-tari-kremna/Nk18qSsKVAD/'),(1702,'Niš','Trošarina',130,'m²',63000,'EUR',NULL,3,0,NULL,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-trosarini/NkLubw4aUvO/'),(1703,'Beograd','Dušanovac',126,'m²',270000,'EUR',2020,3,0,5,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-dusanovac-tetovska-126m2-tetovska/NkJP1W1AFti/'),(1704,'Beograd','Autokomanda',118,'m²',309990,'EUR',NULL,4,1,4,'podrum','novogradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-autokomanda-jove-ilica-11815m2-jove-ilica/Nk4WtJdwHVD/'),(1705,'Beograd',NULL,170,'m²',63000,'EUR',NULL,NULL,0,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/170m2-kuca-mladenovac/Nkewhc1FVMH/'),(1706,'Zlatibor','Centar',153,'m²',257500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/u-ponudi-kuca-u-nizu-na-zlatiboru-153-m2-257500-eura/NkR_DVBK0lE/'),(1707,'Niš','Beverli hils',240,'m²',180000,'EUR',NULL,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-u-beverli-hils/Nk0YTMT_ozb/'),(1708,'Beograd','Trošarina',145,'m²',261000,'EUR',NULL,4,1,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-145m2-terasa-38-nov-lux-garaza/NkXsZRK-RYk/'),(1709,'Niš','Palilula',450,'m²',330000,'EUR',NULL,5,1,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-kuca-na-paliluli/NkoiHUteKS9/'),(1710,'Niš','Palilula',200,'m²',400,'EUR',NULL,NULL,NULL,NULL,'garaža','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-paliluli/NkapVIur2Wu/'),(1711,'Beograd','Slavija',104,'m²',230000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-slavija-kralja-milutina-40-104m2-230000-eur/NkGJ96J36Vn/'),(1712,'Niš','Duvanište',138,'m²',105000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-duvanistu/NkKPapcp78f/'),(1713,'Niš','Palilula',400,'m²',135000,'EUR',NULL,7,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-izuzetnoj-lokaciji/NkbgD9-WOPk/'),(1714,'Niš','Nikola Tesla',250,'m²',80000,'EUR',NULL,3,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-lokalom/Nk_xARqsdiQ/'),(1715,'Niš','Duvanište',62,'m²',59000,'EUR',NULL,2,1,5,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-nisu-duvaniste/Nkz93zxYn3_/'),(1716,'Niš','Pantelej',127,'m²',118500,'EUR',NULL,5,1,2,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-salonski-stan/Nktb5AsU7pW/'),(1717,'Jagodina','Levač',340,'m²',110000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-levac/NkSKj3F9Rkd/'),(1718,'Jagodina',NULL,126,'m²',30000,'EUR',NULL,8,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-kocino-selo/Nk2Kqy9TWtX/'),(1719,'Jagodina',NULL,150,'m²',18000,'EUR',NULL,5,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-milosevo/Nk4EDm0tJvF/'),(1720,'Beograd','Južni bulevar',32,'m²',64000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-stan-na-juznom-bulevaru-id-11405-1/NkJvuVvTzig/'),(1721,'Beograd','Banovo brdo',15,'m²',24000,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15m2-1-lokal-banovo-brdo/NkXj-EcRflp/'),(1722,'Beograd','Učiteljsko naselje',34,'m²',65000,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-uciteljsko-naselje-mis-irbijeve-34m2-mis-irbijeve/Nkip2NAlQG4/'),(1723,'Novi Sad','Satelit',33,'m²',44200,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-44200eur/NkNddFidI2W/'),(1724,'Novi Sad','Petrovaradin',43,'m²',62400,'EUR',NULL,2,0,NULL,NULL,'u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/Nkf8426dR6I/'),(1725,'Beograd','Batajnica',43,'m²',70950,'EUR',2021,2,0,3,'rezervisan parking','u pripremi',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-batajnica-vise-stanova-u-ponudi-direktno-od-investitora/NknFRQvk3Cs/'),(1726,'Beograd','Dedinje',35,'m²',70000,'EUR',2013,1,1,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-mihaila-avramovica-35m2-mihaila-avramovica/NkI3WbEz23E/'),(1727,'Beograd','Tašmajdan',40,'m²',550,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-u-central-gardenu/Nkw71l7PYw4/'),(1728,'Novi Sad','Socijalno',35,'m²',45100,'EUR',NULL,2,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-socijalno/NkW9Ucw_hVS/'),(1729,'Beograd','Savski trg',35,'m²',115000,'EUR',1936,1,1,6,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-savski-trg-admirala-geprata-35m2--terasa-30m2-admirala-geprata/NktDd59QkFP/'),(1730,'Beograd','Bele vode',54,'m²',55000,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/radovana-milosevica-bele-vode-id41087/NkADx1_Fz9a/'),(1731,'Beograd','Gradska bolnica',46,'m²',95000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dimitrija-tucovica-dimitrija-tucovica-id41121/NkfGByniAyT/'),(1732,'Beograd','Voždovac',36,'m²',49000,'EUR',NULL,1,0,4,'podrum',NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mali-stan-idealan-kao-investicija-za-izdavanje/NkdPhznDOdH/'),(1733,'Beograd','Novi Beograd Blok',70,'m²',125000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/omladinskih-brigada-blok-70-id41064/NkGJho4V1Rc/'),(1734,'Novi Sad','Liman 2',44,'m²',85500,'EUR',NULL,1,1,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-85500eur/NkoRLFo5vZ4/'),(1735,'Beograd','Profesorska kolonija',32,'m²',80000,'EUR',NULL,NULL,1,12,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-profesorska-kolonija-bulevar-despota-stefana-32m2-bulevar-despota-stefana/NkJSdYVIJFY/'),(1736,'Čačak','Centar',32,'m²',25000,'EUR',NULL,1,1,5,'toplotna izolacija','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/noviji-jednosoban-u-nemanjinoj/Nk6OV_nIq4W/'),(1737,'Niš','Centar',38,'m²',40000,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-u-centru/NklW19dcRf9/'),(1738,'Beograd','Klinički centar',16,'m²',43900,'EUR',NULL,1,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-investicija-centar-grada-05-uknjizen/NkMkxZgA5jT/'),(1739,'Srbija',NULL,44,'m²',110000,'EUR',1965,2,1,9,'ostava','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-21-tc-usce-44m2/Nk7PWcdf3ty/'),(1740,'Novi Sad','Socijalno',40,'m²',78300,'EUR',NULL,2,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-socijalno/Nkt2sLwCOpP/'),(1741,'Novi Sad','Bulevar',27,'m²',51450,'EUR',NULL,NULL,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-bulevar/Nkp3XBLUGdD/'),(1742,'Beograd','Vračar',50,'m²',520,'EUR',NULL,2,1,NULL,'garažno mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-vracaru--20--novogradnja-hram/Nk8xO3HrdCv/'),(1743,'Beograd','Vračar',45,'m²',350,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-dubljanska-15-45m2-350-eur/NkDEkI0NvvZ/'),(1744,'Srbija',NULL,126,'m²',170000,'EUR',2015,4,1,NULL,'ostava','standardna gradnja',0,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-zlatibor-kod-tornika/NkjBF_T9i95/'),(1745,'Beograd','Zemun',38,'m²',49900,'EUR',NULL,1,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38m2-stan-zemun-prvomajska/NkwzNS6xHaa/'),(1746,'Beograd','Kalenić pijaca',41,'m²',85000,'EUR',NULL,2,1,1,'podrum','delimična rekonstrukcija',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-manji-stan-kod-kalenic-pijace-41m2/NkS_T8o2P2D/'),(1747,'Beograd','Ledine',24,'m²',33600,'EUR',2018,1,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-ledine-bukovacka-24m2-bukovacka/NkO8n0lPbBG/'),(1748,'Beograd','Banovo brdo',5,'m²',103500,'EUR',NULL,2,0,3,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-banovo-brdo-centar-41-5m2-garaza-centar/NkkW1iO5TPk/'),(1749,'Beograd','Slavija',25,'m²',50000,'EUR',NULL,1,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-investicija-na-odlicnoj-lokaciji/NkeM5pavXMS/'),(1750,'Beograd','Lekino brdo',39,'m²',104000,'EUR',NULL,NULL,0,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo/NkoqRZR1DWn/'),(1751,'Beograd','Sarajevska',41,'m²',350,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-sarajevska-milosa-pocerca-20-41m2-350-eur/NkzfL-BKeWr/'),(1752,'Beograd','Karaburma',35,'m²',64000,'EUR',NULL,2,0,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35m2-t-karaburma-stan/NksIz6_Apvi/'),(1753,'Beograd','Gornji Dorćol',45,'m²',83000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-77-stan-dorcol/NkHBf4GCkPh/'),(1754,'Zlatibor','Palisad',33,'m²',66750,'EUR',NULL,2,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palisad-33m2-agencijski-id-7708/NkHTvKy7pkY/'),(1755,'Novi Sad','Liman 4',34,'m²',70000,'EUR',NULL,1,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-liman-4/NkeYqjizhBD/'),(1756,'Beograd','Retenzija',38,'m²',79000,'EUR',1990,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38m2-stan-retenzija/NkoFWzMEo0Zt/'),(1757,'Beograd','Palilulska pijaca',40,'m²',350,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42778-izdavanje-stan-botanicka-basta-350-eur/NkmNqb_CtHj/'),(1758,'Beograd','Obilićev venac',45,'m²',450,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-20--obilicev-venac/Nkg4XjtL9Jg/'),(1759,'Beograd','Lekino brdo',35,'m²',500,'EUR',NULL,1,NULL,5,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-vozdovac-sf-9219-tetovska/Nk3ehJyRM25/'),(1760,'Beograd','Gornji Dorćol',27,'m²',89000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-visokog-stevana-27m2-visokog-stevana/NkGAw3OSW4t/'),(1761,'Niš','Centar',38,'m²',39500,'EUR',NULL,1,1,9,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-centru/NkbPb0-8_7k/'),(1762,'Beograd','Lekino brdo',35,'m²',500,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-tetovska-35m2-tetovska/Nk7mfPyDIK1/'),(1763,'Beograd','Mirijevo I',51,'m²',71000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/matice-srpske-mirijevo-id41037/NkciTRu70ut/'),(1764,'Beograd','Centar',32,'m²',1700,'EUR',2020,3,NULL,24,'pristup bez barijera','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skay-line-beograd-lux-30-kompletno-opremljen-garazno-mesto-id1231/Nkk30yJFJGQ/'),(1765,'Beograd','Novi Beograd Blok',61,'m²',180000,'EUR',NULL,2,1,9,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/milutina-milankovica-blok-43-id40241/NkLP_Y9vIvs/'),(1766,'Beograd','Banovo brdo',80,'m²',80000,'EUR',NULL,2,1,1,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ljeska-banovo-brdo-id40170/Nk8TMpCINb7/'),(1767,'Beograd','Lion',49,'m²',105000,'EUR',NULL,2,1,6,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lion-milana-rakica-105000-49m2-dvosoban/NkvOn_d3Odx/'),(1768,'Beograd','Bele vode',44,'m²',83000,'EUR',2008,3,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-bele-vode-30-55m2-terasa-parking-uknjizen-id1207/NkuWuRVj1C5/'),(1769,'Beograd','Novi Beograd Blok',69,'m²',800,'EUR',NULL,2,NULL,6,'garaža','standardna gradnja',1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vladimira-popovica-blok-19a-id40185/NkcXE24EpUp/'),(1770,'Beograd','Novi Beograd Blok',58,'m²',115000,'EUR',NULL,2,1,15,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jurija-gagarina-blok-70-id39952/Nkx4NAMR8tj/'),(1771,'Beograd','Vračar',86,'m²',269000,'EUR',NULL,3,1,3,'podrum','izvorno stanje',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/resavska-salonac-kod-crkve-svetog-marka-30-86m2-sa-lodom-uknjizen-id1165/NkUjZfGy8Hn/'),(1772,'Beograd','Padinska skela',80,'m²',48000,'EUR',1998,3,1,4,'podrum','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-padinska-skela-80m2-terasa-dupleks-id1261/Nk7l2I-Kkq-/'),(1773,'Beograd','Lekino brdo',66,'m²',120000,'EUR',2019,3,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-tetovska-uknjizena-novogradnja-66m2galerija-id1201/NkygupNezGc/'),(1774,'Beograd','Savski trg',61,'m²',120000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-trg-savski-trg-id40060/NknseLTJc4r/'),(1775,'Beograd','Konjarnik',62,'m²',290,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zidarska-konjarnik-id35042/NkIRLdVumeQ/'),(1776,'Beograd','Slavija',58,'m²',450,'EUR',1960,2,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/alekse-nenadovic-slavija-id36198/NkRkIooSQUS/'),(1777,'Beograd','Centar',50,'m²',113000,'EUR',NULL,2,1,10,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-despota-stefana-profesorska-kolonija-id40179/NkSClWiZrOA/'),(1778,'Beograd','Stari Grad',63,'m²',149000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dzordza-vasingtona-palmoticeva-id40221/Nkz7fiLbA-O/'),(1779,'Beograd','Trošarina',56,'m²',110000,'EUR',NULL,2,0,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojvode-stepe-trosarina-id39914/NkTbHlnR35P/'),(1780,'Beograd','Crveni krst',50,'m²',84000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/velimira-teodorovica-crveni-krst-id41026/NkuXa2HzKL6/'),(1781,'Beograd','Đeram pijaca',53,'m²',105000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-kralja-aleksandra-deram-pijaca-id40316/NkThb2SazzS/'),(1782,'Beograd','Lekino brdo',60,'m²',450,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/veljka-milicevica-lekino-brdo-id40832/Nklm3QdoSTJ/'),(1783,'Beograd','Novi Beograd Blok',48,'m²',95000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/omladinskih-brigada-blok-38-id41049/Nk6gexakXiV/'),(1784,'Beograd','Vidikovac',66,'m²',94000,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vidikovacki-venac-vidikovac-id41111/NkxyggU2MWE/'),(1785,'Petrovaradin',NULL,39,'m²',53560,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-petrovaradin-53560eur/Nky2I5ZAV-O/'),(1786,'Beograd','Crveni krst',48,'m²',150000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/todora-od-stalaca-crveni-krst-id41110/NkQUspF2tw-i/'),(1787,'Beograd','Stari Grad',55,'m²',460,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dzordza-vasingtona-palmoticeva-id40913/Nkzsd7CVcvt/'),(1788,'Beograd','Beograd na vodi',60,'m²',219000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hercegovacka-beograd-na-vodi-id40410/NkrYw-BKph5/'),(1789,'Beograd','Stari Grad',77,'m²',230000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/majke-jevrosime-palmoticeva-id40972/NkoHcPjfJ-N/'),(1790,'Beograd','Institut za majku',49,'m²',79900,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/radoja-dakica-paviljoni-id40478/Nk984X1J5mA/'),(1791,'Beograd','Cvetni trg',67,'m²',201000,'EUR',NULL,2,1,6,'podrum','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beogradska-krunska-id40971/NkZ1HEIwsZ4/'),(1792,'Novi Sad','Telep',32,'m²',43260,'EUR',NULL,1,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-43260eur/NkPDAHnSPrT/'),(1793,'Beograd','Profesorska kolonija',55,'m²',117500,'EUR',NULL,2,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/smederevska-profesorska-kolonija-id40923/NkPaEERe24w/'),(1794,'Beograd','Palilulska pijaca',67,'m²',138000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetozara-corovica-palilulska-pijaca-id40867/NkOVdB1lkPB/'),(1795,'Beograd','Filmski grad',49,'m²',39000,'EUR',NULL,1,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nebojse-dukeljica-filmski-grad-id40740/NksEmbD36YU/'),(1796,'Beograd','Palilulska pijaca',78,'m²',155000,'EUR',1965,3,1,16,NULL,'izvorno stanje',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tasmajdan-funkcionalan-30-7876-m2-loda-terasa-uknjizen-id1270/NkSccxFsC9D/'),(1797,'Beograd','Novi Beograd Blok',66,'m²',106000,'EUR',NULL,2,1,4,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nehruova-blok-45-id40660/NkngWucn2be/'),(1798,'Beograd','Cvetkova pijaca',50,'m²',82000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/oliverina-cvetkova-pijaca-id40903/NkPIUdVoKcF/'),(1799,'Beograd','Skojevsko naselje',60,'m²',68000,'EUR',2004,3,1,3,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-vidikovac-jankovic-stojana-60m2-uknjizen-id1252/NkJYVeskCK-/'),(1800,'Beograd','Čukarička padina',62,'m²',400,'EUR',NULL,2,NULL,7,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/radnicka-cukaricka-padina-id41020/NkK6AkmT98N/'),(1801,'Beograd','Zemun',51,'m²',106000,'EUR',NULL,2,1,2,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/marka-nikolica-kej-id40612/Nkol_EnfbtV/'),(1802,'Beograd','Donji Dorćol',91,'m²',199000,'EUR',1981,3,1,12,'pristup bez barijera','izvorno stanje',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/donji-dorcol-solunska-30-91m2-2-terase-uknjizen-id1249/NkTbKGLP74r/'),(1803,'Beograd','Miljakovac II',57,'m²',46900,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nikole-marakovica-miljakovac-2-id40281/Nk5kIn9JNso/'),(1804,'Beograd','Ledine',43,'m²',60200,'EUR',2018,2,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-ledine-bukovacka-43m2-bukovacka/NkIpeYQD1Tw/'),(1805,'Beograd','Centar',42,'m²',128000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-moderan-salonac/NktVyIl0qvG/'),(1806,'Beograd','Banjica',535,'m²',480000,'EUR',2005,5,1,2,'spoljni kamin','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kvalitetna-kuca-na-banjici-bez-provizije/NkCot6fyu11/'),(1807,'Beograd','Dedinje',150,'m²',2600,'EUR',NULL,4,NULL,3,'garaža','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stan-na-dedinju-izdavanje-id27882/NkRhDVgb_li/'),(1808,'Niš','Centar',103,'m²',128500,'EUR',NULL,3,1,6,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-troiposoban-stan-u-centru-sa-pdv-om/NkONZBvEwf4/'),(1809,'Beograd','Ledine',430,'m²',225000,'EUR',NULL,10,1,NULL,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-odlicnoj-lokaciji-id104653/NkOa83B3xfo/'),(1810,'Leskovac',NULL,300,'m²',110000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-naselju-solidarnost/Nkymjzxha2s/'),(1811,'Beograd','Centar',125,'m²',399000,'EUR',NULL,4,1,5,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/caroban-stan-na-prestiznoj-lokaciji-id109039/NkzYPUDLk11/'),(1812,'Beograd','Vinča',430,'m²',177000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-mirnom-kraju-id109652/NkVdH4cxg-7/'),(1813,'Beograd','Centar',120,'m²',319000,'EUR',NULL,4,1,5,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/caroban-stan-na-prestiznoj-lokaciji-najlepsi-penthous-id109962/Nkp18l2exRG/'),(1814,'Beograd','Dedinje',140,'m²',2500,'EUR',NULL,4,NULL,2,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id28084/Nk8TjIwvNSJ/'),(1815,'Beograd','Konjarnik',120,'m²',150000,'EUR',NULL,10,1,NULL,'garaža','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-odlicnoj-lokaciji-id110002/Nku_rpA2D0O/'),(1816,'Beograd','Novi Beograd Blok',114,'m²',225125,'EUR',NULL,4,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-u-bloku-63-id110162/NkfBpBQKuQg/'),(1817,'Beograd','Dedinje',400,'m²',1800000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ekskluzivna-vila-na-dedinju-id85928/Nk9q2--4ZV0/'),(1818,'Beograd','Novi Beograd Blok',113,'m²',225126,'EUR',NULL,4,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-u-bloku-63-id110151/Nk6IP_uEa0m/'),(1819,'Beograd','Bežanijska kosa II',120,'m²',179800,'EUR',NULL,3,1,6,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pede-milosavljevica-bezanijska-kosa-ii-novi-beograd-120m2/NkBY9Q2GQxO/'),(1820,'Beograd','Autokomanda',126,'m²',280000,'EUR',2019,5,1,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-vojvode-durovica-126m2-vojvode-durovica/Nk93OS62FaZ/'),(1821,'Beograd','Zemun',120,'m²',700,'EUR',NULL,4,NULL,1,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-zemun-zemun/NkckqHkiSBP/'),(1822,'Srbija',NULL,270,'m²',1000,'EUR',NULL,5,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-brace-jerkovic/Nk5QJYjpT_b/'),(1823,'Beograd','Dedinje',150,'m²',210000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-odlicnoj-lokaciji-id110629/NkHE490_G-F/'),(1824,'Beograd','Barajevo',160,'m²',83000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-meljaku-sa-dva-odvojena-stana-id111016/NkqHqTnAb_1/'),(1825,'Beograd','Olimp',260,'m²',650000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-u-mirnom-delu-zvezdare-id110835/NkIoEs9L_BK/'),(1826,'Beograd','Vračar',182,'m²',1800,'EUR',NULL,4,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-vracaru--40--garaza-hram/NkxsJEIAd7e/'),(1827,'Beograd','Dušanovac',250,'m²',260000,'EUR',NULL,9,0,NULL,'garaža','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-dobroj-lokaciji-id112107/NkPzB5htCq7/'),(1828,'Beograd','Vračar',405,'m²',1550000,'EUR',NULL,4,1,5,'spoljno parking mesto','standardna gradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-od-kog-zastaje-dah-id105456/Nk512V_eamYv/'),(1829,'Beograd','Crveni krst',152,'m²',180000,'EUR',NULL,10,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ova-kuca-nalazi-se-na-vracaru-u-mirnoj-ulici-id67351/NkNURD_LFqh/'),(1830,'Beograd','Batajnica',128,'m²',135000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/50-128m2dvoriste-id111607/Nk5X7Uwzp-k/'),(1831,'Beograd','Banovo brdo',365,'m²',399000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-elitnoj-lokaciji-id111220/NknDW70nea7/'),(1832,'Beograd','Dedinje',420,'m²',2500000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-vila-na-dedinju-id111133/NkMezGitzRU/'),(1833,'Beograd','Banjica',326,'m²',520000,'EUR',NULL,10,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-sa-dvoristem-id111090/Nkdpg7v58v-K/'),(1834,'Beograd','Zemun',134,'m²',305000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-salonski-stan-id111448/NkMSS77os-j/'),(1835,'Beograd','Hala Pionir',109,'m²',145000,'EUR',1975,4,1,20,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/109m2-tfb-stan-hala-pionir/NkcfbhWGj6a/'),(1836,'Beograd','Miljakovac III',492,'m²',470000,'EUR',2011,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novija-kuca-sa-2-zasebna-ulaza-i-2-garaze-id111183/NkT6BvquwQd/'),(1837,'Beograd','Beograd na vodi',180,'m²',964888,'EUR',NULL,4,0,18,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-terraces-najlepsi-dupleks-samo-jedan-u-ponudi-id112015/NkoSLn3gF5R/'),(1838,'Beograd','Beograd na vodi',124,'m²',409888,'EUR',NULL,4,0,16,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-sole-komforan-prostran-stan-id112011/NkdOCFi3aoL/'),(1839,'Beograd','Crveni krst',113,'m²',320000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-opremljen-salonski-stan-id103876/NksRxKdDCv7/'),(1840,'Beograd','Sremčica',180,'m²',77000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-sremcici-id111909/Nk_HPtolOTK/'),(1841,'Beograd','Mirijevo I',267,'m²',270000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-odlicnoj-lokaciji-id111896/Nkjd23Cu2ML3/'),(1842,'Beograd','Lekino brdo',550,'m²',1100000,'EUR',NULL,6,1,NULL,'spoljno parking mesto','standardna gradnja',0,6,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lekino-brdo-lekino-brdo-trebinjska-1100000-550m2/NkYybCSqJx8/'),(1843,'Beograd','Zemun',150,'m²',232000,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-centru-zemuna-pesacka-zona-id109392/NkVyAXismgA/'),(1844,'Beograd','Zemun',830,'m²',1500000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-lux-kuca-83016a/NkGCP59kmE6/'),(1845,'Beograd','Zemun',108,'m²',165000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-top-lokaciji-id111777/NkVjC0l8mcw/'),(1846,'Beograd','Denkova bašta',34,'m²',66000,'EUR',1970,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-zvezdara-denkova-basta-34m2-45m2-lodja-povoljno/NkQPUYlypxa/'),(1847,'Zrenjanin','Duvanika',110,'m²',75000,'EUR',2006,3,0,NULL,'garderoberi','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/n1032-prizemna-kuca-siri-centar/NkGRbqLfCt_/'),(1848,'Niš',NULL,362,'m²',105000,'EUR',NULL,8,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-niskoj-banji/Nkq1XiXMC7G/'),(1849,'Kruševac','Centar',250,'m²',79000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-mudrakovcu/NkHaFCl94ml/'),(1850,'Beograd','Crveni krst',102,'m²',226900,'EUR',2021,4,0,6,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-grocanska-102m2-grocanska/NkL2FoVwRUK/'),(1851,'Beograd','Banovo brdo',134,'m²',1000,'EUR',NULL,4,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-banovo-brdo--40--garaza/Nkn9qFF66fv/'),(1852,'Beograd','Senjak',166,'m²',670000,'EUR',NULL,3,0,NULL,'spoljno parking mesto','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39661-prodaja-stan-senjak-670000-eur/Nk7Tc_DyIjr/'),(1853,'Beograd','Centar',110,'m²',369000,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/terazije-nusiceva/NkEHU_9JeM7/'),(1854,'Beograd','Senjak',270,'m²',1200000,'EUR',NULL,5,0,NULL,'spoljno parking mesto','standardna gradnja',0,5,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39660-prodaja-stan-senjak-1200000-eur/NkEk8gM-vvb/'),(1855,'Beograd','Stari Grad',190,'m²',790011,'EUR',1932,5,1,6,'ostava','standardna gradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skupstina-vlajkoviceva---petosoban-salonac-190-m2/NkEeH_7Zt1A/'),(1856,'Beograd','Senjak',157,'m²',750000,'EUR',NULL,4,0,NULL,'spoljno parking mesto','standardna gradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39657-prodaja-stan-senjak-750000-eur/NkYAh4KtY-u/'),(1857,'Beograd','Ledine',243,'m²',219000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ledine-njegoseva/NkC2CoB-0Hj/'),(1858,'Beograd','Vračar',110,'m²',205000,'EUR',NULL,3,1,2,'pristup bez barijera','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vracar-hram-svetog-save-kuca-sa-2-stana-110m2/NkxdADmHj0T/'),(1859,'Niš',NULL,660,'m²',129500,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stambeno-poslovni-objekat-u-donjoj-vrezini/NkPc4kiBscJ/'),(1860,'Beograd','Cvetanova ćuprija',41,'m²',73000,'EUR',NULL,2,1,5,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-zvezdara-sf-8705-srdana-knezevica/NkuovvQB0E2/'),(1861,'Beograd','Senjak',489,'m²',1750000,'EUR',NULL,4,0,NULL,'spoljno parking mesto','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40229-prodaja-stan-senjak-1750000-eur/NkkRv9vS3DI/'),(1862,'Beograd','Ledine',45,'m²',63000,'EUR',2018,2,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-ledine-bukovacka-45m2-bukovacka/NkC1hIDn-lR/'),(1863,'Beograd','Senjak',162,'m²',610000,'EUR',NULL,3,0,NULL,'spoljno parking mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39662-prodaja-stan-senjak-610000-eur/Nktg1_Ko5xP/'),(1864,'Novi Sad','Liman 2',44,'m²',85500,'EUR',1960,1,1,8,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-liman-2-kv-4400-eur-85500-id-1053535/Nk5vlAlbKFQ/'),(1865,'Beograd',NULL,32,'m²',85900,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-stari-grad-strahinjica-bana-32m2-29m2/NkbPs5yq_ou/'),(1866,'Beograd','Čukarica',181,'m²',319000,'EUR',1995,5,0,4,'kamin',NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nikolaja-gogolja-banovo-brdo-181m2/NkYPtk8mp93/'),(1867,'Niš','Apelovac',200,'m²',115000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-u-naselju-apelovac/NkH9iDlc4au/'),(1868,'Beograd','Dedinje',137,'m²',400000,'EUR',NULL,4,1,4,'podrum','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-i-garaza-na-dedinju/NkKf67MsqHT/'),(1869,'Zrenjanin','Centar',220,'m²',120000,'EUR',NULL,7,1,1,'podrum','standardna gradnja',0,3,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/salonska-kuca-sa-lokalom-centar/Nk36oqYx4rK/'),(1870,'Srbija',NULL,130,'m²',1200,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-dedinje/NkHm1yViU_J/'),(1871,'Beograd','Dedinje',125,'m²',1300,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-savski-venac-dedinje/NkmNAfBcK96/'),(1872,'Beograd','Novi Beograd Blok',132,'m²',170000,'EUR',1994,5,1,7,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-72-dr-ivana-ribara-132m2-dr-ivana-ribara/NkSvASvARPu/'),(1873,'Beograd','Kneza Miloša',118,'m²',2500,'EUR',NULL,4,NULL,10,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-savski-venac-kneza-milosa/Nkp0utEQTRP/'),(1874,'Beograd','Botanička bašta',120,'m²',1200,'EUR',NULL,4,NULL,3,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-palilula-botanicka-basta/NkhmT3zGyiQ/'),(1875,'Beograd','Dedinje',156,'m²',312000,'EUR',NULL,5,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-savski-venac-dedinje/304247/'),(1876,'Beograd','Bežanijska kosa II',120,'m²',145000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-marka-celebonovica-120m2/Nk4FrUk63SJ/'),(1877,'Beograd','Centar',119,'m²',129000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-palilula-centar/NkLXQyvZ5EA/'),(1878,'Beograd','Dedinje',117,'m²',900,'EUR',NULL,3,NULL,2,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-savski-venac-dedinje/NkjAIXjNw_Q/'),(1879,'Beograd','Centar',106,'m²',220000,'EUR',2021,4,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-stari-grad-centar/NktndZHG5yv/'),(1880,'Srbija',NULL,400,'m²',3000,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-dedinje/Nk6WMmRuKTI/'),(1881,'Beograd','Gornji Dorćol',109,'m²',750,'EUR',NULL,4,NULL,4,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-stari-grad-dorcol/NkRkzizmbhu/'),(1882,'Beograd','Torlak',200,'m²',190000,'EUR',NULL,7,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-torlak-orahovacka-200m2-orahovacka/NkzR6auYHK2/'),(1883,'Beograd','Stari Grad',200,'m²',480000,'EUR',NULL,5,1,3,'podrum','kompletna rekonstrukcija',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-dupleks-u-centru-grada-kralja-milana-200m2/NkID9oAnOsK/'),(1884,'Beograd','Vračar',140,'m²',2800,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-vracaru--30--garaza-cena-sa-svim-troskovima/NkhbvosoW20/'),(1885,'Beograd','Grocka',900,'m²',6000,'EUR',NULL,30,1,NULL,NULL,'standardna gradnja',1,25,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/izdavanje-kuca-za-staracki-dom-1000-m2-vrcin-id3075/NkWJ0wsMMJo/'),(1886,'Beograd','Vračar',170,'m²',3400,'EUR',NULL,4,1,6,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-vracaru--40--neuseljavan--cena-sa-svim-troskovima--hram/NkYBX8CG3B6/'),(1887,'Beograd','Senjak',550,'m²',745000,'EUR',1959,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-senjak-colak-antina-550m2-colak-antina/NkYf4rtGq1k/'),(1888,'Srbija',NULL,110,'m²',1500,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-lion/NkV5qMqD3XV/'),(1889,'Beograd','Crveni krst',85,'m²',600,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id42889/Nkup0xfHTGy/'),(1890,'Beograd','Zemun',65,'m²',94000,'EUR',2018,2,1,2,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun--centar-zemun-cara-dusana-cara-dusana-94000-65m2-dvosoban/NkDtOGKKXHj/'),(1891,'Beograd','Zemun',48,'m²',83300,'EUR',NULL,2,0,2,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/alaska-cara-dusana-id39422/NkCXiHC8guA/'),(1892,'Beograd','Banovo brdo',45,'m²',250,'EUR',NULL,2,1,8,'ostava','standardna gradnja',1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15s-polunamesten-banovo-brdo-od-01oktobra/Nkww0kFnNX6/'),(1893,'Beograd','Južni bulevar',102,'m²',240400,'EUR',NULL,4,0,9,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-juzni-bulevar-juzni-bulevar/NkLZBHS_gH4/'),(1894,'Zlatibor','Centar',44,'m²',88000,'EUR',NULL,2,1,5,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-lux-novogradnja-653-id653/NkQ_UO_nIDE/'),(1895,'Novi Sad','Somborski bulevar',38,'m²',62630,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/preporuka-062584-746/Nk6En-bgt4E/'),(1896,'Beograd','Palilula',36,'m²',72000,'EUR',NULL,1,1,4,'ostava','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-botanicka-basta-10-stan-draze-pavlovica/Nk3-Y1znPlV/'),(1897,'Beograd','Kosančićev venac',35,'m²',260,'EUR',NULL,2,NULL,4,'spoljno parking mesto','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kosancicev-venac-zadarska-707-id707/Nkk9edAwosY/'),(1898,'Beograd','Kotež',25,'m²',35000,'EUR',NULL,1,0,3,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/05-stan-kotez-id1516/NkJWwVfdduY/'),(1899,'Novi Sad','Somborski bulevar',38,'m²',62630,'EUR',2018,1,1,5,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-stan/NkNQBld31nw/'),(1900,'Novi Sad','Sajam',40,'m²',87550,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkHhA2Oy0OW/'),(1901,'Novi Sad','Centar',40,'m²',78200,'EUR',NULL,2,0,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnjanajtrazenija-strukturadvosobna-stan/NkrAKIXly78/'),(1902,'Beograd','Novi Beograd Blok',41,'m²',95000,'EUR',NULL,2,1,9,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-bbulevar-mihaila-pupina-id4351/NkD1LNBrm9T/'),(1903,'Beograd','Zeleni venac',42,'m²',75000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-15-42m2-uknjizen/Nk2AVODbWXF/'),(1904,'Novi Sad','Somborski bulevar',38,'m²',62630,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-stan-na-bulevaru-patrijarha-pavla/NkpSklT3fWd/'),(1905,'Novi Sad','Socijalno',38,'m²',84460,'EUR',NULL,NULL,1,4,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-kod-socijalnog-/NkdhIeQqgJ1/'),(1906,'Zlatibor','Zova',36,'m²',59040,'EUR',2019,2,1,3,'recepcija','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/white-bear-apartments-elitno-naselje-zova/NkjDq3Vs5gF/'),(1907,'Kragujevac','Aerodrom',38,'m²',30000,'EUR',NULL,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-ponudi-stan-na-aerodromu-38-m2-30000-eura/Nk9bLSBrd2N/'),(1908,'Novi Sad','Železnička stanica',18,'m²',35540,'EUR',NULL,1,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-uknjizena-garsonjera-u-blizini-zstanice/NkUxwe4pohU/'),(1909,'Beograd','Borča I',18,'m²',18000,'EUR',NULL,1,0,3,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/adaptirana-garaza-borca-id1131/Nk9Gd9TECiN/'),(1910,'Novi Sad','Podbara',33,'m²',39150,'EUR',NULL,1,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/potpuno-funkcionalan-dvorisni-stan-u-sirem-centru/NksfFZZkzTi/'),(1911,'Zlatibor','Zova',42,'m²',62000,'EUR',2020,2,1,3,'spoljno parking mesto','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-zova-644-id644/Nkn_rLH94jN/'),(1912,'Beograd','Centar',184,'m²',3500,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39510-izdavanje-stan-dorcol-3500-eur/1964995/'),(1913,'Novi Sad','Podbara',110,'m²',1200,'EUR',NULL,5,NULL,NULL,'vrt','novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-salajka/Nk0pI9RMicB/'),(1914,'Beograd','Terazije',110,'m²',1000,'EUR',NULL,3,1,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--30--terazije/NkeNLoYKMNu/'),(1915,'Beograd','Vračar',109,'m²',250700,'EUR',1971,4,1,7,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-depo-bulevar-kralja-aleksandra-109m2-bulevar-kralja-aleksandra/Nkg1v7tTETlS/'),(1916,'Beograd','Mirijevo I',320,'m²',269000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-mirijevo-dragoslava-dordevica-gose-320-m2-dragoslava-dordevica-gose/NktnDgtK_G0/'),(1917,'Beograd','Novi Beograd Blok',110,'m²',1600,'EUR',NULL,3,1,NULL,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-novi-beograd--30--2-garazna-mesta-a-blok/NkbYUxB5oN7/'),(1918,'Beograd','Vračar',140,'m²',349900,'EUR',NULL,4,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-sv-save-nebojsina-140m2-sa-garazom-nebojsina/78137/'),(1919,'Beograd','Tošin bunar',159,'m²',403780,'EUR',2021,4,0,7,'ostava za bicikle','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-penthaus-u-novogradnji-na-novom-beogradu/Nke0HHGq54n/'),(1920,'Beograd','Voždovac',104,'m²',164000,'EUR',NULL,3,1,22,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vozdovacka-crkva-vojvode-stepe-104-m2-vojvode-stepe/NkUV1LBm4pi/'),(1921,'Beograd','Voždovac',39,'m²',52000,'EUR',NULL,2,0,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/farmaceutski-fakultet-vojvode-stepe-id1664610/NkuRYtHD8P6/'),(1922,'Beograd','Sremčica',175,'m²',120000,'EUR',NULL,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/175m2-2t-kuca-sremcica/NkRvJXhUHfh/'),(1923,'Kragujevac','Šumaričko jezero',200,'m²',95000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-kuca-na-pocetku-sumarica/NkMOkO9wk44/'),(1924,'Beograd','Gornji Dorćol',177,'m²',377000,'EUR',NULL,5,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-gornji-dorcol-strahinjica-bana-177m2-strahinjica-bana/Nkn0oti9eqK/'),(1925,'Novi Sad','Novo Naselje',103,'m²',69100,'EUR',2014,4,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-novo-naselje-kv-10300-eur-69100-id-1050340/NkHmg5Y1tWh/'),(1926,'Beograd','Crveni krst',121,'m²',243000,'EUR',NULL,4,1,7,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-grocanska-40-121m2-243000-eur/NkXyVEDHsaw/'),(1927,'Beograd','Novi Beograd Blok',101,'m²',280000,'EUR',NULL,4,1,10,'garaža','novogradnja',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-cetvorosoban-stan-u-kompleksu-west-65-101-m2/Nk2qEHDUXLv/'),(1928,'Beograd','Kalemegdan',116,'m²',290000,'EUR',NULL,4,1,2,NULL,'izvorno stanje',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gornji-dorcol-gospodar-jevremova-salonac-116m2-moguc-dogovor-oko-cene/NkuSF5rlfBd/'),(1929,'Novi Sad','Liman 1',40,'m²',77250,'EUR',NULL,NULL,1,7,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-stan-na-limanu-1/NkcuT4uia1s/'),(1930,'Novi Sad','Podbara',36,'m²',43250,'EUR',NULL,1,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/potpuno-nov-dvorisni-stan-u-sire-centru/NkUIJcZBStC/'),(1931,'Beograd','Beograd na vodi',124,'m²',392888,'EUR',NULL,4,0,6,'spoljno parking mesto','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-savska-40-124m2-392888-eur/NkHOmdMpugU/'),(1932,'Beograd','Terazije',120,'m²',2000,'EUR',NULL,4,1,NULL,'garažno mesto','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--centar--50--terazije/Nkxh9i9G0wX/'),(1933,'Novi Sad','Centar',38,'m²',400,'EUR',NULL,2,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izutetno-mali-troskovimoderno-opremljen-stanu-u-centru-grada/NkHvLiK2JEx/'),(1934,'Pančevo','Centar',25,'m²',26000,'EUR',1980,NULL,1,7,'javni parking','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-extra-lokaciji-u-centru/Nkh1HqFYLI0/'),(1935,'Jagodina',NULL,128,'m²',61500,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-siri-centar/Nkpn4FN59AQ/'),(1936,'Jagodina',NULL,345,'m²',370000,'EUR',NULL,5,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-siri-centar/NkMXzRxLD0A/'),(1937,'Jagodina','Tavrića obori',330,'m²',125000,'EUR',NULL,7,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tavrica-obori/Nk1RjRxxqFa/'),(1938,'Jagodina',NULL,450,'m²',180000,'EUR',NULL,9,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-rakitovo/NkO0TTBfDTfA/'),(1939,'Jagodina',NULL,450,'m²',100000,'EUR',NULL,10,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-majur/NkE-eieF75t/'),(1940,'Jagodina','Levač',450,'m²',120000,'EUR',NULL,7,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-levac/NkoxsKmERMHr/'),(1941,'Jagodina',NULL,220,'m²',52000,'EUR',NULL,3,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-siri-centar/NkLmkkKe2Lg/'),(1942,'Jagodina',NULL,260,'m²',150000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-siri-centar/NkIrpob9QfI/'),(1943,'Jagodina',NULL,360,'m²',60000,'EUR',NULL,2,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-industrijska-zona/Nky8I8znXSz/'),(1944,'Jagodina',NULL,270,'m²',60000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-trnava/Nk442MbEiNo/'),(1945,'Jagodina',NULL,145,'m²',116000,'EUR',NULL,3,0,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-akva-park/NkfA-Yv1ORt/'),(1946,'Jagodina',NULL,184,'m²',70000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-rakitovo/NkZuMI3_dcX/'),(1947,'Jagodina',NULL,130,'m²',22500,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-kocino-selo/NkysAU2OgoG/'),(1948,'Jagodina','Centar',140,'m²',91000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-centar/NkW6EPIQRj5/'),(1949,'Jagodina',NULL,200,'m²',78000,'EUR',NULL,7,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-trnava/Nk1vrO-9ftE/'),(1950,'Jagodina','Levač',240,'m²',105000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-levac/Nk5CZpFz1qg/'),(1951,'Jagodina',NULL,160,'m²',85000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-budzino-brdo/NkBS02umLus/'),(1952,'Beograd',NULL,40,'m²',68000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sajam-40m2-iv-cg-uk-id75983/NkcttEq9nIh/'),(1953,'Jagodina',NULL,140,'m²',38000,'EUR',NULL,5,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-bukovce/NktkGo6i8WV/'),(1954,'Beograd','Centar',45,'m²',110000,'EUR',1993,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/durmitorska-20-45m2-i-cg-uk-id74211/NkaFLbRMa7k/'),(1955,'Beograd','Borča I',41,'m²',60000,'EUR',NULL,2,1,5,'spoljno parking mesto','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/borca-41m2-i-eg-lux-namesten-uk-id75845/Nkt4XdTEPL2/'),(1956,'Kragujevac','Mala vaga',23,'m²',20500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-kragujevac-23m2-20500-eur/NkUO2xSVnC_/'),(1957,'Kragujevac','Mala vaga',23,'m²',20500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-kragujevac-23m2-20500-eur/NkuqLJBOGSb/'),(1958,'Novi Sad','Socijalno',38,'m²',84460,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/djurdja-brankovica-odlican-stan-bez-ulaganja-na-odlicnoj-lokaciji/Nko52Gn-AJr/'),(1959,'Novi Sad','Sajmište',37,'m²',60000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vredi-pogledati/NkedNHsPZQx/'),(1960,'Beograd','Zemun',37,'m²',78000,'EUR',NULL,2,0,4,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novija-gradnja-odlican-stan-id1372380/Nk94qxBtFfD/'),(1961,'Novi Sad','Socijalno',45,'m²',128970,'EUR',2005,2,1,6,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-top-lokaciji/NkaG7mEs1Uf/'),(1962,'Beograd','Lekino brdo',28,'m²',45000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicana-investicija-na-dusanovcu-id4772380/Nk2wDcM0AfW/'),(1963,'Jagodina','Vašarište',350,'m²',75000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-vasariste/NktPJCTS8l7/'),(1964,'Novi Sad','Socijalno',45,'m²',128750,'EUR',NULL,2,1,NULL,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dimitrija-avramovica-odlicna-lokacija/Nk75W3XtNDG/'),(1965,'Beograd','Dedinje',45,'m²',130000,'EUR',NULL,2,1,4,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-45m2-vpr-cg-uk-id75799/NkSmhc3JNu1/'),(1966,'Beograd','Centar',45,'m²',110000,'EUR',1993,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-centar-blizina-beograda-na-vodi-45m2-i-cg-uk-id74092/NkvFw8jy03c/'),(1967,'Jagodina','Levač',150,'m²',60000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-levac/NkmI0-NSbzt/'),(1968,'Beograd','Šumice',28,'m²',180,'EUR',NULL,1,NULL,8,'garderoberi','delimična rekonstrukcija',1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-useljiva-1-novembra-ljermontova-7-sumice-180eur/NkteLxhrvrt/'),(1969,'Jagodina',NULL,130,'m²',20000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-glogovac/NkWCwXqMheJ/'),(1970,'Beograd','Donji Dorćol',41,'m²',95000,'EUR',NULL,2,1,NULL,'vrt','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-4112m2-pr-eg-uk-id75313/NkB3sbTcmug/'),(1971,'Kragujevac','Aerodrom',38,'m²',30000,'EUR',NULL,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-ponudi-stan-na-aerodromu-38-m2-30000-eura/Nkuu2f7lNjZ/'),(1972,'Beograd','Lekino brdo',42,'m²',96900,'EUR',2021,2,0,5,NULL,'novogradnja',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-42m2-iii-eg-namesten-id74938/Nk-d7jvBW_K/'),(1973,'Beograd','Centar',45,'m²',110000,'EUR',1993,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-blizina-kompleksa-skyline-belgrade-45m2-uknj-id74344/NkNXGCU3Kz0/'),(1974,'Jagodina',NULL,300,'m²',70000,'EUR',NULL,7,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-glavinci/NkzSkAP8BjE/'),(1975,'Beograd','Autokomanda',75,'m²',120000,'EUR',NULL,2,0,3,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/oblakovska-autokomanda-id39916/Nk09SQWTT-_/'),(1976,'Niš','Crveni pevac',102,'m²',135000,'EUR',NULL,3,1,NULL,'ostava','standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luks-sreden-komforan-trosoban-stan-blizu-crvenog-pevca/Nk4xYPgWekn/'),(1977,'Beograd','Voždovac',104,'m²',120000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-darvinova-posta-kumodraska-104m2-kumodraska/NkoJdAYORD9/'),(1978,'Novi Sad','Detelinara nova',61,'m²',87550,'EUR',2017,3,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-nova-detelinara-kv-6100-eur-87550-id-1001191/Nk_mjRWV5fy/'),(1979,'Sremska Kamenica','Bocke',78,'m²',159650,'EUR',NULL,NULL,1,1,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-bockama/Nkfp6qO7ypG/'),(1980,'Novi Sad','Telep',88,'m²',155800,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-155800eur/NkGxalsdloy/'),(1981,'Banja Koviljača',NULL,5,'m²',42000,'EUR',2021,1,0,4,'toplotna izolacija','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stanovi-banja-koviljaca/NkWTRhDi9Xx/'),(1982,'Beograd','Topličin venac',79,'m²',550,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/toplicin-v-79m2-iii-cg-uknj/NkW3R_IEn0t/'),(1983,'Novi Sad','Telep',60,'m²',105000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-105000eur/NkwRCEuaOHB/'),(1984,'Beograd','Đeram pijaca',80,'m²',230000,'EUR',NULL,3,1,5,'garaža','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-djeram-starca-vujadina-230000-80m2-trosoban/NkIIMx__EVk/'),(1985,'Novi Sad','Satelit',48,'m²',57680,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-57680eur/NkGG7r5AX5i/'),(1986,'Novi Sad','Detelinara nova',74,'m²',106100,'EUR',2007,3,1,5,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogrdanja-odlican-prostor-parking-mesto/NkwRTOavHFZ/'),(1987,'Novi Sad','Socijalno',97,'m²',175100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/Nk3hMna70Z6/'),(1988,'Beograd','Kanarevo brdo',70,'m²',107000,'EUR',NULL,3,1,2,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/74m2-sa-parking-mestom-i-uknjizen-eg-klima-renoviran/Nk4cHdwfZjM/'),(1989,'Beograd','Zemun',51,'m²',125000,'EUR',2021,2,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/51m2-t-kalvarija-stan/NkW48p9zJyj/'),(1990,'Smederevo','Prva lipska',80,'m²',25000,'EUR',1997,3,1,1,'ostalo','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-od-80m2--6-ari-prva-lipska-rampa-2-5-km-od-centra/Nk-yBkl6AOk/'),(1991,'Novi Sad','Železnička stanica',66,'m²',96820,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkWI1Wjsa1R/'),(1992,'Beograd','Botanička bašta',67,'m²',600,'EUR',1973,3,1,11,'ostava','standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-sajkaska---dvoiposoban-stan-67-m2/NkRfSwywlR0/'),(1993,'Beograd','Gornji Dorćol',89,'m²',188700,'EUR',1966,4,1,7,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalemegdan-89m2-i-cg-uknj/NkcEBI7v1dK/'),(1994,'Beograd','Zeleni venac',46,'m²',83000,'EUR',NULL,2,0,1,'podrum',NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-mali-salonski-stan-na-zelenom-vencu/NkmPmR3LM51/'),(1995,'Beograd','Kumodraž II',64,'m²',88000,'EUR',NULL,3,1,7,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-lep-dvoiposoban-stan-u-kumodrazu-u-blizini-restorana-dash/NkEuibhdidL/'),(1996,'Beograd','Novi Beograd Blok',70,'m²',500,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-30--fontana/NkhUg9Zl63Z/'),(1997,'Beograd','Kalenić pijaca',70,'m²',130000,'EUR',1938,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-koce-kapetana-70m2-koce-kapetana/NkpZw9y9TaL/'),(1998,'Beograd','Đeram pijaca',52,'m²',450,'EUR',NULL,2,NULL,8,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-deram-pijaca-vojvode-savatija-20-52m2-450-eur/Nky9GfwGHV0/'),(1999,'Beograd','Zvezdarska Šuma',72,'m²',140000,'EUR',NULL,3,1,4,'sigurnosni uređaji','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-30-stan-72m2-u-novoj-luksuznoj-zgradi-na-zvezdari/NkIUVmUj1z_/'),(2000,'Beograd','Železnik',53,'m²',61000,'EUR',NULL,2,0,3,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svete-milutinovica-zeleznik-id39390/NkcnQud91nV/'),(2001,'Srbija',NULL,98,'m²',150000,'EUR',NULL,4,1,7,'ostava','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dr-ivana-ribara-3-5-98m2/NkvyT4lvfMI/'),(2002,'Novi Sad','Liman 3',65,'m²',108150,'EUR',NULL,3,1,8,'toplotna izolacija',NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-stan-na-limanu-3-promenjene-sve-instalacije-i-stavljena-je-pvc-stolarija/Nk1v_mFlfih/'),(2003,'Beograd','Terazije',50,'m²',104000,'EUR',NULL,2,1,5,'vrt','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nusiceva-terazije-id39887/NkmwoEmvwOu/'),(2004,'Novi Sad','Novo Naselje',52,'m²',85700,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan/NkViB-9cqAd/'),(2005,'Beograd','Novi Beograd Blok',56,'m²',550,'EUR',NULL,3,NULL,4,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-stari-merkator-palmira-toljatija-25-56m2-550-eur/NkJD5pHSmj1/'),(2006,'Beograd','Centar',58,'m²',450,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/majke-jevrosime-majke-jevrosime-id39863/NkPFCZBB9W1/'),(2007,'Novi Sad','Centar',62,'m²',115000,'EUR',NULL,3,0,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-centru-fenomenalan-raspored/Nk0QYOoul0K/'),(2008,'Beograd','Centar',91,'m²',330000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-marsal-birjuzova-91m2/Nk7r8QeS_9c/'),(2009,'Beograd','Mirijevo I',55,'m²',71500,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sejkina-mirijevo-id39565/NkKhtHkKngf/'),(2010,'Beograd','Mirijevo I',55,'m²',71500,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sejkina-mirijevo-id39568/NkRyMKsxQKJ/'),(2011,'Kragujevac','Bubanj',50,'m²',150,'EUR',NULL,2,NULL,NULL,NULL,'izvorno stanje',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-stan-na-bubnju-u-kragujevcu/NkmmZQZV1df/'),(2012,'Novi Sad','Grbavica',70,'m²',90130,'EUR',NULL,1,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-apsolutno-jedinstven-uknjizen/NkdouD-Myix/'),(2013,'Niš','Centar',67,'m²',450,'EUR',NULL,NULL,NULL,4,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-strogom-centru-grada/NkPcTUznnHg/'),(2014,'Petrovaradin','Novi majur',60,'m²',133900,'EUR',NULL,3,1,3,'garažno mesto',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan/NkAEce7NS5g/'),(2015,'Beograd','Slavija',62,'m²',600,'EUR',NULL,2,NULL,8,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-slavija-deligradska-20-62m2-600-eur/417155/'),(2016,'Beograd','Vidikovac',56,'m²',72000,'EUR',2002,2,0,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vidikovac-vidikovacki-venac-56m2/Nk5NpF_E37K/'),(2017,'Beograd','Južni bulevar',54,'m²',130000,'EUR',1960,3,1,5,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-54m2-juzni-bulevar/NkDXN3rAT74/'),(2018,'Beograd','Vračar',105,'m²',2000,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-30--garaza-kalenic/Nkb_E4kK7-d/'),(2019,'Beograd','Dedinje',90,'m²',1100,'EUR',NULL,3,NULL,NULL,'vrt',NULL,1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-90m2-renoviran-stan-koriscenje-dvorista-parking/NkV-Dkwj6lC/'),(2020,'Novi Sad','Podbara',93,'m²',124000,'EUR',NULL,4,0,5,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-cetvorosoban-stan-podbara/NkQINpbQoOg/'),(2021,'Ćuprija',NULL,140,'m²',40000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-novo-naselje/NkOkX-aJI-6/'),(2022,'Beograd','Zvezdara',530,'m²',430000,'EUR',NULL,NULL,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-dragoslava-srejovica-530m2-dragoslava-srejovica/NkN8TX3EEvI/'),(2023,'Beograd','Novi Beograd Blok',220,'m²',495000,'EUR',2008,6,1,7,'podrum','kompletna rekonstrukcija',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-renoviran-dupleks-kod-arene-220m2/Nkx00j1UC7X/'),(2024,'Beograd','Voždovac',104,'m²',120000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kumodraska-kuca-u-izvornom-stanju-video-kumodraska/NkFSF14BEy8/'),(2025,'Niš',NULL,168,'m²',77000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novo-u-ponudi-kuca-bubanj/NkWW9Yf4qUZ/'),(2026,'Leskovac',NULL,196,'m²',65000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-u-centru-196m2-na-2-77-ari-placa-65000-eur-a-moze-zamena-za-stan/NkKK8-MlvYE/'),(2027,'Srbija',NULL,243,'m²',195000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stari-banovci-kuca-243m2-33ara-plac/NkwAJ08CRXM/'),(2028,'Beograd','Botanička bašta',202,'m²',2500,'EUR',NULL,5,NULL,6,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/202m2-tg-stan-botanicka-basta/NkkVGeFyA6Y/'),(2029,'Leskovac',NULL,196,'m²',65000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-u-centru-196m2-na-2-77-ari-placa-65000-eur-a-moze-zamena-za-stan/NkpnamdvUAX/'),(2030,'Leskovac',NULL,196,'m²',65000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-u-centru-196m2-na-2-77-ari-placa-65000-eur-a-moze-zamena-za-stan/Nk-IEQN4kKB/'),(2031,'Kragujevac','Bagremar',294,'m²',110000,'EUR',1990,NULL,0,NULL,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kuca-samostalna-kuca-kragujevac-bagremar/NkMO2jQXd7w/'),(2032,'Niš','Palilula',200,'m²',100000,'EUR',NULL,6,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-paliluli/NkQxl7LrnwJ/'),(2033,'Beograd','Zemun',220,'m²',299000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/220m2-kuca-zemun-centar/NkZ3fC_KTjb/'),(2034,'Beograd','Mirijevo I',320,'m²',269000,'EUR',NULL,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-mirijevo-dragoslava-dordevica-gose-kuca-320m2-269000-eur/Nkoeh-kVD-e/'),(2035,'Beograd','Ledine',251,'m²',245000,'EUR',NULL,7,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/251m2-ledine-kuca/Nk6GKHCEube/'),(2036,'Beograd','Dedinje',170,'m²',290000,'EUR',NULL,4,1,2,'garaža','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-dupleks-na-dedinju-sa-garaznim-mestom-170m2/Nk1ZP3EIhow/'),(2037,'Beograd','Dedinje',153,'m²',410000,'EUR',NULL,3,1,3,'sigurnosni uređaji','kompletna rekonstrukcija',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-3-0-krupanjska-lux/NkGOIG54RQn/'),(2038,'Jagodina',NULL,160,'m²',80000,'EUR',2005,4,0,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novija-kuca-na-dobroj-lokaciji/Nkcr8dZRa2C/'),(2039,'Beograd','Palilula',198,'m²',2200,'EUR',NULL,7,1,5,'sigurnosni uređaji','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-masinski-fakultet-sedmosoban-salonac/Nk78x-gHE7i/'),(2040,'Ćuprija',NULL,141,'m²',120000,'EUR',NULL,3,1,NULL,'ostava','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-dobricevo/Nk0wDozK_a0/'),(2041,'Jagodina',NULL,168,'m²',123600,'EUR',NULL,4,1,6,'ostava','novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-stansagalerijom-galerija-akvapark/NkNq314_YUI/'),(2042,'Jagodina',NULL,220,'m²',52000,'EUR',80,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-siri-centar/NkNv7iWgcnV/'),(2043,'Novi Sad','Bulevar',78,'m²',125000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan-na-bulevaru-komforan-svetao-2-sanitarna-cvora-odmah-useljiv/Nk7zMbXIQLc/'),(2044,'Vranje',NULL,110,'m²',40000,'EUR',1984,4,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vranjska-banja-savinci/Nkxvw_7F63E/'),(2045,'Beograd','Zemun',63,'m²',113400,'EUR',2000,3,1,5,'podrum','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-zemun-novi-grad-63kvm/Nk6PzIxBhk5/'),(2046,'Ćuprija',NULL,218,'m²',60000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-centar/Nkd-A0vvy-h/'),(2047,'Ćuprija',NULL,120,'m²',35000,'EUR',NULL,5,0,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-slavija/NkhoX_Ndtyp/'),(2048,'Jagodina','Tabane',159,'m²',60000,'EUR',1980,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tabane/NkZdRhhlglR/'),(2049,'Novi Sad','Liman 4',60,'m²',113300,'EUR',NULL,2,1,16,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/balzakova-odlican-stan/NkQ0oQU_zZ1/'),(2050,'Novi Sad','Bulevar',78,'m²',125000,'EUR',2010,3,1,6,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan-na-bulevaru/NkILTU9irCd/'),(2051,'Novi Sad','Socijalno',89,'m²',201140,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/socijalno-izgradnja/NkJlTfr39Zs/'),(2052,'Novi Sad','Novo Naselje',69,'m²',66950,'EUR',NULL,3,0,2,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljnotrosoban-duplex-uknjizen/Nkj7cWqu-fr/'),(2053,'Novi Sad','Bulevar',78,'m²',125000,'EUR',NULL,3,1,NULL,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novosadskog-sajma-odlican-odmah-useljiv/NkKh_E8hwG6/'),(2054,'Niš','Centar',70,'m²',67000,'EUR',2012,2,0,5,'ostava','nadogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nis-centar-kej/Nkk7p3W1ExX/'),(2055,'Novi Sad','Bulevar',78,'m²',125000,'EUR',NULL,3,1,6,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar/NkX--hJ4KSe/'),(2056,'Novi Sad','Centar',73,'m²',150380,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponda-/NkWH4XGEKgj/'),(2057,'Novi Sad','Socijalno',47,'m²',105280,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/socijalno-izgradnja/Nk5ATF3GtN0/'),(2058,'Novi Sad','Centar',73,'m²',150380,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-na-top-lokaciji/NkholfkOYKi/'),(2059,'Ćuprija',NULL,200,'m²',65000,'EUR',1985,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-dom-zdravlja/Nkijta4Qdke/'),(2060,'Beograd','Hadžipopovac',52,'m²',400,'EUR',NULL,2,1,8,'garderoberi','standardna gradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tc-zira-vukov-spomenik/Nkz0iCjjhaQ/'),(2061,'Beograd','Centar',77,'m²',190000,'EUR',1907,2,1,3,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2-0-centar-kod-knez-mihailove-retko-u-ponudi--id1738/Nk1JXlPiwMI/'),(2062,'Beograd','Centar',77,'m²',230000,'EUR',NULL,2,1,3,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/raskosan-renoviran-dvosoban-salonac-kod-skupstine-id7184/Nkd0CdL9qee/'),(2063,'Beograd','Vračar',85,'m²',500,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id41801/NkUpOjFoRUR/'),(2064,'Niš','Mediana',140,'m²',88000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-brzi-brod-140m2/Nk8h2F4_lry/'),(2065,'Niš',NULL,300,'m²',98000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-niska-banja-300m2/Nk_npCJ96S-/'),(2066,'Niš','Mediana',107,'m²',60000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-duvaniste-107m2/NkiY5VvO1s7/'),(2067,'Niš','Pantelej',300,'m²',154500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-pantelej-300m2/Nkie9syRX20/'),(2068,'Niš',NULL,300,'m²',180000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-niska-banja-300m2/Nkq0r75Axk0/'),(2069,'Niš','Pantelej',249,'m²',170000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-beveri-hils-250m2/NkNjc3Xvaxq/'),(2070,'Niš','Palilula',400,'m²',139000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-trosarini-400-m2/Nkji47vP5q3/'),(2071,'Niš','Pantelej',300,'m²',93000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-pantelej-300m2/NkDkgpdluSI/'),(2072,'Niš','Pantelej',240,'m²',130000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-durlan-240m2/NkPJsGKz9x5/'),(2073,'Niš','Pantelej',277,'m²',160000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-donja-vrezina-277m2/Nk5kxfhOg4m/'),(2074,'Niš','Pantelej',500,'m²',250000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-pantaleju-500m2/NkHNHOWXO7q/'),(2075,'Niš','Pantelej',300,'m²',130000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-durlan-300m2/NkX2zWbMeCc/'),(2076,'Niš','Palilula',300,'m²',85000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-palilula-300m2/NkUxQ4j92Cq/'),(2077,'Niš','Palilula',250,'m²',52000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-gabrovacka-reka-250-m2/Nk1QS1R6wNS/'),(2078,'Niš','Palilula',290,'m²',100000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-trosariona-290m2/NkntS3cTQtr/'),(2079,'Niš','Mediana',640,'m²',188000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-brzi-brod-640m2/NkbCwkQZojS/'),(2080,'Niš','Palilula',200,'m²',275000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca200m2-pallula/NkAD8UZdWOJ/'),(2081,'Srbija',NULL,143,'m²',180000,'EUR',1936,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-kuce-bar-susanj-143m2/Nkon9_nJWUD/'),(2082,'Niš','Pantelej',200,'m²',115000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-pantelej-200m2/NkgYdX3qRzK/'),(2083,'Niš','Pantelej',620,'m²',119000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-pantelej-640m2/NkMJWkWHArv/'),(2084,'Niš','Palilula',110,'m²',110000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-u-centru-nisa-110m2-bez-ulaganja/Nk2B7XVfp0g/'),(2085,'Beograd','Batajnica',400,'m²',179900,'EUR',1900,8,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/batajnica-kuca-400m2-4-stana-9-15-ari-placa/NkTAzryDVeN/'),(2086,'Beograd','Batajnica',400,'m²',320000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-batajnica-luks-kuca-400m2-10-ari-plac/Nk6vZZ9DcUr/'),(2087,'Beograd','Batajnica',306,'m²',180000,'EUR',1900,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/batajnica-kuca-306m2-5ari/NkEQMeEIcHU/'),(2088,'Beograd','Južni bulevar',176,'m²',1600,'EUR',NULL,4,1,NULL,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-vracaru--40--2-garazna-kapije-vracara/Nkmofu9vR8A/'),(2089,'Beograd','Vračar',128,'m²',1700,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-vracaru--40--garaza-hram/NkwEzh2KqUs/'),(2090,'Jagodina','Levač',200,'m²',70000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-levac/NkZjiKeDbFf/'),(2091,'Jagodina',NULL,220,'m²',125000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-trnava/NkmRSntzMqt/'),(2092,'Jagodina',NULL,200,'m²',99000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-dimitrija-tucovica/Nk-VxuF2ASl/'),(2093,'Niš','Mediana',339,'m²',175000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-nizu-duvaniste-339m2/Nk5YU9vokTC/'),(2094,'Jagodina',NULL,170,'m²',46000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-trnava/NkLUjD2cbno/'),(2095,'Beograd',NULL,250,'m²',83000,'EUR',NULL,8,0,NULL,'garaža','u izgradnji',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/250m2-g-kuca-nova-pazova/NkunYoq462K/'),(2096,'Jagodina',NULL,300,'m²',60000,'EUR',NULL,5,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-trnava/NkREJZaHOHS/'),(2097,'Jagodina',NULL,300,'m²',96000,'EUR',NULL,6,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-siri-centar/NkK7AaCUiCv/'),(2098,'Jagodina','Sarina međa',305,'m²',70000,'EUR',NULL,7,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-sarina-meda/Nku2stMi2pE/'),(2099,'Jagodina','Levač',200,'m²',77000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-levac/Nkg5iiTp5vD/'),(2100,'Jagodina','Levač',120,'m²',39000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-levac/NkX_AOscS3d/'),(2101,'Jagodina',NULL,220,'m²',150000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-trnava/NkZeR4OcuKb/'),(2102,'Jagodina',NULL,140,'m²',50000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-siri-centar/NkhEJg0yC4R/'),(2103,'Jagodina',NULL,140,'m²',45000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-siri-centar/NkaQ-PI9rao/'),(2104,'Beograd','Batajnica',327,'m²',175000,'EUR',1900,9,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/batajnica-kuca-327m2-5-ari-plac/Nkg12_wCb6v/'),(2105,'Niš','Mediana',109,'m²',110000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-centar-ii-sprat-cg/NkUgA21j01l/'),(2106,'Niš','Pantelej',304,'m²',83000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-prodaju-304m2-pantelej/NkSR6FeZVEN/'),(2107,'Beograd','Vračar',85,'m²',1700,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-vracaru--30--garaza-hram/NkZ0p5lYmXO/'),(2108,'Beograd','Slavija',106,'m²',185000,'EUR',1963,4,1,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-bircaninova-106m2-vii-cg-uknj/NkBv4SzocTe/'),(2109,'Beograd','Zemun',280,'m²',299900,'EUR',NULL,9,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-bosanska-280m2-priii-ta-uknj/NkP9hJHrfXt/'),(2110,'Beograd','Senjak',150,'m²',370000,'EUR',NULL,4,1,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/senjak-150m2-pr-eg-uknj/Nk0SernGRlK/'),(2111,'Beograd','Trošarina',190,'m²',210000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/banjica-190m2-4ara-uknj/413801/'),(2112,'Beograd','Severni bulevar',129,'m²',236900,'EUR',2018,4,0,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/severni-b-129m2-ii-cg/Nk_ZVb8UoAo/'),(2113,'Beograd','Lekino brdo',112,'m²',180000,'EUR',1969,5,1,12,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-b-112m2-ii-cg/NkYDvx9bONZ/'),(2114,'Niš','Palilula',144,'m²',80000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-144-palilla/Nkak9EzZJV2/'),(2115,'Beograd','Bulbuder',330,'m²',508000,'EUR',NULL,7,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/slavujev-v-330m2-3-02-ara/Nky87aXCf4s9/'),(2116,'Beograd','Mirijevo I',191,'m²',180000,'EUR',2005,5,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-191m2-vpr-cg-uknj/Nkf-ud4XK6ZI/'),(2117,'Niš','Branko Bjegović',319,'m²',120000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kucabranko-bjegovic/NkNpYz_rie1/'),(2118,'Beograd','Surčin',265,'m²',140000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-265m2120-tavan-pr-eg-uknj/NkS9oXK-Ul1/'),(2119,'Beograd','Topličin venac',204,'m²',400000,'EUR',1939,6,1,6,'garaža','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-brankova-204m2-v-cg-uknj/NkouY9aXzCr/'),(2120,'Beograd','Bulbuder',138,'m²',166000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/bulbuder-138m2-pri-eg-uknj/NkA-sNXnryX/'),(2121,'Beograd','Višnjička banja',328,'m²',290000,'EUR',1991,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/visbanja-karingtonka-328m2-2-etaze-125-ari/NkLrEKm1SghI/'),(2122,'Beograd','Medak padina',280,'m²',280000,'EUR',NULL,8,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/medak-p-280m2-5-ari/NkTsgLsPTNB/'),(2123,'Beograd','Centar',130,'m²',265000,'EUR',NULL,5,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skadarlija-skadarska-130m2-i-kp-uknj/NkjXtewEKqdv/'),(2124,'Beograd','Lion',162,'m²',275000,'EUR',2000,6,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-batutova-162m2-iii-eg-uknj/370814/'),(2125,'Beograd','Grocka',320,'m²',135000,'EUR',1980,9,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/bolec-320m2-4-etaze-eg/NkHAuZ7ckWj/'),(2126,'Beograd','Košutnjak',102,'m²',125000,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-kosutnjak-102m2-i-eg-uknj/NkzPRrOo268/'),(2127,'Niš','Ćalije',443,'m²',290000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kucacalije/NkYYgTcayY8/'),(2128,'Niš',NULL,450,'m²',200000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/uca-na-prodau-450m2-niska-banja/Nkx4B1b8j4Z/'),(2129,'Niš','Palilula',200,'m²',67000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-bubnju-200m2/NkmgpOJELjU/'),(2130,'Niš','Palilula',206,'m²',120000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-206m2palilula/NkkMTm770EL/'),(2131,'Niš','Crveni Krst',200,'m²',105000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-200m2-crveni-krst/NkEnv861WbG/'),(2132,'Niš','Ćele kula',400,'m²',310000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-400m2-centar/Nkxisq7GgNE/'),(2133,'Niš','Mediana',309,'m²',290000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-i-lokal-u-blizini-doma-zdravlja-3-44a-360m2/NkkbAKAXB20/'),(2134,'Niš','Palilula',560,'m²',220000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-vila-na-bubnju-9a-560m2/NksgPrmNkC0/'),(2135,'Niš','Palilula',270,'m²',105000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-ledena-stena-270m2/Nkip0Y78ajg/'),(2136,'Niš','Palilula',120,'m²',70000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca120m2palilula/NkCGz4rKaTw/'),(2137,'Niš','Pantelej',380,'m²',180000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-durlanu-380-kvm/NkNkkkpfYQD/'),(2138,'Niš','Palilula',350,'m²',150000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-centru-350-m2-ta/NkKnTczR08r/'),(2139,'Niš','Mediana',117,'m²',125000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-lux-duplex-u-centru-iii-sprat-cg/NkUZtQ8wRXd/'),(2140,'Niš','Mediana',105,'m²',115500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-centar-i-sprat-cg-novogradnja/NkmCsh9O4SB/'),(2141,'Niš','Mediana',300,'m²',202000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-keju-23a-300m2/NkXo765gyWR/'),(2142,'Niš','Palilula',261,'m²',89000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-na-kalac-brdu/NkIvpXBcB12/'),(2143,'Beograd','Slavija',103,'m²',180000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavija-103m2-iii-cg-uknj/Nk9VY3iKc7Q/'),(2144,'Beograd','Cvetni trg',107,'m²',250000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/krunska-107m2-ii-ta-uknj/Nkdas22cL6I/'),(2145,'Beograd','Golf naselje',147,'m²',250000,'EUR',NULL,4,0,3,'garaža','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/golf-pmartinovica-147m2-vpr-cg-garaza/NkJsm2ewug3/'),(2146,'Niš','Palilula',280,'m²',150000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-280m2palilula/NkQRcjs8LdX/'),(2147,'Beograd','Novi Beograd Blok',108,'m²',204000,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-29-108m2-vii-cg-uknj/NkcRy25V4sY/'),(2148,'Jagodina',NULL,203,'m²',55000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-voljavce/Nk27Gkepmkp/'),(2149,'Jagodina',NULL,270,'m²',70000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-koncarevo/Nkxrwutm9Ao/'),(2150,'Beograd','Sremčica',48,'m²',40000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/48m2-sremcica-stan-uknjizen/NkyAhVtANWs/'),(2151,'Novi Sad','Grbavica',84,'m²',103000,'EUR',NULL,NULL,1,3,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno-grbavica-dupleks-zgrada-novije-gradnje/NkqVBFcnG8a/'),(2152,'Beograd','Novi Beograd Blok',50,'m²',550,'EUR',NULL,2,NULL,7,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-22-bulevar-zorana-dindica-20-50m2-550-eur/1183996/'),(2153,'Novi Sad','Detelinara',60,'m²',71070,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvosoban-stan-klasicnog-rasporeda/NkI4ceHXg73/'),(2154,'Novi Sad','Liman 4',94,'m²',120200,'EUR',2021,4,0,3,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/porodicni-stan-na-telepunovogradnja/NkqlrK0_ZYw/'),(2155,'Novi Sad','Salajka',66,'m²',92000,'EUR',NULL,3,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-sirem-centrupovoljna-cena-kvadrata/Nkksho8-Iuw/'),(2156,'Beograd','Hadžipopovac',94,'m²',180000,'EUR',NULL,4,1,5,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-hadzipopovac-primorska-94m2-primorska/NkfZYwUeUDj/'),(2157,'Batočina',NULL,95,'m²',29500,'EUR',NULL,3,1,1,'prednji vrt','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-u-centru-batocine-na-5-ari-placa/NkoyTIvIcQ5/'),(2158,'Novi Sad','Subotički bulevar',73,'m²',118450,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-komforan-lux-opremljen-/NkM6k1l6ksy/'),(2159,'Beograd','Zemun Polje',82,'m²',65000,'EUR',NULL,3,1,1,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-zemun-polje-partizanskih-ucitelja-25-82m2-65000-eur/NkroxCiL6p6/'),(2160,'Niš','Bulevar zona',59,'m²',68000,'EUR',NULL,2,0,12,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-bulevaru/NkTQVSA-BGe/'),(2161,'Novi Sad','Bulevar',67,'m²',130810,'EUR',NULL,3,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-evrope-trosoban/NkrNDtUF7wY/'),(2162,'Novi Sad','Telep',60,'m²',104530,'EUR',NULL,3,0,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-novogradnji-useljiv--uvozna-keramika-i-sanitarije-pvc-stolarija-sigurnosna-vrata/Nk93LUM8cNi/'),(2163,'Novi Sad','Liman 4',54,'m²',300,'EUR',NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-komforan-stan-na-limanu-4-blizu-fakulteta/NknR4rVA22O/'),(2164,'Beograd','Kneza Miloša',62,'m²',1600,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--20--garaza-kneza-milosa-residenc/NkKXpESz7IP/'),(2165,'Beograd','Voždovac',66,'m²',450,'EUR',NULL,3,NULL,7,'garderoberi','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-blizu-vozdovacke-crkve--garazno-mesto/Nkg-e3yb1PK/'),(2166,'Novi Sad','Spens',94,'m²',195700,'EUR',NULL,3,1,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/perfektan-trosoban-stan-na-idealnoj-lokaciji/NkdcnQh2cSl/'),(2167,'Novi Sad','Petrovaradin',87,'m²',121000,'EUR',NULL,4,1,NULL,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-cetiri-sobe-ekstra-kuhinja-lepa-terasa-kupatilo-/Nkn5xyB-kD-/'),(2168,'Niš','Duvanište',70,'m²',62000,'EUR',NULL,3,1,3,'prednji vrt','standardna gradnja',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-kuci-sa-garazom-nis-duvaniste/NklPrmOYz8n/'),(2169,'Novi Sad','Detelinara nova',87,'m²',125460,'EUR',NULL,NULL,1,6,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-detelinara-87m2/NkeusFYrg9h/'),(2170,'Niš','Duvanište',61,'m²',42000,'EUR',NULL,3,1,3,'prednji vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-kuci-u-nisu-duvaniste/Nkrk-3_9A-ng/'),(2171,'Novi Sad','Železnička stanica',53,'m²',81850,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-stan-na-jednoj-od-najtrazenijih-lokacija/Nk4TWyVXbit/'),(2172,'Beograd','Borča II',72,'m²',33000,'EUR',NULL,3,0,4,'rezervisan parking','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-72-kvadrata/NkA0k2tjApC/'),(2173,'Novi Sad','Detelinara nova',34,'m²',70040,'EUR',2005,1,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-nova-detelinara-kv-3400-eur-70040-id-1053602/NkEP6lcasaH/'),(2174,'Beograd','Konjarnik',39,'m²',66500,'EUR',NULL,1,1,27,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-rudo-rudo-3-10-39m2-66500-eur/NkLqZaeXRu2/'),(2175,'Novi Sad','Centar',27,'m²',56700,'EUR',NULL,NULL,0,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-u-centru-grada/NkGAQXCYRgs/'),(2176,'Novi Sad','Grbavica',13,'m²',24500,'EUR',NULL,1,0,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderna-garsonjera-na-grbavici/NksehRj5VmK/'),(2177,'Beograd','Gornji Dorćol',40,'m²',450,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-20--skadarlija/Nkb2pthAeZE/'),(2178,'Beograd','Ledine',39,'m²',48750,'EUR',NULL,2,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-t-ledine-stan/Nk2Ic9hpuH4/'),(2179,'Beograd','Centar',91,'m²',140000,'EUR',NULL,3,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-centar-maksima-gorkog-30-91m2-140000-eur/Nk8nYWZHlUa/'),(2180,'Novi Sad','Centar',62,'m²',115000,'EUR',2022,3,0,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-centru-fenomenalan-raspored/Nk9_huippfq/'),(2181,'Beograd','Vukov spomenik',71,'m²',850,'EUR',NULL,3,NULL,7,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-ruzveltova-30-71m2-850-eur/1324925/'),(2182,'Novi Sad','Detelinara nova',87,'m²',125460,'EUR',NULL,3,1,6,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi/NkcIj0uspym/'),(2183,'Novi Sad','Detelinara nova',87,'m²',125460,'EUR',NULL,3,1,6,'rezervisan parking','kompletna rekonstrukcija',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-bez-ulaganja-odmah-useljiv/Nk5aAQuLSx6/'),(2184,'Beograd','Filmski grad',75,'m²',450,'EUR',NULL,3,NULL,6,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-filmski-grad-ilije-stojadinovica-30-75m2-450-eur/NkDZIr43Byo/'),(2185,'Beograd','Đeram pijaca',50,'m²',400,'EUR',NULL,2,NULL,7,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-deram-pijaca-devdelijska-20-50m2-400-eur/286490/'),(2186,'Novi Sad','Bulevar',67,'m²',130810,'EUR',NULL,3,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-fantastican-trosoban-stan-na-jednoj-od-najtrazenijih-lokacija/NkTksb7eALl/'),(2187,'Novi Sad','Liman 3',78,'m²',450,'EUR',NULL,3,NULL,NULL,NULL,NULL,1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/potpuno-opremljen-trosoban-stan-na-limanu/NklzmulgKKv/'),(2188,'Beograd','Zemun',54,'m²',490,'EUR',NULL,2,NULL,7,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-sumadijska-20-54m2-490-eur/Nk0OVCde2i2/'),(2189,'Beograd','Novi Beograd Blok',100,'m²',850,'EUR',NULL,3,NULL,0,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-arena-antifasisticke-borbe-30-100m2-850-eur/789300/'),(2190,'Jagodina',NULL,130,'m²',90000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-majur/NkMMtPF9j6Ur/'),(2191,'Beograd','Centar',62,'m²',1600,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--20--garaza-kneza-milosa-residenc/Nkxl75Q1g8J/'),(2192,'Beograd','Profesorska kolonija',94,'m²',181000,'EUR',NULL,4,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/94m2-2t-stan-profesorska-kolonija/Nk1-7E2z1Sn/'),(2193,'Jagodina',NULL,515,'m²',170000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-budzino-brdo/NkEWZPlMHVI/'),(2194,'Jagodina','Centar',107,'m²',54000,'EUR',NULL,3,0,NULL,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-centar/Nke-Roc9key/'),(2195,'Jagodina',NULL,160,'m²',31000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-rit/Nk4iDOCrwQLj/'),(2196,'Jagodina',NULL,300,'m²',120000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-majur/NkvfvB80I8bj/'),(2197,'Jagodina',NULL,220,'m²',25000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-duboka/Nky0EUU9p7QJ/'),(2198,'Jagodina','Levač',110,'m²',75000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-levac/NkkYlqcWg89E/'),(2199,'Jagodina',NULL,150,'m²',40000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-kolonija/NkDBW4QVSIzB/'),(2200,'Jagodina','Levač',110,'m²',50000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-levac/NkxB2M2KS1-/'),(2201,'Jagodina',NULL,110,'m²',110000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-kocino-selo/NkAmq8v5hVN/'),(2202,'Jagodina','Centar',200,'m²',150000,'EUR',NULL,NULL,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-centar/NknRQZ8vaER/'),(2203,'Jagodina',NULL,380,'m²',60000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-voljavce/NkN91c6V1hK/'),(2204,'Jagodina',NULL,240,'m²',60000,'EUR',NULL,5,0,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-ribare/Nk-Te1zV8BW/'),(2205,'Jagodina',NULL,170,'m²',80000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-staro-laniste/NkrKnBArKlK/'),(2206,'Jagodina',NULL,400,'m²',80000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-majur/Nktae-8VGrg/'),(2207,'Jagodina',NULL,110,'m²',110000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-kocino-selo/NkAcSn6l8X7/'),(2208,'Jagodina',NULL,120,'m²',80000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-rakitovo/NkFXvFMwwPw/'),(2209,'Jagodina',NULL,120,'m²',80000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-rakitovo/NkTqZiAgGs2/'),(2210,'Jagodina',NULL,130,'m²',38000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-stipljanski-put/NkEmQ9_7IdJ/'),(2211,'Jagodina',NULL,190,'m²',60000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-durdevo-brdo/NkqnKz4kRZ4T/'),(2212,'Jagodina',NULL,300,'m²',130000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-siri-centar/Nk6lyMdeIsh/'),(2213,'Jagodina','Tavrića obori',120,'m²',30000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tavrica-obori/NkD3sr57yPzw/'),(2214,'Novi Sad','Detelinara nova',87,'m²',125460,'EUR',NULL,NULL,1,6,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-komforan-trosoban-stan-s-parking-mestom/NkbJos5ihP9/'),(2215,'Beograd','Stari Grad',67,'m²',200000,'EUR',NULL,3,1,2,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hilandarska-25-67m2-200000-id1787/Nk55izCEF8d/'),(2216,'Beograd','Mirijevo I',54,'m²',67999,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-drvelimirovica/NkpxVgOO9EW/'),(2217,'Novi Sad','Telep',54,'m²',89000,'EUR',2021,3,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/juzni-telep-fantastcan-trosoban-stan-54-m2-u-izgradnji-povracaj-pdv-a/NkeHy-l7LRz/'),(2218,'Jagodina',NULL,250,'m²',200000,'EUR',NULL,7,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-siri-centar/NkCIp_bJbqi/'),(2219,'Jagodina','Levač',200,'m²',84000,'EUR',NULL,5,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-levac/Nk7m4q5U2D3/'),(2220,'Jagodina','Tabane',260,'m²',150000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tabane/NkP-o4BKvkD/'),(2221,'Jagodina',NULL,480,'m²',120000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-budzino-brdo/NkcsJjMO0TwW/'),(2222,'Beograd','Čubura',91,'m²',135000,'EUR',1999,3,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cubura-maksima-gorkog-91m2-maksima-gorkog/NkYZtBlbGBz/'),(2223,'Beograd','Novi Beograd Blok',54,'m²',126000,'EUR',1963,3,1,6,'podrum','izvorno stanje',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nbgd-o-zupancica-25-54m2-cg-uknj-126000-id1564/NkFLSHCq6ei/'),(2224,'Beograd','Zemun',75,'m²',151900,'EUR',1980,3,1,12,'podrum','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-sutjeska-25-uknj-151900-id1572/Nks3xzXlu_de/'),(2225,'Jagodina',NULL,120,'m²',80000,'EUR',NULL,NULL,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-siri-centar/NksxIGWNsTO/'),(2226,'Jagodina','Levač',200,'m²',140000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-levac/NkuNXZxzIx8/'),(2227,'Jagodina',NULL,400,'m²',175000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-siri-centar/NkIt1axm7B5i/'),(2228,'Ćuprija',NULL,200,'m²',35000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-skola-vuk-karadzic/NkLkA_LJ1Ff/'),(2229,'Jagodina','Tabane',190,'m²',75000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tabane/NkkQXXJK_hd/'),(2230,'Jagodina',NULL,264,'m²',100000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-kolonija/Nk9LYlFzihg/'),(2231,'Jagodina','Levač',178,'m²',90000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-levac/Nkij-zosQMHB/'),(2232,'Jagodina',NULL,274,'m²',150000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-siri-centar/Nkeru-o1SGg/'),(2233,'Niš','Palilula',25,'m²',24000,'EUR',NULL,1,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-na-paliluli/NkDQ8Mfm-dh/'),(2234,'Beograd','Senjak',550,'m²',5000,'EUR',NULL,9,1,NULL,NULL,'standardna gradnja',1,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/senjak-550m2-3-etaze-lux-vila/NkNbvF7T0OH/'),(2235,'Beograd','Slavija',133,'m²',290000,'EUR',1929,5,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavija-nemanjina-133m2-ii-ta-uknj/NkoC7UUmaMD/'),(2236,'Beograd','Beograd na vodi',91,'m²',727888,'EUR',NULL,3,0,42,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/91m2-beograd-na-vodi-stan/NkJegiBTHAY/'),(2237,'Beograd','Beograd na vodi',89,'m²',261888,'EUR',NULL,3,0,8,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/89m2-t-beograd-na-vodi-stan/Nk0qfv3a3ZH/'),(2238,'Beograd','Beograd na vodi',93,'m²',311888,'EUR',NULL,3,0,16,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/93m2-t-beograd-na-vodi-stan/NkRXhda6BQv/'),(2239,'Beograd','Kumodraž I',100,'m²',250,'EUR',NULL,4,NULL,5,NULL,'standardna gradnja',1,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/100m2-l-kumodraz-stan/NkjOweVf1EJ/'),(2240,'Beograd','Novi Beograd Blok',80,'m²',500,'EUR',NULL,3,NULL,7,'spoljno parking mesto','izvorno stanje',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-29-bul-umetnosti-30-80m2-id1239/NkXS6H7Nu3l/'),(2241,'Beograd','Kalenić pijaca',100,'m²',250000,'EUR',1938,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/100m2-t2l-kalenic-stan/NkwVtXlHepa/'),(2242,'Zlatibor',NULL,140,'m²',280000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zlatibor-borova-glava-140m2/Nk2g252iOmM/'),(2243,'Beograd','Beograd na vodi',123,'m²',590000,'EUR',NULL,4,0,19,'bazen','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-beograd-na-vodi-bw-residences/NkUPe9NvM9L/'),(2244,'Beograd','Zemun',134,'m²',235000,'EUR',NULL,5,1,3,'podrum',NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-salonski-stan-u-centru-zemuna-cetvoroiposoban-134-m2-i-235000/NkB0vcrc1V4/'),(2245,'Beograd','Centar',100,'m²',550,'EUR',NULL,4,NULL,2,NULL,'standardna gradnja',1,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/100m2-2l-centar-stan/Nkgq1h3BcV7/'),(2246,'Novi Sad','Bulevar',57,'m²',87550,'EUR',NULL,NULL,1,8,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-11-kod-zstanicekomforan-i-funkcionalan-dvosoban-stan/NkhUJtXFKKy/'),(2247,'Beograd','Novi Beograd Blok',100,'m²',195000,'EUR',1975,3,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/100m2-2t-blok-37-stan/NkP89lfQE3G/'),(2248,'Beograd','Gornji Dorćol',100,'m²',270000,'EUR',NULL,4,1,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/100m2-dorcol-stan/NkABiWrIH85/'),(2249,'Beograd','Centar',100,'m²',250000,'EUR',1938,4,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/100m2-2l-centar-stan/NkBtCYGT72g/'),(2250,'Beograd','Tašmajdan',98,'m²',260000,'EUR',NULL,4,1,6,'garaža','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/98m2-2l-tasmajdan-stan/Nk2iVy3dN66/'),(2251,'Beograd','Stari Grad',97,'m²',305000,'EUR',1923,3,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/97m2-fb-stari-grad-stan/Nk_k62DI0iq/'),(2252,'Beograd','Tašmajdan',65,'m²',650,'EUR',NULL,3,NULL,NULL,'garaža','izvorno stanje',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pravni-renoviran-odmah-useljiv-trosoban-stan-id1242/NkTkX2JxJKN/'),(2253,'Beograd','Gornji Dorćol',97,'m²',130000,'EUR',1923,3,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/97m2-t-dorcol-stan/Nkvsf93BLz8/'),(2254,'Beograd','Gornji Dorćol',88,'m²',198000,'EUR',1727,3,1,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/88m2-dorcol-stan/Nkjnf4oPGcm/'),(2255,'Beograd','Lekino brdo',94,'m²',170000,'EUR',2010,3,1,3,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/94m2-tl-lekino-brdo-stan/NkwJ1AtwAGV/'),(2256,'Beograd','Beograd na vodi',94,'m²',303888,'EUR',NULL,3,0,13,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/94m2-t-beograd-na-vodi-stan/NkrkNE-QksY/'),(2257,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-drugi-sprat-stan-br45/NkTVrL3u6Ue/'),(2258,'Beograd','Beograd na vodi',92,'m²',286888,'EUR',NULL,3,0,21,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/92m2-t-beograd-na-vodi-stan/NkBS85A0MP9/'),(2259,'Beograd','Centar',92,'m²',279900,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/92m2-t-centar-stan/NkflSyVAiwn/'),(2260,'Beograd','Beograd na vodi',91,'m²',270888,'EUR',NULL,3,0,21,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/91m2-t-beograd-na-vodi-stan/NkByN4TX4Fo/'),(2261,'Beograd','Beograd na vodi',91,'m²',743888,'EUR',NULL,3,0,42,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/91m2-beograd-na-vodi-stan/NkEizu5YjsF/'),(2262,'Beograd','Novi Beograd Blok',96,'m²',181000,'EUR',1982,4,1,9,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/96m2-2t-blok-63-stan/NkROGMk-Phk/'),(2263,'Beograd','Beograd na vodi',95,'m²',295888,'EUR',NULL,3,0,8,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/95m2-t-beograd-na-vodi-stan/NkQ-Mb_ERFg/'),(2264,'Beograd','Centar',98,'m²',205000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/98m2-2l-centar-stan/Nk7HhE3rkxc/'),(2265,'Beograd','Dedinje',97,'m²',310000,'EUR',NULL,3,1,1,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/97m2-t-dedinje-stan/Nkn9HWHwRox/'),(2266,'Beograd','Crveni krst',98,'m²',239000,'EUR',2017,4,1,4,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/98m2-t-crveni-krst-stan/Nk4yYcampjq/'),(2267,'Beograd','Đeram pijaca',97,'m²',239000,'EUR',2009,3,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/97m2-t-djeram-stan/NkIjrtodVoL/'),(2268,'Beograd','Vračar',99,'m²',185000,'EUR',NULL,5,1,2,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/99m2-t-hram-stan/Nkk1ulXPotR/'),(2269,'Beograd','Novi Beograd Blok',92,'m²',400000,'EUR',NULL,3,1,10,'garaža','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/92m2-l-sava-centar-stan/NksgVDXEn8_/'),(2270,'Beograd','Palilula',100,'m²',160000,'EUR',1963,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/100m2-t-palilula-stan/NkPG53QfQxz/'),(2271,'Beograd','Cvetni trg',100,'m²',193000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/100m2-t-cvetni-trg-stan/Nk8h7FL0INV/'),(2272,'Beograd','Centar',94,'m²',1300,'EUR',NULL,4,NULL,4,NULL,'standardna gradnja',1,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/94m2-l-centar-stan/NkjFE1sSwq-/'),(2273,'Beograd','Jajinci',98,'m²',125000,'EUR',NULL,4,1,1,'garaža','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/98m2-l-jajinci-stan/NkuW4Dnq5qY/'),(2274,'Beograd','Hadžipopovac',94,'m²',181800,'EUR',2010,4,1,5,'garaža','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/94m2-2l-hadzipopovac-stan/NkhmIG-HPAo/'),(2275,'Beograd','Beograd na vodi',91,'m²',775888,'EUR',NULL,3,0,42,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/91m2-beograd-na-vodi-stan/Nk3PMV744mg/'),(2276,'Beograd','Beograd na vodi',91,'m²',763888,'EUR',NULL,3,0,42,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/91m2-beograd-na-vodi-stan/NkZ-SsmMGBn/'),(2277,'Beograd','Senjak',125,'m²',2000,'EUR',NULL,4,1,NULL,'vrt','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-senjak--40--2-parking-mesta--dvoriste/NktpOk0ux7P/'),(2278,'Novi Sad','Socijalno',74,'m²',144200,'EUR',NULL,2,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-odlican-socijalno-0212215500-0648033314/NkkH--euQfE/'),(2279,'Beograd','Zemun',110,'m²',255000,'EUR',1934,4,1,3,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-donji-grad-nikolaja-ostrovskog-110m2-nikolaja-ostrovskog/NkVYLk5r-Tz/'),(2280,'Beograd','Dedinje',550,'m²',1650000,'EUR',NULL,6,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-mackov-kamen-550m2-mackov-kamen/NkZrJQSzPgI/'),(2281,'Beograd','Novi Beograd Blok',131,'m²',1900,'EUR',NULL,4,1,12,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-novi-beograd--40-a-blok/NkBH_g3uhs-/'),(2282,'Beograd','Banovo brdo',169,'m²',256140,'EUR',NULL,6,1,3,'garaža','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-nov-dupleks-na-banovom-brdu-169m2/NkheoozrjFv/'),(2283,'Beograd',NULL,180,'m²',1600,'EUR',NULL,6,NULL,4,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-studenski-trg-simina-60-180m2-1600-eur/NkvjpX2-_k6/'),(2284,'Kragujevac','Ćava',360,'m²',150000,'EUR',NULL,9,1,NULL,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kuca-samostalna-kuca-kragujevac-cava/NkXnbOUtHSK/'),(2285,'Novi Sad','Novo Naselje',106,'m²',109200,'EUR',1900,3,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-novo-naselje-kv-10600-eur-109200-id-1053039/NkysgaPEnlK/'),(2286,'Beograd','Senjak',125,'m²',2000,'EUR',NULL,4,1,0,'teretana','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-senjak--40--2-parking-mesta--dvoriste/Nkzgu6fPBPr/'),(2287,'Beograd','Beograd na vodi',143,'m²',444888,'EUR',NULL,4,0,16,'sigurnosni uređaji','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-simfonija1-901/NkDud7XAXgT/'),(2288,'Beograd',NULL,153,'m²',42000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/153m2-2t-kuca-vrbovno/Nk5wKZ_TXog/'),(2289,'Niš','Gabrovačka reka',230,'m²',95000,'EUR',NULL,4,1,2,'prednji vrt','standardna gradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-kuce-gabrovacki-put-ii-deo/Nk1KJWX-nYq/'),(2290,'Novi Sad','Telep',165,'m²',168250,'EUR',NULL,7,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-sa-7-soba-novi-sad-168250eur/NkEyq3xZoOm/'),(2291,'Beograd',NULL,260,'m²',99000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/260m2-kuca-nova-pazova/Nkqle5qcEOx/'),(2292,'Novi Sad','Telep',128,'m²',137770,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-137770eur/Nk8LHZ8XsWd/'),(2293,'Beograd','Beograd na vodi',110,'m²',387888,'EUR',2021,3,0,16,'sigurnosni uređaji','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-simfonija-1-duplex-1505/NkKvlkD2IxY/'),(2294,'Novi Sad','Veternik',238,'m²',257500,'EUR',NULL,5,1,1,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/spratna-kuca-na-veternicka-rampa/Nk-MuJNSEwP/'),(2295,'Beograd','Senjak',128,'m²',230000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-senjak-kvarnerska-128m2-kvarnerska/NkABLXxQzoh/'),(2296,'Beograd','Resnik',560,'m²',460000,'EUR',2003,9,1,3,'ostalo','završena izgradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/like-beverly-hills/NkRIOnlrzX4/'),(2297,'Kragujevac',NULL,152,'m²',56000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kragujevac-okolina/NkSE7myJ6dZ/'),(2298,'Kragujevac','Bresnica',380,'m²',124000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-kuca-sa-dva-lokala-do-ulice/NkUvQFtWUIK/'),(2299,'Beograd','Banovo brdo',120,'m²',1000,'EUR',NULL,4,NULL,2,'rezervisan parking',NULL,1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-namesten-cetvorosoban-id-4238/NkWE15scPKq/'),(2300,'Novi Sad','Telep',50,'m²',91510,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-telepu/NkwZ7NXtWdP/'),(2301,'Novi Sad','Spens',112,'m²',289130,'EUR',2023,NULL,0,12,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-na-spensu/NkYVPL8iKTZ/'),(2302,'Beograd','Zemun',137,'m²',320000,'EUR',2010,NULL,1,3,'podrum','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-novogradska-lux-duplex-167m22-parking-mesta/NklOTJgcw8w/'),(2303,'Inđija',NULL,250,'m²',130000,'EUR',2015,6,1,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-slankamen-vinarija-stojanovic-dolina-mira-250m2-dolina-mira/NkLRFmdt5o8/'),(2304,'Beograd','Dedinje',132,'m²',290444,'EUR',NULL,4,0,4,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-prokop-mokranjceva-40-132m2-290444-eur/NkDxdgPSgYy/'),(2305,'Kragujevac','Bresnica',220,'m²',140000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-visokog-kvaliteta-gradnje-zavrsena-u-celosi-od-suterena-do-potkrovlja-uknjizena-sa-upotrebnom-dozvolom-odmah-useljiva/NkCrjabXpIw/'),(2306,'Beograd','Banjica',125,'m²',140000,'EUR',NULL,5,0,2,'podrum',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-moderan-urban-i-pristupacan-stan/Nkz5mcnJE76/'),(2307,'Beograd','Zemun',110,'m²',255000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-zemun-centar-110m2-salonac/Nk8AN---upr/'),(2308,'Beograd','Kotež',58,'m²',59500,'EUR',NULL,2,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-kotez-sator-planine-58-m2-sator-planine/NkN4CrT_VDr/'),(2309,'Beograd','Senjak',150,'m²',255000,'EUR',1993,5,1,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-senjak-kvarnerska-150m2-kvarnerska/NkTkvOw8-Qq/'),(2310,'Beograd','Ledine',157,'m²',99000,'EUR',2010,3,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/157m2-t-ledine-kuca/NkX6-JlwxNM/'),(2311,'Beograd',NULL,120,'m²',1500,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kolarceva-30-120l/NkhZ7HoWu4N/'),(2312,'Beograd','Donji Dorćol',139,'m²',417000,'EUR',NULL,4,1,3,NULL,NULL,0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-dusana-dorcol-stari-grad-139m2/Nk8gy7l8Bek/'),(2313,'Beograd','Lekino brdo',257,'m²',400000,'EUR',2016,4,1,3,'sigurnosni uređaji','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetan-penthouse-na-lekinom-brdu-nov-luksuzan-kompletno-opremljen/NkTeVkM1HMH/'),(2314,'Niš','Vinik',180,'m²',165000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-viniku/NkjfMpyCkiu/'),(2315,'Kragujevac','Petrovac',182,'m²',85000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kragujevac-petrovac/NkPVSQFTEwH/'),(2316,'Beograd','Senjak',125,'m²',2000,'EUR',NULL,4,NULL,3,'garažno mesto',NULL,1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/senjak-40-namesten-garaza-id-4250/NkJlVk6Hh-X/'),(2317,'Beograd','Ledine',137,'m²',99000,'EUR',NULL,3,1,NULL,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-beograd-ledine-juvelirska-kuca-137m2-99000-eur/NkAz4szmRGY/'),(2318,'Beograd','Lion',150,'m²',465000,'EUR',2015,4,1,5,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lion-ulcinjska-150m2-ulcinjska/NkhevGl21PY/'),(2319,'Beograd','Petlovo brdo',225,'m²',125000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/petlovo-b-225m2-3-60-ari-cg-gas/Nk3oDUCA9kM/'),(2320,'Novi Sad','Detelinara nova',55,'m²',80340,'EUR',NULL,2,1,NULL,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-svetao-dosta-zelenila-nova-detelinara-021425-112/Nk3PmUgISRt/'),(2321,'Beograd','Beograd na vodi',92,'m²',276888,'EUR',NULL,3,0,21,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/92m2-t-beograd-na-vodi-stan/Nk73zb2x7Gl/'),(2322,'Beograd','Surčin',451,'m²',280000,'EUR',1995,9,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-451m2-cg-uknj/Nk4sYbKslKq/'),(2323,'Beograd','Lekino brdo',1030,'m²',1100000,'EUR',2000,9,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lekino-b-1030m2/NkndI-peOh5/'),(2324,'Beograd','Beograd na vodi',139,'m²',471888,'EUR',NULL,4,0,15,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-simfonija-2-139m2-xii-cg-lux/Nk3YR7ZmqsY/'),(2325,'Beograd','Gradska bolnica',145,'m²',200000,'EUR',2007,4,1,5,'garaža','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gradska-b-145m2-iv-cg-uknj/NkliKPmI8tG7/'),(2326,'Beograd','Leštane',109,'m²',80000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lestane-109m2-pr-ta-uknj-6-ari-placa/NkepjMgkxUB/'),(2327,'Beograd','Mirijevo I',125,'m²',119000,'EUR',1980,5,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-125m2-vpr-cg-uknj/NkLu9fPQzF-/'),(2328,'Beograd','Beograd na vodi',139,'m²',472888,'EUR',NULL,4,0,15,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-simfonija-1-139m2-xv-cg-lux/NkXQPdO0TuK/'),(2329,'Beograd','Banovo brdo',200,'m²',170000,'EUR',NULL,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/banovo-b-200m2-3-etaze-eg-uknj/NkvW9EAfd8H/'),(2330,'Zlatibor','Obudojevica',89,'m²',68640,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-20-sprat-2-stan-22-68640-eura/Nk8c6l3SQXV/'),(2331,'Zlatibor','Obudojevica',64,'m²',65120,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-20-sprat-2-stan-20-65120-eura/NkvTO6-FICx/'),(2332,'Zlatibor','Obudojevica',5,'m²',61900,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-375m2-61900-eur/NkwtwBYSCzN/'),(2333,'Novi Sad','Subotički bulevar',32,'m²',69200,'EUR',NULL,NULL,1,11,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-69200eur/Nk6smn3S5yN/'),(2334,'Zlatibor','Obudojevica',69,'m²',66000,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-2-0-pr-stan-3-66000-eura/Nk9og7ZZxE5/'),(2335,'Zlatibor','Obudojevica',40,'m²',66000,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-40-m2-66000-eur/NkXa8IfRal5/'),(2336,'Zlatibor','Obudojevica',5,'m²',63550,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-385m2-63550-eur/NkmuFu6g6S0/'),(2337,'Novi Sad','Telep',25,'m²',39140,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-39140eur/NkGoZpmKd_m/'),(2338,'Zlatibor',NULL,38,'m²',66050,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-1-5-lamela-2-ulaz-1-stambena-jedinica-4-66050-eura/NkyKXlV8VjM/'),(2339,'Beograd','Lekino brdo',125,'m²',750,'EUR',2002,4,NULL,1,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-b-125m2/NkXeZyXjYkY/'),(2340,'Zlatibor','Obudojevica',40,'m²',66000,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-40-m2-66000-eur/NkGOob8ZRi7/'),(2341,'Beograd','Dedinje',600,'m²',6000,'EUR',NULL,9,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-600m2-eg/Nko1AKSUhtI/'),(2342,'Beograd','Voždovac',201,'m²',422100,'EUR',2012,7,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-jilica-201m2-iii-i-iv-cg-uknj/Nk-A1aTmK6M/'),(2343,'Beograd','Novi Beograd Blok',120,'m²',250000,'EUR',1980,2,1,10,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-19a-120m2-x-cg-uknj-lux-dupleks/Nk34_QpuyhVM/'),(2344,'Beograd','Kalenić pijaca',110,'m²',140000,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-p-110m2-ii-cg-uknj/NkeCR6cFfP2/'),(2345,'Beograd','Andrićev venac',169,'m²',330000,'EUR',1923,6,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/andricev-v-169m2-i-kp-uknj/NkCE51HZ7tI/'),(2346,'Beograd','Senjak',550,'m²',1500000,'EUR',NULL,9,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/senjak-550m2-8-ari-placa-lux-rezidencija/NkWzRME_-TG/'),(2347,'Beograd','Višnjička banja',174,'m²',160000,'EUR',NULL,2,0,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visbanja-174m2-ii-eg/1594527/'),(2348,'Beograd','Pregrevica',420,'m²',3200,'EUR',NULL,7,NULL,NULL,'garaža','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/pregrevica-420m2-pr-eg/NkTR3KSdslg/'),(2349,'Beograd','Dedinje',336,'m²',950000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-336m2-8-24-ara-eg-uknj/NkDiIz39lMF/'),(2350,'Beograd','Zemun',230,'m²',220000,'EUR',2017,8,1,1,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-svetosavska-230m2-vpri-eg-uknj/NkeOE76X5lu3/'),(2351,'Zlatibor','Obudojevica',53,'m²',65250,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-20-prstan-4-65250-eura/NkmGyGuuy7v/'),(2352,'Beograd','Banovo brdo',105,'m²',95000,'EUR',1970,3,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-b-sbrakusa-105m2-v-eg-uknj/940528/'),(2353,'Beograd','Golf naselje',250,'m²',245000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/golf-250m2-gas-350-ari-legalizacija/NkdBLnQvfLP/'),(2354,'Beograd','Dedinje',160,'m²',357000,'EUR',NULL,4,1,3,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beli-dvor-160m2-ii-cg-uknj/NkDrau1haIuj/'),(2355,'Beograd','Ledine',32,'m²',46350,'EUR',2021,1,1,2,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/direktna-prodaja-uknjizenih-stanova-kod-crkve-na-ledinama/NkuHnGqJsnE/'),(2356,'Novi Sad','Centar',38,'m²',400,'EUR',NULL,2,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-cenaprelep-lux-stan-u-centru-grada/NkdHg85ndeL/'),(2357,'Beograd','Gundulićev venac',350,'m²',2800,'EUR',2000,6,1,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/gundulicev-venac-350m2-eg/Nkli8Uxq4e2/'),(2358,'Beograd','Novi Beograd Blok',105,'m²',140000,'EUR',NULL,4,1,19,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-61-105m2-xvii-cg-uknj/NkTgtVzpGIp/'),(2359,'Zlatibor','Obudojevica',5,'m²',63550,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-385m2-63550-eur/NkswPeFbJDd/'),(2360,'Beograd','Andrićev venac',160,'m²',650000,'EUR',1936,5,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skupstina-kosovska-160m2-ii-cg-uknj-lux/Nk9XPUDlrBq/'),(2361,'Beograd','Zemun Polje',110,'m²',84900,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-polje-110m2-priptk-eg-uknj/NkbtDZu9lwh/'),(2362,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-prvi-sprat-stan-br34/NkOFhobaDmZ/'),(2363,'Zlatibor','Palisad',39,'m²',55800,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-10--ulaz-2-stan-2-51600-eura/NkKsofJ_NDE/'),(2364,'Zlatibor','Centar',43,'m²',80000,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-10--2-sprat-stan-br-15-42-75-m2-80000-eura/NkMFTuTJDjT/'),(2365,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prizemlje-stan-br18/NkRwc0Vz0e8/'),(2366,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-prizemlje-stan-br19/NkWwxNZfgt-/'),(2367,'Zlatibor','Centar',40,'m²',74900,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-10-prizemlje-stan-br8--40m2-74900-eura/Nkuq6CQB17e/'),(2368,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prizemlje-stan-br26/NkGS3x828pp/'),(2369,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prvi-sprat-stan-br36/NkD6yipiccT/'),(2370,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-prizemlje-stan-br20/NkDoPL8yd9e/'),(2371,'Novi Sad','Ledinci',200,'m²',350000,'EUR',NULL,4,1,NULL,'igralište','novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-pogledom-na-grad-plac-ravan-/Nk2FoPHGeRU/'),(2372,'Beograd','Voždovac',88,'m²',182000,'EUR',NULL,3,1,4,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/88m2-2t-vozdovac-stan/NkY3FHZ2JjP/'),(2373,'Beograd','Bežanijska kosa I',89,'m²',145000,'EUR',1980,3,1,7,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/89m2-t2l-bezanijska-kosa-stan/NkJIYCZ39EX/'),(2374,'Beograd','Novi Beograd Blok',91,'m²',135000,'EUR',2010,4,1,4,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/91m2-t-blok-64-stan/NkbdGK2za9q/'),(2375,'Beograd','Centar',89,'m²',214000,'EUR',1962,4,1,7,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/89m2-tl-centar-stan/Nk97powhD82/'),(2376,'Beograd','Centar',90,'m²',400000,'EUR',2008,2,1,6,'garaža','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/90m2-2l-centar-stan/NktAXD0sjIi/'),(2377,'Beograd','Tašmajdan',86,'m²',269000,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/86m2-t-tasmajdan-stan/NkAV_4SGEJv/'),(2378,'Beograd','Beograd na vodi',91,'m²',727888,'EUR',NULL,3,0,42,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/91m2-beograd-na-vodi-stan/NkA_cZz_X8a/'),(2379,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prvi-sprat-stan-br35/NkS7yDLGbuJ/'),(2380,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-prvi-sprat-stan-br37/NkSJ7HuuF9H/'),(2381,'Beograd','Beograd na vodi',92,'m²',288888,'EUR',NULL,3,0,21,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/92m2-t-beograd-na-vodi-stan/NkrfxdHloXF/'),(2382,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-prizemlje-stan-br23/Nk1Vw8rEJZW/'),(2383,'Zlatibor','Zova',36,'m²',51500,'EUR',2021,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-36m2-51500-eura-stan-br10/Nks7gX6p0ta/'),(2384,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prvi-sprat-stan-br31/NkHGdU_OsqA/'),(2385,'Zlatibor',NULL,43,'m²',69000,'EUR',NULL,NULL,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-lux-stan-na-zlatiboru-43-m2-69000-eura/NklPBT01_7s/'),(2386,'Zlatibor',NULL,58,'m²',62100,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-10--lamela-1-ulaz-2-stan-1-62100-eura/NkwGT9wAkdd/'),(2387,'Zlatibor','Obudojevica',64,'m²',61050,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-2-0-prstam-5-61050-eura/Nk4mPCyD1Yh/'),(2388,'Zlatibor',NULL,58,'m²',65500,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-10--lamela-2-ulaz-1-stan-2-65500-eura/NkJYd6evSE6/'),(2389,'Zlatibor','Obudojevica',69,'m²',69900,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-20-sprat-2-stan-18-69600-eura/NkRcxqohdoT/'),(2390,'Zlatibor','Obudojevica',4,'m²',70000,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-1-5-sutstan-2-70000-eura/Nk_s0kaeETp/'),(2391,'Zlatibor','Centar',42,'m²',78300,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-10--potkrovlje-stan-br-19-41-83-m2-78300-eura/NkzKok1h-Bu/'),(2392,'Zlatibor','Centar',36,'m²',68000,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-10--1-sprat-stan-br-13-3636m2-68000-eura/NkUWXKkD2X2/'),(2393,'Zlatibor',NULL,38,'m²',66050,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-15--lamela-1-ulaz-2-stan-7-66050-eura/NkhFBYwGBUz/'),(2394,'Zlatibor','Palisad',62,'m²',53800,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-10-ulaz-5-stan-5-53800-eura/NkVj-W-HVnr/'),(2395,'Zlatibor','Centar',41,'m²',150750,'EUR',2021,NULL,0,6,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-41m2-150750-eura-suturen-stan-br3/Nkg0GuRgxnv/'),(2396,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prizemlje-stan-br27/NkZCFR5bQr-/'),(2397,'Zlatibor','Centar',43,'m²',85140,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-43m2-85140-eura-peti-sprat-stan-br60/NkTEhQglq8R/'),(2398,'Zlatibor','Centar',42,'m²',77150,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-42-m2-77150-eura-prizemlje-stan-br25/NkTzGupqdNA/'),(2399,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prizemlje-stan-br22/Nkmsl6VVM9k/'),(2400,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prizemlje-stan-br28/NkdRZsIgS1B/'),(2401,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-prvi-sprat-stan-br33/NkNhA_24BGH/'),(2402,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prizemlje-stan-br17/NkCZnn1PYlu/'),(2403,'Zlatibor','Zova',31,'m²',44350,'EUR',2021,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-31m2-44350-eura-stan-br2/NkDnGKMPieo/'),(2404,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prizemlje-stan-br21/NkNnH6ldKZ6/'),(2405,'Beograd','Žarkovo',57,'m²',85500,'EUR',2003,3,0,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ilije-duricica-zarkovo-cukarica-id1582/NkjDjM4zMpF/'),(2406,'Niš','Durlan',59,'m²',67850,'EUR',NULL,3,1,2,'ostava','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-u-blizini-lidla-direktno-od-investitora-bez-provizije/NkjTFkDj0I0/'),(2407,'Niš','Centar',37,'m²',33000,'EUR',NULL,1,1,NULL,'javni parking','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-jednoiposoban/Nkf3QUnVhYG/'),(2408,'Novi Sad','Bulevar',75,'m²',115880,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-trosoban-stan-blizu-bulevara-/Nkz1NtyI6MC/'),(2409,'Novi Sad','Novo Naselje',84,'m²',94760,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-trosoban-stan-na-novom-naselju-/Nk7gtJvVhJo/'),(2410,'Niš','Trošarina',55,'m²',65000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-i-opremljen-dvosoban-stan/NkgUPrKEyeC/'),(2411,'Niš','Bulevar Nemanjića',59,'m²',65000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-dvosoban-stan-na-bulevaru-nemanjica/NkTiKk_enXN/'),(2412,'Novi Sad','Subotički bulevar',90,'m²',134420,'EUR',2020,4,0,4,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-cetvoroiposoban-stan-na-odlicnoj-lokaciji/NkttVCQBmUG/'),(2413,'Niš','Palilula',51,'m²',64900,'EUR',2021,3,1,3,'sigurnosni uređaji','novogradnja',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nis-novogradnja-siri-centar-lux-pdv-povracaj/NkgHDXvO-OT/'),(2414,'Beograd','Crveni krst',90,'m²',380000,'EUR',2019,4,1,6,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-luks-garaza-penthouse-sa-panoramskim-pogledom-cara-nikolaja-ii/Nkoq47D4HrP/'),(2415,'Niš','Centar',70,'m²',63000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-trosoban-stan-u-centru-grada-kod-ureda/NkUK9lDZzCl/'),(2416,'Novi Sad','Socijalno',92,'m²',129830,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-loakcija-bez-ulaganja/Nk8SPF17NlU/'),(2417,'Beograd','Dedinje',47,'m²',500,'EUR',NULL,2,NULL,3,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-pink-20-novogradnja-namesten-neznanog-junaka/NkyfbygWHm8/'),(2418,'Novi Sad','Sajam',61,'m²',90000,'EUR',NULL,3,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-fenomenalan-porodicni-stan-u-blizini-zeleznicke-stanice-i-master-centra/NkfKcfor6dw/'),(2419,'Novi Sad','Centar',73,'m²',103000,'EUR',NULL,3,1,4,'ostava','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-dvoiposoban-stan-u-pesackoj-zoni-/NkZQSjADi5T/'),(2420,'Beograd','Centar',66,'m²',250000,'EUR',NULL,3,0,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gosp-jevremova-30-renoviran-moderan-stan-gospodar-jevremova/NkWTsO7EsE-/'),(2421,'Petrovaradin','Stari majur',48,'m²',54660,'EUR',2021,NULL,0,2,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-petrovaradinu/Nkvr3vv0R1T/'),(2422,'Novi Sad','Adice',46,'m²',67470,'EUR',NULL,2,1,2,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-dvosoban-stan-adice-/NkmsLmjyQxx/'),(2423,'Beograd','Savski trg',70,'m²',160000,'EUR',1970,3,1,11,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sarajevska-811-30-predivan-pogled-sarajevska/NkEcs1hNr7c/'),(2424,'Novi Sad','Podbara',27,'m²',49440,'EUR',NULL,1,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-na-5-minuta-od-zmaj-jovine-ulice/NkpP0HYzWnT/'),(2425,'Beograd','Beograđanka',100,'m²',950,'EUR',NULL,3,NULL,8,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-100m2-30-2-kupatila-terasa-sa-lepim-pogledom-kraljice-natalije/NkQb-adbu7k/'),(2426,'Beograd','Novi Beograd',48,'m²',750,'EUR',NULL,2,NULL,12,'igralište','novogradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-a-jurija-gagarina-48m2-20-t-garaza/NkhrEXYFEJ1/'),(2427,'Beograd','Terazije',56,'m²',450,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-56m2-ii6-lift-renovirano-20trpezarija-sa-kuhinjom-balkanska/Nk3g6jvUODr/'),(2428,'Novi Sad','Podbara',63,'m²',92700,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan/NkdriBZu6CI/'),(2429,'Novi Sad','Bulevar',51,'m²',88580,'EUR',NULL,NULL,1,5,'igralište','novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar/NkXlho7Flkn/'),(2430,'Novi Sad','Telep',83,'m²',111140,'EUR',2021,4,0,2,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-sa-pdv-om-sa-parking-mestom/Nk0ROIPDf1a/'),(2431,'Beograd','Novi Beograd Blok',77,'m²',750,'EUR',2008,3,NULL,6,NULL,'standardna gradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-blok-29-77m2-id-1398-1/545409/'),(2432,'Niš','Centar',73,'m²',90000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-trosobnog-stana-u-centru-nisa/NkxQChXS_ta/'),(2433,'Petrovaradin','Novi majur',96,'m²',97570,'EUR',2019,NULL,1,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-petrovaradinu/NkYt4vg7W6k/'),(2434,'Novi Sad','Bulevar',78,'m²',125000,'EUR',NULL,3,1,5,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan-na-bulevaru-komforan-svetao-2-sanitarna-cvora-odmah-useljiv/NkWL1183_ex/'),(2435,'Novi Sad','Detelinara nova',50,'m²',82400,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-nova-detelinara-/NklziWmldJm/'),(2436,'Novi Sad','Podbara',51,'m²',87550,'EUR',NULL,NULL,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlian-dvoiposoban-stan-na-podbari/NkZUgg8M4J0/'),(2437,'Beograd','Novi Beograd Blok',31,'m²',128000,'EUR',2015,1,0,5,'garderoberi','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/a-blok---luksuzna-garsonjera-31m2-sa-bastom-18m2/Nk6cX4mu3Wh/'),(2438,'Beograd','Novi Beograd Blok',96,'m²',2500,'EUR',NULL,3,1,40,'sigurnosni uređaji','novogradnja',1,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompleks-west-65-rezidencijalni-deo-tower-65-luksuzan-stan-34sprat-96m2/Nkwu3G2wUhO/'),(2439,'Novi Sad','Kamenjar',51,'m²',360500,'EUR',NULL,NULL,1,NULL,'ostava',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/top-lokacija-top-ponuda-kontakt-ranko/Nkqw_iJ0iF0/'),(2440,'Beograd',NULL,72,'m²',120000,'EUR',NULL,4,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/babe-kuca-100m2--plac-34a-uknjizeno/Nkx4LQ3h7uG/'),(2441,'Novi Sad','Bulevar',78,'m²',125000,'EUR',NULL,3,1,6,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/porodican-stan-na-top-lokaciji-blizu-centra/Nkh_OOZR4Hh/'),(2442,'Novi Sad','Centar',78,'m²',200850,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centra/NkzqXnpSoPi/'),(2443,'Novi Sad','Centar',68,'m²',102000,'EUR',1933,2,1,4,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-novi-sad/NkKoHWe4CIS/'),(2444,'Novi Sad','Bulevar',73,'m²',116910,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar/Nk6Iu0WyN0C/'),(2445,'Novi Sad','Spens',72,'m²',171590,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad/NknfXuGRbvr/'),(2446,'Novi Sad','Spens',71,'m²',167630,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/spens/NkFCT9OPaVw/'),(2447,'Novi Sad','Subotički bulevar',73,'m²',118450,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-lux-opremljen-stan-/NkODjMOfnjY/'),(2448,'Novi Sad','Telep',49,'m²',58040,'EUR',NULL,3,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-stan/NkidecDTboA/'),(2449,'Novi Sad','Bulevar',40,'m²',59740,'EUR',NULL,1,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-bulevar-oslobodenja-0212215500-0648033314/NkStyIRlgy5/'),(2450,'Beograd','Slavija',56,'m²',450,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-odlican-2-0-56m2-renoviran-njegoseva/Nkwz9SCaVEy/'),(2451,'Beograd','Cerak',38,'m²',50000,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cerak-bitoljska-38m2-15-12-mogucnost-prosirenha/NkRTq1QEeAM/'),(2452,'Novi Sad','Detelinara nova',35,'m²',61800,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-ponuda-/NkDLukllTnB/'),(2453,'Novi Sad','Liman 4',30,'m²',63860,'EUR',NULL,1,1,7,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji/NkvPiaJhpMm/'),(2454,'Novi Sad','Centar',19,'m²',41200,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-renovirana-garsonjera/NkoNuAle6km/'),(2455,'Novi Sad','Socijalno',27,'m²',61180,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-na-socijalnom-064822-21-40/NkGxk0OxH7C/'),(2456,'Novi Sad','Sajam',15,'m²',32960,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-sajam/Nkh2DsnKJPT/'),(2457,'Niš','Palilula',41,'m²',41500,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/1-50-stan-mokranjceva-41-m2-i-ta/NkkpLyX_ofw/'),(2458,'Novi Sad','Petrovaradin',41,'m²',66000,'EUR',2021,NULL,0,3,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-petrovardinu-novogradnja-pred-useljenjem/NkV3gUCsS-G/'),(2459,'Niš','Palilula',41,'m²',41500,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/1-50-stan-mokranjceva-41-m2-i-ta/Nk1gpuHVhFH/'),(2460,'Novi Sad','Bulevar',40,'m²',59740,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija/Nk5Kl5EyckE/'),(2461,'Niš','Palilula',41,'m²',41500,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/1-50-stan-mokranjceva-41-m2-i-ta/Nk30dzF7WIh/'),(2462,'Beograd','Zvezdara',43,'m²',350,'EUR',NULL,2,NULL,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-bulbulder-15-novogradnja-id-4243/NkeCjNRJXQM/'),(2463,'Novi Sad','Bulevar',20,'m²',41200,'EUR',NULL,NULL,1,1,'ostava','novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-stan-na-super-lokaciji-u-blizini-dnevnika-i-futoske-pijace/Nk-B8dW7AGb/'),(2464,'Beograd','Beograd na vodi',24,'m²',600,'EUR',NULL,1,NULL,23,'recepcija','novogradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luks-studio-u-beogradu-na-vodi-garaza-id-4035/NkChaA543Be/'),(2465,'Novi Sad','Liman 2',39,'m²',72300,'EUR',NULL,1,1,10,'ostava',NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-na-odlicnoj-lokaciji-/NkQERICv5eG/'),(2466,'Novi Sad','Adice',43,'m²',44200,'EUR',2020,2,1,2,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-adice-kv-4300-eur-44200-id-1053024/Nk5Adyhay1g/'),(2467,'Beograd','Vračar',38,'m²',380,'EUR',NULL,2,1,NULL,'podrum','kompletna rekonstrukcija',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajemo-ususkan-topao-kompletno-namesten-jednoiposoban-stan-u-srcu-vracara-krunska-38m2/NkL-OSc4Eci/'),(2468,'Beograd','Voždovac',43,'m²',70950,'EUR',2021,2,0,6,'garaža','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-u-izgradnji-useljivo-u-martu-2022/Nku2ENi3Rs6/'),(2469,'Novi Sad','Liman 2',39,'m²',72300,'EUR',NULL,NULL,1,10,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/liman-2-kod-promenade-jednosoban-stan/NkPgMISXBv6/'),(2470,'Novi Sad','Liman 2',39,'m²',72300,'EUR',NULL,1,1,10,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednosoban-stan-liman-2-/NkcDt3ZwnoZ/'),(2471,'Novi Sad','Liman 2',39,'m²',72300,'EUR',NULL,NULL,1,10,'ostava','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/delimicno-renoviran-stan-na-odlicnoj-lokaciji/Nkd0zyf24ck/'),(2472,'Novi Sad','Adice',34,'m²',43780,'EUR',NULL,1,1,2,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkiYFQZO4W2/'),(2473,'Zlatibor','Obudojevica',24,'m²',32000,'EUR',1990,1,1,3,'spoljno parking mesto','izvorno stanje',0,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-garsonjere/NkULUuABEfs/'),(2474,'Beograd','Karaburma',43,'m²',55500,'EUR',2020,2,0,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-20s--25s-43m2-novogradnja-lux/NkZxYMeYNd-/'),(2475,'Beograd','Banovo brdo',42,'m²',79500,'EUR',2007,2,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42m2-t-stan-banovo-brdo/Nk68VTfyU3A/'),(2476,'Novi Sad','Bulevar',15,'m²',32960,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija/NkeVcHgDt5I/'),(2477,'Novi Sad','Cara Dušana',43,'m²',57580,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/Nko90BkfgGS/'),(2478,'Novi Sad','Telep',40,'m²',72100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan/Nk7m0x5OHsv/'),(2479,'Novi Sad','Bulevar',15,'m²',32960,'EUR',NULL,1,0,1,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo/NkPCCLgQTQy/'),(2480,'Novi Sad','Bulevar',15,'m²',32960,'EUR',2021,1,1,1,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-na-top-lokaciji-/NkDiPmX_yf2/'),(2481,'Novi Sad','Bulevar',40,'m²',59740,'EUR',NULL,1,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prilika/Nkr6_fSye8j/'),(2482,'Novi Sad','Bulevar',15,'m²',32960,'EUR',NULL,1,0,1,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-useljiv-nov-bulevar-oslobodenja-0212215500-0648033314/NkuPOx344WI/'),(2483,'Beograd','Mirijevo I',82,'m²',56730,'EUR',2021,1,1,4,'pristup bez barijera','u izgradnji',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradna-sa-parking-mestom-mirijevo/NkG_9oLFmgU/'),(2484,'Novi Sad','Bulevar',15,'m²',32960,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odmah-useljiv/NkO7crjeimK/'),(2485,'Novi Sad','Adice',30,'m²',39150,'EUR',2121,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-u-popularnom-kompleksu-na-adicama-uskoro-useljenje/NkvNjOtnOuY/'),(2486,'Beograd','Studentski Trg',32,'m²',400,'EUR',NULL,2,1,6,'garderoberi','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/opremljen-15-stan-kod-studenskog-trga/Nk5tp-iWzu4/'),(2487,'Beograd','Novi Beograd Blok',40,'m²',300,'EUR',NULL,1,1,5,'igralište','izvorno stanje',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kod-arene/Nkv-dSzSKqI/'),(2488,'Divčibare',NULL,44,'m²',67000,'EUR',2021,2,1,3,'pristup bez barijera','novogradnja',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-44m2-na-divcibarama-100m-od-hotela-crni-vrh/NkXrUS0Capl/'),(2489,'Beograd','Beograd na vodi',31,'m²',130000,'EUR',NULL,1,1,23,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-verde-10-31m2-130000-eur/Nk3BBBTmyGY/'),(2490,'Novi Sad','Železnička stanica',44,'m²',58920,'EUR',NULL,1,1,2,'javni parking','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-nekretnina-na-odlicnoj-lokaciji-u-izgradnji-/Nk0Mga7pgLX/'),(2491,'Novi Sad','Liman 4',30,'m²',63860,'EUR',NULL,NULL,1,7,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-potrebna-samo-higijenska-ulaganja/NkjF3ZLdRic/'),(2492,'Novi Sad','Podbara',81,'m²',170550,'EUR',2022,4,0,6,NULL,'u izgradnji',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-porodican-sa-pdv-om/NkZCmPZ4OdF/'),(2493,'Novi Sad','Telep',75,'m²',92700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-raspored-stana-na-trazenoj-lokaciji-u-novom-sadu-useljenje-kraj-maja-2020-god/NkgGIsXYLUh/'),(2494,'Beograd','Novi Beograd Blok',46,'m²',115000,'EUR',NULL,2,1,19,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id112150/Nk5-rKViwoj/'),(2495,'Beograd','Kalenić pijaca',50,'m²',129000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-dvosoban-stan-u-novopazarskoj-id7190/Nk5nmHHiK6vz/'),(2496,'Beograd','Novi Beograd Blok',55,'m²',600,'EUR',NULL,2,NULL,7,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-a-odlican-dvosoban-id1630/NkXEThz8Af-/'),(2497,'Beograd','Dedinje',167,'m²',630000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-167m2-ii-eg-uknj/NkLv-TVgcub/'),(2498,'Novi Sad','Bulevar',39,'m²',350,'EUR',NULL,2,NULL,5,NULL,'novogradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-namesten-jednoiposoban-stan-id9101878/Nkwtd35E6-e/'),(2499,'Beograd','Veliki mokri lug',520,'m²',250000,'EUR',2017,9,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/veliki-mlug-520m2-4-etaze-eg/NkAQdASuzj_/'),(2500,'Beograd','Kalenić pijaca',125,'m²',850,'EUR',2007,4,NULL,4,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-p-125m2-i-cg/NkU3kwwwHGT/'),(2501,'Beograd','Dedinje',117,'m²',295000,'EUR',2009,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-117m2-ii-cg-uknj/NkIi_eKBF9T/'),(2502,'Beograd','Filmski grad',257,'m²',2000,'EUR',1997,6,1,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/filmski-grad-257m2-pr-cg-uknj/Nko8cAgV4WR/'),(2503,'Novi Sad','Telep',38,'m²',270,'EUR',NULL,2,NULL,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-telep-namesten-jednoiposoban-stan-id9101711/NkjNeCbIXxR/'),(2504,'Beograd','Filmski grad',257,'m²',519000,'EUR',1997,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/filmski-grad-257m2-pr-cg-uknj/NkDjmKwRYdo/'),(2505,'Beograd','Beograđanka',120,'m²',319000,'EUR',NULL,6,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-resavska-120m2-v-eg-uknj/NkqZT0TXVXh/'),(2506,'Beograd','Beograđanka',125,'m²',399000,'EUR',NULL,5,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-resavska-125m2-iv-eg-uknj/NkiVLzHDVNK/'),(2507,'Beograd','Partizanov stadion',132,'m²',304574,'EUR',NULL,4,0,4,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stadion-jna-132m2-i-cg-novo/NkEeiAv2ExL/'),(2508,'Beograd','Novi Beograd Blok',115,'m²',143000,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dr-ivana-ribara-115m2-vii-cg-uknj/NkHzca74Dns/'),(2509,'Beograd','Partizanov stadion',131,'m²',317335,'EUR',2020,3,0,4,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stadion-jna-131m2-iv-cg/NkLTyeZVIzA/'),(2510,'Beograd','Severni bulevar',113,'m²',90000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/severni-b-113m2-iii-ta-uknj/NkMMmoQZMjD/'),(2511,'Novi Sad','Telep',50,'m²',300,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-telep-renoviran-dvosoban-nenamesten-stan-id9141279/NkqUsWOQxBI/'),(2512,'Beograd','Novi Beograd Blok',50,'m²',109900,'EUR',NULL,2,1,20,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-23-funkcionalan-dvosoban-stan-id7172/NkspRfo5PHv/'),(2513,'Novi Sad','Salajka',48,'m²',270,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-salajka-odlican-namesten-dvosoban-stan-id9141320/Nk3ue2my6yz/'),(2514,'Novi Sad','Sajam',55,'m²',300,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-nameten-dvosoban-stan-id9140584/Nk0PGvaux8D/'),(2515,'Beograd','Vukov spomenik',63,'m²',110000,'EUR',NULL,2,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dalmatinska-dve-odvojene-jedinice-stanpp-id1023/NkDL-hhAU9p/'),(2516,'Beograd','Autokomanda',58,'m²',400,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-autokomanda-id40839/NkloOQWJ9gF/'),(2517,'Beograd','Vračar',80,'m²',750,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id42769/NkKkYtb8ERZ/'),(2518,'Beograd','Voždovac',73,'m²',450,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-vozdovac-id42625/Nk_GXADrhtR/'),(2519,'Beograd','Stari Grad',65,'m²',550,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id42768/Nk9o3Ol6GiW/'),(2520,'Novi Sad','Sajam',50,'m²',240,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-kompletno-namesten-dvosoban-stan-id9141340/NkDelaOijdO/'),(2521,'Beograd','Gornji Dorćol',90,'m²',400000,'EUR',2008,2,1,6,'ostava','novogradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-na-dorcolu-garaza-id1564/NkSVnCMsJvN/'),(2522,'Novi Sad','Podbara',52,'m²',350,'EUR',NULL,2,NULL,NULL,'garaža','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-podbara-kompletno-namesten-dvosoban-stan-id9138987/NkI4vPOkEQm/'),(2523,'Beograd','Voždovac',135,'m²',243000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/voz-crkva-135m2-ii-cg-uknj/NkgPfymMxKV/'),(2524,'Novi Sad','Centar',60,'m²',350,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-komforan-namesten-dvosoban-stan-id9140637/NkDm2HOJyZl/'),(2525,'Novi Sad','Socijalno',64,'m²',92290,'EUR',NULL,2,0,4,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-socijalno-komforan-dvosoban-stan-id1033805/NkUOoHxaIv3/'),(2526,'Beograd','Gundulićev venac',46,'m²',134900,'EUR',NULL,2,1,6,'garaža','novogradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-odlican-stan-u-novogradnji-id1640/NkeQQOQcMcr/'),(2527,'Niš','Bulevar Nemanjića',54,'m²',68000,'EUR',NULL,2,1,12,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-nisu-pogled-na-delta-siti/NkT-WzkHQGR/'),(2528,'Beograd','Gundulićev venac',62,'m²',156000,'EUR',2010,3,1,6,'pristup bez barijera','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-lux-dvoiposoban-kod-bitefa-id1204/NkrFnxrBVU_/'),(2529,'Novi Sad','Liman 4',62,'m²',320,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-liman-iv-namesten-dvosoban-stan-id9139899/Nkf4-lX4b0x/'),(2530,'Pančevo','Tesla',85,'m²',100000,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-lux-stan-na-tesli/NkSg1AICyXI/'),(2531,'Beograd','Beograd na vodi',73,'m²',624888,'EUR',2021,2,1,30,'ostava','u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-the-st-regis-belgrade-20-id1539/Nkia1whfmeV/'),(2532,'Novi Sad','Grbavica',50,'m²',300,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-namesten-dvosoban-stan-id9118930/NkZBuGaZvSR/'),(2533,'Beograd','Centar',62,'m²',210000,'EUR',1930,2,1,4,'podrum','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2-0-centar-lomina-luksuzan-salonac-parking--id1492/Nkc5osqqoD6/'),(2534,'Novi Sad','Železnička stanica',72,'m²',134490,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izgradnja-sa-pdv-om/Nkxn-RjnsDy/'),(2535,'Beograd','Karaburma',129,'m²',189000,'EUR',NULL,5,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-129m2-vii-cg-uknj/Nk3MOdnmvzC/'),(2536,'Beograd','Severni bulevar',240,'m²',250000,'EUR',1994,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdarska-suma-240m2/Nkb-G4tRqgj/'),(2537,'Beograd','Senjak',110,'m²',126500,'EUR',NULL,6,1,8,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/senjak-110m2-viii-eg-uknj/NkRWdyw5m1i/'),(2538,'Beograd','Topčider',205,'m²',1500000,'EUR',1932,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-205m2-pr-cggas-uknjizena/Nk-uykj_Isj/'),(2539,'Beograd','Voždovac',190,'m²',850,'EUR',NULL,5,NULL,6,'garaža','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vstepe-190m2-vi-cg/Nknodpa2K79/'),(2540,'Beograd','Obilićev venac',124,'m²',295000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-mbirjuzova-124m2-i-cg-uknj/Nkqq91jagdK/'),(2541,'Beograd','Rakovica',240,'m²',190000,'EUR',NULL,9,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rakovica-vodice-240m2-npr3-2-60-ari-uknj/NkKUGUN8iVg/'),(2542,'Beograd','Gundulićev venac',147,'m²',264000,'EUR',NULL,6,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gundulicev-v-147m2-npr-cg-uknj/NkZS6M9zthv/'),(2543,'Beograd','Zemun',109,'m²',180000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-silerova-109m2-pr-eg-uknj/NkXqWtgxlyP/'),(2544,'Beograd','Lion',451,'m²',750000,'EUR',NULL,9,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lion-451m2-4-etaze-eg-uknj/Nk3PYZ7lsfl/'),(2545,'Beograd','Voždovac',115,'m²',120000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/voz-crkva-115m2-pr-ta-uknj/NkTdYN2GLvH/'),(2546,'Novi Sad','Bulevar',46,'m²',90640,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-na-top-lokaciji-odlican-i-za-izdavanje--za-vise-informacija-pozvati-/NkIHCnL-9Zs/'),(2547,'Beograd','Zemun',88,'m²',150000,'EUR',2019,2,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-kompletno-opremljen-lux-salonski-stan-na-fantasticnoj-lokaciji-retko-u-ponudi/Nks8dO9ZEb-/'),(2548,'Novi Sad','Telep',88,'m²',97850,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-namesten/Nkxk5ZhO4lL/'),(2549,'Petrovaradin','Stari majur',64,'m²',86360,'EUR',2021,NULL,0,2,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-petrovaradinu/NkJt7Yd_JV_/'),(2550,'Novi Sad','Liman 4',80,'m²',131840,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-liman-4-/NkwKnKYq1oJ/'),(2551,'Beograd','Terazije',143,'m²',485000,'EUR',NULL,7,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/terazije-143m2-iv-eg-uknj/NkelQcC_dvs/'),(2552,'Beograd','Sremčica',333,'m²',165000,'EUR',NULL,9,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremcica-333m2-priptk-ta-uknj/NkzLaHaLVZ6/'),(2553,'Beograd','Lekino brdo',130,'m²',227500,'EUR',NULL,4,0,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-b-130m2-iv-cg-novo/NkLmmTYtUXA/'),(2554,'Beograd','Voždovac',500,'m²',440000,'EUR',NULL,9,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozd-crkva-500m2-pr-gas-uknj-5-58a/NkCn1yJZqjP/'),(2555,'Beograd','Kotež',184,'m²',140000,'EUR',2010,7,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kotez-184m2-15-ari/Nk_hUB04maK/'),(2556,'Beograd','Partizanov stadion',132,'m²',318980,'EUR',2020,4,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stadion-jna-132m2-ii-cg-novo/NkjGgo-C2je/'),(2557,'Srbija',NULL,130,'m²',28000,'EUR',1990,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/velika-plana-milosevac-130m2-pri-ta/NkBveb4zIcZ/'),(2558,'Beograd','Mirijevo I',319,'m²',269000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mirijevo-319m2-pr1-eg-uknj/Nkf73-MYnTt/'),(2559,'Beograd','Batajnica',300,'m²',140000,'EUR',NULL,9,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/batajnica-300m2-2-etaze-uknj/NkncpUimCTN/'),(2560,'Beograd','Dedinje',148,'m²',390000,'EUR',2016,3,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beli-dvor-148m2-pr-eg-uknj/NkSNDwEPAFF/'),(2561,'Beograd','Palata pravde',130,'m²',220000,'EUR',1990,5,1,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palata-pravde-130m2-vii-cg-uknj/Nk4UTYeAXnp/'),(2562,'Beograd','Andrićev venac',114,'m²',460000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skupstina-114m2-i-cg-uknj/NkKALvSiWrH/'),(2563,'Beograd','Kalemegdan',110,'m²',235000,'EUR',1935,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-nostrovskog-110m2-i-cg-uknj/NkuJ_GcAaRv/'),(2564,'Beograd','Bežanijska kosa I',104,'m²',200000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezkosa-i-104m2-pr-cg-uknj/Nku4Ga8aZlR/'),(2565,'Beograd','Čukarička padina',107,'m²',145000,'EUR',1992,4,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukpadina-107m2-vii-cg-uknj/NkWleDgGCK9/'),(2566,'Beograd','Voždovac',138,'m²',306000,'EUR',2010,4,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/voz-crkva-138m2-ii-gas-uknj/NkMMaNvlh_I/'),(2567,'Beograd','Lekino brdo',140,'m²',299900,'EUR',2012,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-b-140m2-iv-cg-uknj/NkZU4eNvHtZ/'),(2568,'Beograd','Kalenić pijaca',119,'m²',390000,'EUR',NULL,4,1,5,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-p-119m2-iii-i-iv-cg-uknj-namesten/NkqamoWebaC/'),(2569,'Beograd','Kalenić pijaca',120,'m²',276000,'EUR',1997,3,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kaleni-p-120m2-i-cg-uknj/NkKehdXB2aL/'),(2570,'Beograd','Petlovo brdo',200,'m²',199000,'EUR',NULL,2,1,2,'garaža','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petlovo-b-200m2-i-eg/Nki24SDa409/'),(2571,'Beograd','Višnjička banja',104,'m²',120000,'EUR',1986,4,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visbanja-104m2-iv-cg/Nkc4EtguV5b/'),(2572,'Beograd','Topčider',285,'m²',2500000,'EUR',NULL,9,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-285m2-spratna-eg-uknj/Nk2bhuU8Kyl/'),(2573,'Beograd','Karaburma',202,'m²',185000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-202m2-iv-eg-uknj/Nko4qLcPwoo/'),(2574,'Beograd','Slavija',104,'m²',230000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavija-104m2-ii-cg-uknj/Nkseq_UJ3os/'),(2575,'Beograd','Dedinje',146,'m²',395000,'EUR',2010,5,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beli-dvor-146m2-pr-gas-uknj/NkH9MOkrezo/'),(2576,'Beograd','Zemun',900,'m²',3000,'EUR',2020,9,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kalvarija-900m2-5-ari-eggas/NkiGCuKbLvv/'),(2577,'Novi Sad','Sajam',27,'m²',46350,'EUR',NULL,NULL,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-46350eur/NkbO0bx-hFE/'),(2578,'Novi Sad','Adice',26,'m²',53560,'EUR',NULL,NULL,1,2,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-od-26-m2-odmah-useljiva/NkEjWYP7bak/'),(2579,'Novi Sad','Liman 2',39,'m²',72300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/liman-2/Nk740G3K6Xd/'),(2580,'Beograd','Zemun',120,'m²',255000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/120m2-t-zemun-centar-stan/Nk0abPk-ZGN/'),(2581,'Beograd','Višnjička banja',108,'m²',115000,'EUR',NULL,5,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-visnjicka-banja-stojana-stoleta-arandelovica-50-108m2-115000-eur/Nk-ANfMH3CS/'),(2582,'Beograd','Ledine',220,'m²',220000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/220m2-ledine-kuca/Nk711kTFlpK/'),(2583,'Petrovaradin',NULL,410,'m²',432000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sestosobna-kuca-petrovaradin-432000eur/NkiDSkzoRsy/'),(2584,'Beograd','Zvezdara',329,'m²',598000,'EUR',2005,6,1,NULL,'vrt','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-brace-ribnikar-kuca-329m2-bazen-dvoriste/324628/'),(2585,'Beograd','Dedinje',138,'m²',550000,'EUR',2020,4,1,3,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-neznanog-junaka-138m2-neznanog-junaka/Nkl8P0I5TJg/'),(2586,'Beograd','Učiteljsko naselje',124,'m²',185000,'EUR',NULL,4,0,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uciteljsko-naselje-mis-irbijeva/NkqLbPFawWc/'),(2587,'Beograd','Stari Grad',208,'m²',540600,'EUR',1932,7,1,7,'ostava','kompletna rekonstrukcija',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-brankova-208m2-242m2-eg-v-vi-i-ptk/NkTok4nqlKL/'),(2588,'Srbija',NULL,170,'m²',77000,'EUR',NULL,NULL,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/beogradski-put-dve-vikend-kuce/NkkJDmGUEWQ/'),(2589,'Novi Sad',NULL,220,'m²',133900,'EUR',NULL,4,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dvospratna-porodicna-kuca-sremska-kamenica-220mkv-133900eura/Nkr1hUtY7V4/'),(2590,'Beograd','Novi Beograd Blok',117,'m²',180000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-62-dusana-vukasovica-117m2-uknjizen/NkI-XXxZooh/'),(2591,'Beograd','Novi Beograd Blok',125,'m²',375000,'EUR',2005,4,1,6,NULL,'kompletna rekonstrukcija',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-yubc-bulevar-mihaila-pupina-40-125m2-ii6-uknj/NkHTxDFrr6S/'),(2592,'Beograd','Senjak',125,'m²',1500,'EUR',NULL,3,NULL,3,'spoljno parking mesto','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-lux-izdavanje-senjak/Nk_fQcwY2xw/'),(2593,'Guča',NULL,788,'m²',150000,'EUR',NULL,12,1,4,'spoljno parking mesto',NULL,0,3,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/guca-788m2-11-83-ara-odlicna/Nkm69OaLZ0-/'),(2594,'Beograd','Kumodraž II',108,'m²',165000,'EUR',NULL,4,1,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-vojvode-stepe-108m2-uknjizen-2-parking-mesta/NknFNi62ost/'),(2595,'Beograd','Karaburma',159,'m²',280000,'EUR',NULL,3,1,3,'garaža','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-penthouse-dizajnirani-enterijer-i-garaza/NkEJF2kv19K/'),(2596,'Beograd','Banovo brdo',128,'m²',1400,'EUR',NULL,4,1,2,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-kraljice-katarine/NkDZ_6Xqf34/'),(2597,'Beograd','Beograd na vodi',130,'m²',2800,'EUR',NULL,4,NULL,20,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-hercegovacka-40-130m2-2800-eur/NkZFNBrzmnv/'),(2598,'Beograd','Novi Beograd Blok',163,'m²',459900,'EUR',NULL,NULL,1,7,'garažno mesto',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-cetvorosoban-stan-sa-dva-garazna-mesta/NkNL8_JNSTC/'),(2599,'Pančevo','Kudeljarski nasip',130,'m²',82000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/gradska-lokacija-kudeljarski-nasip-kudeljarski-nasip-kuca-130m2-82000-eur/NkYmgsbueLs/'),(2600,'Beograd','Zemun',101,'m²',255000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-nikolaja-ostrovskog/Nk0Lpt8EmD3/'),(2601,'Niš','Durlan',70,'m²',43000,'EUR',NULL,3,1,1,NULL,'izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-stan-u-kuci-durlan-id1113/Nkit-V9vF3-/'),(2602,'Beograd','Dedinje',138,'m²',2500,'EUR',NULL,4,NULL,3,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-neznanog-junaka-40-138m2-2500-eur/Nk8N-dZopeO/'),(2603,'Beograd','Novi Beograd Blok',69,'m²',148000,'EUR',NULL,3,1,4,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-30-kockice-id1126/Nk-WjTHwlij/'),(2604,'Beograd','Čukarica',103,'m²',235000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-golf-rajka-od-rasine/NkESMegqxs5/'),(2605,'Beograd','Dedinje',200,'m²',1500,'EUR',NULL,4,1,NULL,'rezervisan parking','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-40--parking/NkQ7TlEgqm6/'),(2606,'Beograd','Novi Beograd Blok',80,'m²',137000,'EUR',NULL,3,1,7,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-arsenija-carnojevica-arena-novi-beograd-id1548/Nk2qr6OKSRH/'),(2607,'Beograd','Miljakovac III',320,'m²',213000,'EUR',NULL,4,1,3,'podrum','izvorno stanje',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/miljakovac-iii-miljakovacke-staze-kuca-320m24-7a-plac-uknj/NkO946Sg7Ws/'),(2608,'Beograd','Banovo brdo',143,'m²',278000,'EUR',2021,4,1,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-majdanska-143m2-majdanska/Nk_Ib5JMj6r/'),(2609,'Beograd','Lipovačka šuma',244,'m²',110000,'EUR',1985,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/244m2-32-kuca-lipovica/NkoqQEkPWDq/'),(2610,'Starčevo',NULL,128,'m²',48000,'EUR',NULL,3,1,NULL,'vrt','delimična rekonstrukcija',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-starcevu-nadomak-panceva/NkgmJWgWWUn/'),(2611,'Beograd','Zemun',121,'m²',140000,'EUR',NULL,5,1,2,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-pionirska-121m2-50-duplex-u-kuci-eg-uknj/Nkww6QGWK7w/'),(2612,'Beograd','Banovo brdo',360,'m²',600000,'EUR',NULL,6,0,NULL,'spoljno parking mesto','standardna gradnja',0,6,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/11324-prodaja-kuca-banovo-brdo-600000-eur/Nk2Hx70YrA5/'),(2613,'Beograd','Stari Grad',109,'m²',284000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trg-nikole-pasica-decanska/NkZOPLVeST/'),(2614,'Beograd','Novi Beograd Blok',126,'m²',360000,'EUR',NULL,4,1,7,NULL,'kompletna rekonstrukcija',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-9a-bul-m-pupina-40-126-vi7-sa-namestajem/NkU-_gW_yaA/'),(2615,'Niš','Centar',160,'m²',850,'EUR',NULL,4,1,6,'podrum','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-cetvorosoban-stan-u-centru/NkoJOXnO5fx/'),(2616,'Opovo',NULL,130,'m²',20000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-sakulama/Nkw9y98h_av/'),(2617,'Beograd','Golf naselje',115,'m²',950,'EUR',NULL,3,NULL,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42455-izdavanje-stan-golf-950-eur/NklCOuun_1u/'),(2618,'Beograd','Dedinje',103,'m²',212000,'EUR',NULL,3,1,3,'garažno mesto','novogradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-mihaila-avramovica-30-103m2-eg-gatazno-mesto-i3-nov-uknj/Nk7dcS4qBdX/'),(2619,'Beograd','Novi Beograd Blok',145,'m²',379900,'EUR',NULL,4,1,7,'kamin',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-penthouse-u-crvenkapi/NkiXnzWpSdl/'),(2620,'Beograd','Novi Beograd Blok',74,'m²',126000,'EUR',NULL,3,1,15,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jurija-gagarina-blok-62-novi-beograd-id1534/Nkk4Ml9yXOV/'),(2621,'Niš','Durlan',225,'m²',179000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-durlanu/NkzIw9Y0bSy/'),(2622,'Beograd','Zeleni venac',500,'m²',890000,'EUR',NULL,9,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-zeleni-venac-brankova-500m2-brankova/Nk90Kz8MBH7/'),(2623,'Beograd','Mirijevo I',32,'m²',35000,'EUR',NULL,1,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-marije-crnobori-05-32m2-35000-eur/Nk1DK47tjH-/'),(2624,'Niš','Pantelej',44,'m²',57700,'EUR',NULL,1,1,4,'ostava','novogradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-somborskom-bulevaru/Nkdy7NYZeqV/'),(2625,'Beograd','Konjarnik',39,'m²',66500,'EUR',NULL,1,1,27,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-konjarnik-stan/NkgGFXXTwT_/'),(2626,'Novi Sad','Adice',43,'m²',53200,'EUR',2021,2,0,2,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi/NkxHzqurdcE/'),(2627,'Beograd','Centar',43,'m²',94000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/43m2-stan-centar/NkRMKgs9TXG/'),(2628,'Beograd','Slavija',8,'m²',17000,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-slavija-smiljaniceva-05-8m2-17000-eur/Nk08EqavFqp/'),(2629,'Beograd','Kaluđerica',40,'m²',37500,'EUR',NULL,2,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-boska-buhe-15-40m2-37500-eur/Nk5zjdPiI_3/'),(2630,'Beograd','Višnjička banja',34,'m²',46225,'EUR',NULL,1,1,5,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-visnjicka-banja-draginje-adamovic-05-34m2-46225-eur/NkCvuwvJ_db/'),(2631,'Novi Sad','Adice',41,'m²',50900,'EUR',NULL,2,0,2,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi/Nku8SGVvMdq/'),(2632,'Novi Sad','Veternik',33,'m²',37650,'EUR',2022,2,0,2,NULL,'u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi/NkmPX1PC42n/'),(2633,'Novi Sad','Somborski bulevar',39,'m²',69700,'EUR',2021,2,0,3,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-novoj-zgradi-na-odlicnoj-lokaciji/NkXkBj7OhpW/'),(2634,'Novi Sad','Centar',100,'m²',1000,'EUR',NULL,4,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-samo-za-ozbiljne-zakupce/Nk614q17URU/'),(2635,'Beograd','Topličin venac',23,'m²',60000,'EUR',1965,1,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-23m2-77-cg-terasa/Nk2TlvtBxvt/'),(2636,'Beograd','Jajinci',399,'m²',315000,'EUR',2000,7,1,NULL,'vrt','novogradnja',0,4,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/banjca-jajinci-id1090/NkpjbolLY9A/'),(2637,'Novi Sad','Železnička stanica',53,'m²',81850,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zstanica-dvosoban/NkYlmQzQF3J/'),(2638,'Novi Sad','Detelinara nova',32,'m²',47400,'EUR',2007,1,0,6,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prostrana-garsonjera-na-odlicnoj-lokaciji/NkIp0uL_iUo/'),(2639,'Novi Sad','Podbara',51,'m²',87750,'EUR',NULL,3,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-stan-na-top-lokaciji/Nk09DswPmsZ/'),(2640,'Beograd','Karaburma',43,'m²',79200,'EUR',NULL,2,0,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-karaburma-sime-solaje-20-43m2-79200-eur/NkvoVHt6b0P/'),(2641,'Beograd','Terazije',40,'m²',114000,'EUR',NULL,2,1,7,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-balkanska-kraljice-natalije-20-40m2-114000-eur/Nk_5Hm9bGxr/'),(2642,'Beograd','Centar',30,'m²',52000,'EUR',NULL,1,1,5,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-zmaja-od-nocaja-10-30m2-52000-eur/NkKFJeOiM64/'),(2643,'Beograd','Terazije',40,'m²',129000,'EUR',NULL,2,1,7,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-balkanska-kraljice-natalije-20-40m2-129000-eur/Nk2Rx9xg3A6/'),(2644,'Novi Sad','Železnička stanica',41,'m²',88100,'EUR',2018,1,1,9,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-zeleznicka-stanica-kv-3641-eur-88100-id-1053595/NknG8FoSWxx/'),(2645,'Zlatibor',NULL,36,'m²',49500,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-36m2-49500-eura/Nk-kPjNt7P-/'),(2646,'Zlatibor',NULL,36,'m²',49500,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-36m2-49500-eura/Nk3V1Im2jku/'),(2647,'Beograd','Vračar',115,'m²',320000,'EUR',NULL,4,1,3,'kamin','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar/NkzQm6I1VTS/'),(2648,'Beograd','Kneževac',37,'m²',45000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-knezevac-17-oktobra-15-37m2-45000-eur/NkZfGSN1cdO/'),(2649,'Beograd','Višnjica',34,'m²',40900,'EUR',NULL,1,1,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjica-novogradnja-34m2/Nkl7Y7J0kZr/'),(2650,'Beograd','Lekino brdo',40,'m²',92000,'EUR',NULL,2,0,3,'garaža','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-15-40m2-pdv/NkliqGjJOiv/'),(2651,'Zlatibor',NULL,36,'m²',49500,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-36m2-49500-eura/Nk-cUMNLPjP/'),(2652,'Beograd','Gornji Dorćol',116,'m²',299000,'EUR',1920,4,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/116m2-l-stan-gornji-dorcol/NkXp9v85NHj/'),(2653,'Zaječar','Vlačić',130,'m²',36000,'EUR',1985,3,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-nizu-130m2/235939/'),(2654,'Beograd','Kotež',39,'m²',36000,'EUR',NULL,1,0,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-palilula-kotez/NkB45X5lknV/'),(2655,'Zlatibor',NULL,35,'m²',48000,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-35m2-48000-eura/Nk66FOhxEZe/'),(2656,'Zlatibor',NULL,35,'m²',48000,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-35m2-48000-eura/Nk7hpgxpGHR/'),(2657,'Beograd','Kaluđerica',45,'m²',50000,'EUR',NULL,2,1,2,'garaža','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-dusana-petrovica-saneta-20-45m2-50000-eur/Nkn_RquEx5G/'),(2658,'Beograd','Terazije',32,'m²',93000,'EUR',NULL,1,1,7,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-balkanska-kraljice-natalije-10-32m2-93000-eur/NkLOVmwAeCD/'),(2659,'Novi Sad','Detelinara nova',37,'m²',51500,'EUR',2006,2,1,3,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/interesantan-stan-na-top-lokaciji/Nkw8lIO_NVG/'),(2660,'Beograd','Neimar',45,'m²',400,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-neimar-hadzi-melentijeva-15-45m2-400-eur/Nkn7xWPYQKg/'),(2661,'Beograd','Mirijevo I',44,'m²',65000,'EUR',NULL,2,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-terzija-15-44m2-65000-eur/Nkg10l6WClr/'),(2662,'Zlatibor',NULL,35,'m²',48000,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-35m2-48000-eura/NkV11-l3-Z1/'),(2663,'Novi Sad','Podbara',24,'m²',51500,'EUR',NULL,NULL,1,5,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-svega-nekoliko-minuta-od-centra-grada/NktccqC-IAr/'),(2664,'Beograd','Novi Beograd Blok',74,'m²',113000,'EUR',NULL,3,1,17,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jurija-gagarina-blok-61-novi-beograd-id1712/NkZzfF57Rr_/'),(2665,'Beograd','Banovo brdo',60,'m²',95000,'EUR',2000,3,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/steve-todorovica-banovo-brdo-cukarica-id1542/NkeZM4gDF5t/'),(2666,'Novi Sad','Podbara',22,'m²',36050,'EUR',NULL,NULL,0,NULL,'toplotna izolacija',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-top-lokaciji/Nk5eGBnrh1Y/'),(2667,'Niš','Palilula',37,'m²',34000,'EUR',2004,1,1,NULL,'ostava','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/1-5-soban-stan-37m2-palilula-mokranjceva/NkR5ZCy1lp7/'),(2668,'Novi Sad','Adice',38,'m²',48900,'EUR',NULL,NULL,0,NULL,'toplotna izolacija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-adicama/NkBDDIu7VBw/'),(2669,'Beograd','Tošin bunar',12,'m²',10971,'EUR',2020,NULL,0,10,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/12m2-tosin-bunar-garaza/NkYICP1pWmZ/'),(2670,'Novi Sad','Detelinara nova',32,'m²',48900,'EUR',NULL,NULL,0,NULL,'toplotna izolacija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-novoj-detelinari/Nk6t34NxefS/'),(2671,'Novi Sad','Salajka',39,'m²',72100,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-72100eur/NkI3B_GGf1s/'),(2672,'Novi Sad','Grbavica',26,'m²',50900,'EUR',NULL,NULL,1,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-na-top-lokaciji/Nk6sWQQzWm-/'),(2673,'Novi Sad','Podbara',22,'m²',36050,'EUR',NULL,NULL,0,NULL,'toplotna izolacija',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-najtrazenijoj-lokaciji/NkZhxjyCPrI_/'),(2674,'Novi Sad','Podbara',22,'m²',36050,'EUR',NULL,NULL,0,NULL,'toplotna izolacija',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-top-lokaciji/NkTiHkwWqY6/'),(2675,'Zlatibor','Centar',42,'m²',71610,'EUR',NULL,2,0,5,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-sa-parking-mestom-zlatibor-42m2/Nk8wrARBqo1/'),(2676,'Beograd','Žarkovo',44,'m²',59770,'EUR',2020,2,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-zarkovo-vodovodska-44m2-vodovodska/NkWfClBy9vo/'),(2677,'Beograd','Tošin bunar',12,'m²',10971,'EUR',2020,NULL,0,10,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/12m2-tosin-bunar-garaza/NkzUOxZkM0f/'),(2678,'Novi Sad','Adice',70,'m²',98880,'EUR',NULL,3,0,2,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-bez-ulaganja-adice-0212215500-0648033314/NkSmlbQ48gK/'),(2679,'Novi Sad','Liman 2',70,'m²',118450,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strukturno-odlican-stan-na-idealnoj-lokaciji/NkYb35Kmw74/'),(2680,'Novi Sad','Lipov gaj',74,'m²',57170,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-312/Nkpk3Ku4sEK/'),(2681,'Niš','Bulevar Nemanjića',62,'m²',64500,'EUR',NULL,3,1,3,'podrum','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-kod-starog-klinickog-centra-id1474/NkjK4inWQ1N/'),(2682,'Niš','Ratko Jović',80,'m²',21000,'EUR',NULL,3,0,NULL,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sprat-kuce-nrjovic-id1310/NkqoZIoKEWu/'),(2683,'Beograd','Krnjača',45,'m²',42000,'EUR',NULL,1,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-krnjaca-partizanski-blok-ulica-1-45-m2-partizanski-blok-ulica1/Nk4uHOdBkpF/'),(2684,'Novi Sad','Centar',24,'m²',51500,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-51500eur/NkmSZx2PzUe/'),(2685,'Beograd','Beograđanka',27,'m²',45900,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/27m2-beogradanka-stan/NkS53Nji3yJ/'),(2686,'Beograd','Lekino brdo',37,'m²',85000,'EUR',2021,2,1,3,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/37m2-8l-stan-lekino-brdo/Nk0XzY7d7FY/'),(2687,'Novi Sad','Salajka',23,'m²',42650,'EUR',NULL,NULL,1,3,'ostava','novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-namesten-stan-u-blizini-centra/NkgAPRXLUp-/'),(2688,'Novi Sad','Grbavica',20,'m²',41200,'EUR',NULL,NULL,1,2,'ostava','novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grbavica-garsonjera-20m2/Nkqg4C-5gWS/'),(2689,'Novi Sad','Socijalno',30,'m²',230,'EUR',NULL,1,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vrhunska-garsonjera-kod-socijalnog/NkHs_FmmCdx/'),(2690,'Novi Sad','Liman 2',39,'m²',72300,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi/NkK4J9c68nl/'),(2691,'Novi Sad','Telep',41,'m²',67700,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-67700eur/NkgnbdfoaYb/'),(2692,'Novi Sad','Bulevar',40,'m²',59740,'EUR',NULL,NULL,1,5,'ostava','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-jednosoban-stan-na-top-lokaciji/NkWSgAuE-Yn/'),(2693,'Novi Sad','Telep',38,'m²',66260,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-66260eur/Nks_T1bsdKo/'),(2694,'Novi Sad','Telep',37,'m²',60660,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-60660eur/NkzKe3CRLb7/'),(2695,'Beograd','Đeram pijaca',52,'m²',100000,'EUR',2009,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/deram-pijaca-v-savatija-52m2-uknjizen-noviji-odmah-useljiv-100000-id1088/NkBRwa3Ztgq/'),(2696,'Novi Sad','Telep',43,'m²',67270,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-67270eur/NkEkD1rEqJc/'),(2697,'Novi Sad','Adice',38,'m²',47000,'EUR',NULL,NULL,0,NULL,'toplotna izolacija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-adicama/NkCvudCj3qo/'),(2698,'Beograd','Novi Beograd Blok',45,'m²',165000,'EUR',NULL,2,1,8,'prednji vrt','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-32-bulevar-z-dindica-45m-nov-lux-namesten-iisprat/Nke0oNu8oR4/'),(2699,'Novi Sad','Podbara',22,'m²',36050,'EUR',NULL,NULL,0,NULL,'toplotna izolacija',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-top-lokaciji/NkkIZ_uL6VO/'),(2700,'Beograd','Zemun',45,'m²',61000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-21-stan-zemun-karadordev-trg/NkiJWcNHSAR/'),(2701,'Novi Sad','Podbara',22,'m²',36050,'EUR',NULL,NULL,0,NULL,'toplotna izolacija',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-na-podbari/NkBXOTgjRz2/'),(2702,'Beograd','Gornji Dorćol',39,'m²',118000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strahinjica-bana-lux/Nkp6CMAHwtv/'),(2703,'Novi Sad','Grbavica',28,'m²',57700,'EUR',NULL,NULL,0,NULL,'toplotna izolacija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-top-lokaciji/Nkn7vn06PkD/'),(2704,'Vrnjačka Banja',NULL,42,'m²',60000,'EUR',NULL,2,0,NULL,'rezervisan parking','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-vrnjacka-banja-428m2/NkfN4HrF5Xn/'),(2705,'Novi Sad','Telep',45,'m²',74060,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-novi-sad-74060eur/NktJ_b7y-PQD/'),(2706,'Beograd','Dedinje',138,'m²',550000,'EUR',NULL,4,0,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-pink-neznanog-junaka-40-138m2-550000-eur/NkeG24vOfR3/'),(2707,'Novi Sad','Liman 2',70,'m²',118450,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkZcIjsTj03/'),(2708,'Beograd','Zemun',42,'m²',65000,'EUR',NULL,2,1,1,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sutjeska-zadrugarska/Nkej0fhHs7z/'),(2709,'Niš','Durlan',76,'m²',47000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-durlanu-76m2-id1249/Nk4xOMsOszx/'),(2710,'Niš','Crveni pevac',87,'m²',83000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kod-doma-zdravlja-87-m2-id1204/Nk0GTHCNsaZ/'),(2711,'Niš','Palilula',90,'m²',63000,'EUR',NULL,3,0,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-kuci-90m2-id1075/NkbVfmVszlSh/'),(2712,'Niš','Durlan',70,'m²',58000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-kuci-id1083/NkS5_d5MXqK/'),(2713,'Niš','Bulevar Nemanjića',85,'m²',72000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-85m2-id1251/Nki8WqZFR2U/'),(2714,'Niš',NULL,72,'m²',60000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-pantaleju-72m2-id1073/NktMw3ZZ-eF/'),(2715,'Niš','Palilula',52,'m²',67000,'EUR',2020,3,1,NULL,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-nov-dvoiposoban-stan-id1008/NkGUjPu-my5/'),(2716,'Niš','Durlan',53,'m²',51500,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-53-m2-id1219/NkxaIbr0QOe/'),(2717,'Beograd','Vidikovac',70,'m²',79000,'EUR',2003,3,0,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/veljka-ramadanovica-vidikovac-rakovica-id1725/Nko8athlvKi/'),(2718,'Beograd','Senjak',125,'m²',2000,'EUR',NULL,4,1,NULL,'teretana','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-senjak--40--2-parking-mesta--dvoriste/NklJZlBZtG-/'),(2719,'Beograd','Dedinje',187,'m²',2200,'EUR',NULL,4,1,NULL,'prednji vrt','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-dedinje--penthaus--40--130m2-terasa/NkNy911qugy/'),(2720,'Niš','Mediana',52,'m²',105000,'EUR',NULL,3,0,NULL,'vrt','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-kuci-id1051/NkedO3N8pa5/'),(2721,'Beograd','Novi Beograd Blok',101,'m²',212000,'EUR',2020,4,1,5,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fon-bilecka-nov-uknjzen-garmesto/NkR35WLQHCC/'),(2722,'Beograd','Crveni krst',61,'m²',149500,'EUR',2019,3,0,5,NULL,'novogradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-id1080/NkuitHqNaiL/'),(2723,'Niš','Pantelej',60,'m²',47000,'EUR',NULL,3,0,5,'podrum','izvorno stanje',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-60-m2-id1213/NkjV5Lkr_fd/'),(2724,'Novi Sad','Železnička stanica',52,'m²',77250,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-kod-sajma-/Nk8hoHGgjeN/'),(2725,'Novi Sad','Klisa',250,'m²',257500,'EUR',NULL,5,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-lokacija-za-investitore/Nkypm9jDQ5Y/'),(2726,'Niš','Duvanište',61,'m²',42000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sprat-kuce-61-m2-duvaniste-id1396/NkPedHMli-4/'),(2727,'Niš','Trošarina',48,'m²',31000,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-48-m2-na-trosarini-id1383/Nk96CiC3uS_/'),(2728,'Beograd','Dušanovac',77,'m²',146000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzno-renoviran-trosoban-stan-na-dusanovcu-77kvm-id1832/NkNJi9lSrKw/'),(2729,'Niš','Mediana',62,'m²',39500,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-62m2-id1175/NkPcw6GmdPF/'),(2730,'Kopaonik',NULL,49,'m²',70000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vikend-naselje-na-kopaoniku-id1461/NkeNPRJySh8/'),(2731,'Novi Sad','Socijalno',61,'m²',129800,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi/NkW3iR8HbGQ/'),(2732,'Niš','Bulevar Nemanjića',72,'m²',89000,'EUR',NULL,3,1,NULL,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-72m2-bulevar-id1446/NkkDuauEF7E/'),(2733,'Niš',NULL,68,'m²',68500,'EUR',NULL,3,1,NULL,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/somborski-bulevar-68-5-m2-id1400/NkQQzUqQF-u/'),(2734,'Niš','Mediana',75,'m²',88000,'EUR',NULL,3,0,NULL,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-centru-kod-konja-id1456/NkpZszb8tuR/'),(2735,'Novi Sad','Novo Naselje',47,'m²',79350,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-izgradnji/NkQ5WsdwXSC/'),(2736,'Niš',NULL,52,'m²',83000,'EUR',NULL,3,1,NULL,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-kod-novog-klinickog-centra-id1514/NkpvzTwZTss/'),(2737,'Niš','Ćalije',50,'m²',41000,'EUR',NULL,3,0,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-50m2-calije-id1445/Nk85k7o3ENXC/'),(2738,'Novi Sad','Socijalno',49,'m²',92700,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-socijalno/Nk7trsW-vjb/'),(2739,'Novi Sad','Adice',48,'m²',56860,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan/NkJRry6W6Sx/'),(2740,'Niš','Bulevar Nemanjića',56,'m²',43500,'EUR',NULL,3,0,NULL,NULL,'nadogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-zona-iii-56m2-id1327/NkdlODhjonl/'),(2741,'Niš','Duvanište',58,'m²',44500,'EUR',NULL,3,0,8,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-58-m2-id1279/NktZ47aPni6/'),(2742,'Niš','Mediana',81,'m²',67000,'EUR',NULL,3,0,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-centar-id1229/NkVqqxUJ8Ru/'),(2743,'Niš','Palilula',51,'m²',36500,'EUR',NULL,3,0,NULL,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-iznad-skole-kole-rasic-id1439/NkX3z0kt-LV/'),(2744,'Niš','Ćalije',59,'m²',48000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-59m2-id1284/NkdDLGwc0Rf/'),(2745,'Niš',NULL,87,'m²',82500,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-dom-zdravlja-87-m2-id1203/NkGJnyA2wtI/'),(2746,'Niš',NULL,73,'m²',67000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/two-bedroom-apartment-health-center-73m2-id1201/NkjKK4iITu5/'),(2747,'Niš','Durlan',70,'m²',65000,'EUR',NULL,3,0,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-durlan-id1386/Nk_XNRsJdVS/'),(2748,'Niš',NULL,60,'m²',66000,'EUR',NULL,3,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-dvoiposoban-stan-u-izgradnji-id1361/NkFhbMlChIA/'),(2749,'Beograd','Dedinje',220,'m²',620000,'EUR',NULL,6,1,NULL,'bazen','standardna gradnja',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-bazenom-na-dedinju-id99542/Nk4Z82IrKqT/'),(2750,'Beograd','Belvil',48,'m²',450,'EUR',NULL,2,NULL,NULL,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belville-15-lux-sreden--garazno-mesto-50e-id1204/NkSYi2Yv_iU/'),(2751,'Beograd','Dedinje',85,'m²',250000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stanovi-beograd-savski-venac-dedinje-85m2-250000-eur-id682/Nkss0usqjN5/'),(2752,'Beograd','Mirijevo I',59,'m²',75000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-matice-srpske-59m2-id2076/NkUAE_iJtqe/'),(2753,'Novi Sad','Centar',50,'m²',300,'EUR',NULL,2,NULL,6,'ostava','novogradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-kompletno-opremljen-komforan-dvosoban-stan-id9107737/NkDt36ude4m/'),(2754,'Beograd','Novi Beograd Blok',50,'m²',95000,'EUR',NULL,2,1,14,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-gandijeva-id111507/NkyMDBO4TmFH/'),(2755,'Novi Sad','Sajam',60,'m²',500,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-namesten-dvosoban-stan-id9138160/NkJ3MLePoMF/'),(2756,'Beograd','Crveni krst',65,'m²',178750,'EUR',2020,2,0,8,NULL,'u izgradnji',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-kajmakcalanska-65m2-direktna-prodaja-id2100/NkDQCDmUexR/'),(2757,'Beograd','Voždovac',70,'m²',450,'EUR',NULL,2,NULL,5,NULL,'novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovacka-crkva-vojvode-stepe-70m2-id2338/NkTpbiNr0x-/'),(2758,'Beograd','Crveni krst',46,'m²',130702,'EUR',2020,2,0,8,NULL,'u izgradnji',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-kajmakcalanska-46m2-direktna-prodaja-id2099/NkIhNNGZkxM/'),(2759,'Beograd','Vukov spomenik',59,'m²',130000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/masinski-fakultet-kneza-danila-59m2-id2939/Nk2gWHv-vEU/'),(2760,'Novi Sad','Centar',56,'m²',400,'EUR',NULL,2,NULL,0,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-odlican-kompletno-namesten-dvosoban-stan-id9131927/1519011/'),(2761,'Beograd','Autokomanda',49,'m²',122000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/autokomanda-jove-ilica-49m2-id2524/NkXIpnzeYLq/'),(2762,'Novi Sad','Detelinara',50,'m²',61800,'EUR',NULL,2,1,7,'ostava','izvorno stanje',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-detelinara-dvosoban-stan-uknjizen-id1033792/Nk3TBW3nNuN/'),(2763,'Beograd','Zemun',54,'m²',88000,'EUR',NULL,2,1,11,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sava-kovacevic-mica-radakovic-54m2--dve-lode-id2568/NkVQGJZwKNe/'),(2764,'Beograd','Neimar',56,'m²',162000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/neimar-branicevska-56m2-id2487/Nkd6y-vCfKs/'),(2765,'Beograd','Vidikovac',53,'m²',82000,'EUR',NULL,2,1,11,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-stan-na-top-lokaciji-adaptibilan-u-20-id110782/Nkebxpjdy_h/'),(2766,'Novi Sad','Telep',66,'m²',94760,'EUR',NULL,2,1,12,'ostava','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-telep-bulevar-evrope-komforan-dvosoban-dupleks-stan-id1033225/416820/'),(2767,'Beograd','Voždovac',55,'m²',113950,'EUR',NULL,2,0,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovacka-crkva-vojvode-stepe-55m2-direktna-prodaja-id2087/NkShiyBuLEd/'),(2768,'Beograd','Crveni krst',55,'m²',156299,'EUR',2020,2,0,8,NULL,'u izgradnji',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-kajmakcalanska-55m2-direktna-prodaja-id2097/NkL_W04v8_K/'),(2769,'Beograd','Centar',60,'m²',112000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-admirala-geprata-60m2-id2589/NkQRPyaf47z/'),(2770,'Novi Sad','Centar',50,'m²',84450,'EUR',2000,2,0,5,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-odlican-dvosoban-stan-na-lepoj-lokaciji-id1033644/NkWQuxocw0Z/'),(2771,'Novi Sad','Centar',60,'m²',280,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-nenamesten-dvosoban-stan-id9141225/NkHf6jX75Sj/'),(2772,'Novi Sad','Sajam',54,'m²',91843,'EUR',2022,2,0,5,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-dvosoban-stan-u-izgradnji-povrat-pdv-a-id1033744/NkmDw9RL7I7/'),(2773,'Novi Sad','Bulevar',55,'m²',300,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-namesten-dvosoban-stan-id9141308/Nkse_eH1pbM/'),(2774,'Novi Sad','Liman 4',54,'m²',300,'EUR',NULL,2,NULL,NULL,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-liman-iv-odlican-namesten-dvosoban-stan-id9124757/NknI11ZtgNI/'),(2775,'Beograd','Novi Beograd Blok',54,'m²',180000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id111790/NkGk_mXlHHlq/'),(2776,'Novi Sad','Novo Naselje',48,'m²',250,'EUR',NULL,2,NULL,NULL,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-novo-naselje-namesten-dvosoban-stan-id9141276/NkjTYNIxA0S/'),(2777,'Novi Sad','Centar',64,'m²',350,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-namesten-dvosoban-stan-id9138543/NkZFhADTjDG/'),(2778,'Novi Sad','Sajam',37,'m²',93413,'EUR',2022,2,0,5,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-dvosoban-stan-u-izgradnji-povrat-pdv-a-id1033749/Nk6--tuLsig/'),(2779,'Beograd','Cvetkova pijaca',75,'m²',380,'EUR',NULL,2,NULL,1,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cvetkova-pijaca-bulevar-kralja-aleksandra-75m2-id2807/Nkd7Vc_Z9Ot/'),(2780,'Novi Sad','Centar',50,'m²',400,'EUR',NULL,2,NULL,5,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-kompletno-opremljen-dovosoba-stan-na-odlicnoj-lokaciji-id9137251/416817/'),(2781,'Beograd','Novi Beograd Blok',42,'m²',700,'EUR',NULL,2,NULL,NULL,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-65-20-lux-lep-nov-useljiv-id812986/NkomjW8fEl-/'),(2782,'Novi Sad','Sajam',37,'m²',93413,'EUR',2022,2,0,5,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-dvosoban-stan-u-izgradnji-povrat-pdv-a-id1033750/NkiVEXuvwJc/'),(2783,'Novi Sad','Grbavica',54,'m²',290,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-namesten-dvosoban-stan-id9131545/Nk9GA9ORXRU/'),(2784,'Novi Sad','Sajam',55,'m²',91862,'EUR',2022,2,1,5,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-dvosoban-stan-u-izgradnji-povrat-pdv-a-id1033747/NkNVKAYOkcc/'),(2785,'Novi Sad','Sajam',37,'m²',93413,'EUR',2022,2,0,5,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-dvosoban-stan-u-izgradnji-povrat-pdv-a-id1033748/NkuP4522aro/'),(2786,'Novi Sad','Liman 3',64,'m²',300,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-liman-iii-komforan-namesten-dvosoban-stan-id9141274/NkrZTREY59g/'),(2787,'Petrovaradin',NULL,51,'m²',66480,'EUR',NULL,2,0,NULL,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petrovaradin-dvosoban-stan-u-izgradnji-kupovina-od-investitora-id1033651/NkKIgG0YIv4/'),(2788,'Novi Sad','Sajam',54,'m²',91843,'EUR',2022,2,0,5,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-dvosoban-stan-u-izgradnji-povrat-pdv-a-id1033745/Nkkc2QiYrta/'),(2789,'Novi Sad','Sajam',45,'m²',93566,'EUR',2022,2,0,5,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-dvosoban-stan-u-izgradnji-povrat-pdv-a-id1033751/NkU16o0VZXi/'),(2790,'Novi Sad','Sajam',55,'m²',91862,'EUR',2022,2,0,5,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-dvosoban-stan-u-izgradnji-povrat-pdv-a-id1033746/NkvIyZ1ayb1/'),(2791,'Novi Sad','Liman 3',47,'m²',79880,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-liman-ii-uknjizen-dovoban-stan-id1033655/NkReh5fhTNd/'),(2792,'Novi Sad','Adamovićevo naselje',100,'m²',750,'EUR',NULL,4,NULL,4,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-soban-100-m2-renoviran-na-1-spratu-u-ulici-cara-dusana-id306/Nkh5M00cFpV/'),(2793,'Beograd','Botanička bašta',77,'m²',205000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/botanicka-basta-dalmatinska-77m2-id1355/NkyHWH3sQV7/'),(2794,'Beograd','Vračar',83,'m²',150000,'EUR',NULL,3,1,1,'vrt','izvorno stanje',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-u-mirnom-delu-vracara/NkavwuIT6RC/'),(2795,'Beograd','Denkova bašta',60,'m²',450,'EUR',NULL,3,NULL,4,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-zvezdara-garaza-id43685/NkkXPZBCSC2/'),(2796,'Sremski Karlovci',NULL,72,'m²',160000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ekonomija-fruska-gora-id41362/Nktebs3DWhy/'),(2797,'Beograd','Železnik',78,'m²',80000,'EUR',NULL,4,0,2,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/8marta-zeleznik-id41322/Nkz_tHtx1Uo/'),(2798,'Beograd','Bulbuder',69,'m²',500,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-zvezdara-dimitrija-tucovica-id43688/NkcmINAgnUa/'),(2799,'Beograd','Novi Beograd Blok',80,'m²',500,'EUR',NULL,3,NULL,8,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-stari-merkator-id43678/Nkvtg1eLQiN/'),(2800,'Beograd','Voždovac',83,'m²',700,'EUR',NULL,3,NULL,5,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-vozdovac-id43687/NkLk1UZdjW_/'),(2801,'Beograd','Voždovac',70,'m²',198000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/put-za-tresnju-ripanjtresnja-id41259/NkCZSnDYQwj/'),(2802,'Beograd','Vukov spomenik',70,'m²',850,'EUR',NULL,3,NULL,7,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vuk-zira-id43632/Nkyc-GXKGF6/'),(2803,'Beograd','Barajevo',99,'m²',65000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/bratstva-i-jedinstva-bacevac-id41295/Nk6PcOqk1C4/'),(2804,'Beograd','Južni bulevar',71,'m²',550,'EUR',NULL,3,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-lekino-brdo-id43672/NkzguSOuMrkJ/'),(2805,'Beograd','Đeram pijaca',90,'m²',225000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojvode-savatija-deram-pijaca-id41163/NkVfiSYG0rU/'),(2806,'Beograd','Novi Beograd Blok',80,'m²',400,'EUR',NULL,3,NULL,19,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-stari-merkator-id43640/Nkk0DR2iPz1/'),(2807,'Čajetina',NULL,80,'m²',70000,'EUR',NULL,2,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/selo-nikojevice-zlatibor-id41265/NkS8XsFLxMF/'),(2808,'Beograd','Banovo brdo',80,'m²',1000,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-banovo-brdo-id43680/Nk8aPDeMpTJ/'),(2809,'Beograd','Novi Beograd Blok',75,'m²',550,'EUR',NULL,3,NULL,8,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-stari-merkator-id43636/NkKqfs5J5Ls/'),(2810,'Beograd','Banovo brdo',70,'m²',700,'EUR',NULL,3,NULL,7,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-banovo-brdo-id43529/Nk2RsqcIZmb/'),(2811,'Beograd','Banovo brdo',52,'m²',120000,'EUR',NULL,4,0,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pozeska-banovo-brdo-id41343/NkcBtdyds8r/'),(2812,'Novi Sad','Centar',100,'m²',550,'EUR',2005,4,NULL,4,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/potraznja-luksuznog-34-sobnog-stana-id8004/NkSgVb_aSml/'),(2813,'Pančevo','Centar',78,'m²',78900,'EUR',NULL,3,1,5,'podrum',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pancevo-fantasticna-lokacija-trosoban-kod-opstine/NkcACXABjhk/'),(2814,'Topola',NULL,70,'m²',27000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/nema-ulice-bb-zabare-id41213/NkKZlCyCo8M/'),(2815,'Beograd','Dedinje',95,'m²',160000,'EUR',NULL,2,1,2,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-diane-budisavljevic-95m2-sa-garazom-id1027/NkxhmJXvGlGY/'),(2816,'Beograd','Petlovo brdo',48,'m²',63000,'EUR',NULL,2,1,4,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-zgradi-od-bele-fasadne-cigle-id104836/NkT4aQ67rv9/'),(2817,'Novi Sad','Centar',95,'m²',750,'EUR',2005,4,NULL,5,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-4-soban-dupleks-95-m2-kod-spens-a-sa-garazom-id1203/Nk_-secqSES/'),(2818,'Beograd','Novi Beograd Blok',78,'m²',400,'EUR',NULL,3,NULL,9,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-62-id43717/Nk9eKx9fjyG/'),(2819,'Novi Sad','Telep',100,'m²',650,'EUR',2017,4,NULL,3,'spoljno parking mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-soban-lux-100-m2-u-1-nivou-garaza-telep-ul-heroja-pinkija-id827/NkJjjHrxgYp/'),(2820,'Beograd','Dušanovac',53,'m²',65000,'EUR',NULL,2,1,4,'ostava','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/solidan-stan-u-potkrovlju-id98534/Nkcn_u0E-7W/'),(2821,'Kopaonik',NULL,52,'m²',75000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kopaonik-centar-vikend-naselje-52m2-id1884/NkxRFfdBfY0/'),(2822,'Beograd','Braće Jerković',50,'m²',330,'EUR',NULL,2,NULL,4,'podrum','izvorno stanje',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-jerkovic-2-soban-stan/Nk5j1SdDvNH/'),(2823,'Beograd','Konjarnik',67,'m²',73700,'EUR',NULL,3,1,2,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-porodican-dom-kod-bulevara-15m2/NkKlVgwBo_Q/'),(2824,'Beograd','Mirijevo I',48,'m²',67000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-15-stan-na-top-lokaciji-id110479/Nk9SinF0DkE/'),(2825,'Beograd','Kalenić pijaca',60,'m²',550,'EUR',NULL,2,NULL,7,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-milesevska-6030m2-id1855/NkrZ8uACS2b/'),(2826,'Beograd','Stari Grad',48,'m²',104000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-nusiceva-48m2-id2842/NkMkRtD0p2H/'),(2827,'Beograd','Voždovac',53,'m²',111271,'EUR',NULL,2,0,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovacka-crkva-vojvode-stepe-53m2-direktna-prodaja-id2093/NkpvkAO3M7s/'),(2828,'Beograd','Banovo brdo',55,'m²',98000,'EUR',1990,2,1,7,'ostava','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nikolaja-gogolja-banovo-brdo-id29127/Nkh7iZaJKVI/'),(2829,'Beograd','Altina',46,'m²',42000,'EUR',NULL,2,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/altina-46m2-id94471/NkMdOsrvsjD/'),(2830,'Beograd','Vračar',48,'m²',130000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kneginje-zorke-48m2-sa-parking-mestom-id2850/NkRQWfptc3r/'),(2831,'Beograd','Mirijevo I',46,'m²',49500,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-id112420/NkbcunT_s7o/'),(2832,'Beograd','Mirijevo I',50,'m²',51500,'EUR',NULL,2,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novoradnja-u-mirijevu-moze-na-kredit-id106445/Nk-QAuSv9X3/'),(2833,'Beograd','Autokomanda',49,'m²',78500,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/adaptibilan-stan-id110576/Nk1xShhMO-2/'),(2834,'Beograd','Višnjička banja',88,'m²',115000,'EUR',NULL,3,1,4,'podrum',NULL,0,1,0,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3-0-visnjicki-venac-stan-sa-pogledom-na-dunav-fasadna-cigla/NkJWV79KqiF/'),(2835,'Niš',NULL,63,'m²',54000,'EUR',NULL,2,0,7,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-u-blizini-lutkarskog-pozorista/NkPjVFjHzb50/'),(2836,'Niš',NULL,52,'m²',55000,'EUR',NULL,2,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-sa-kompletnim-namestajem/NkXjMKnJ5ss/'),(2837,'Novi Sad','Adice',21,'m²',29870,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-odlicnoj-lokaciji-useljiva-po-isplati-nova-neuseljavana-garsonjera/NkVlMQidZ_5/'),(2838,'Novi Sad','Detelinara nova',41,'m²',72100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prilika/Nk3zC9GzU1Y/'),(2839,'Novi Sad','Železnička stanica',27,'m²',46350,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-kvalitetnoj-zgradi-dvorisno-orijentisan-stan/NkOb3BsNKSz/'),(2840,'Beograd','Učiteljsko naselje',20,'m²',28000,'EUR',NULL,1,0,1,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-paje-jovanovica-943-id943/NkOQ_nddzIf/'),(2841,'Beograd','Železnik',29,'m²',28000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-radnih-akcija-767-id767/Nkj5A3E8e4f/'),(2842,'Novi Sad','Detelinara nova',26,'m²',47480,'EUR',NULL,NULL,1,NULL,NULL,'u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera/NkTJiMDImlU/'),(2843,'Novi Sad','Cara Dušana',27,'m²',53560,'EUR',NULL,1,1,3,'javni parking','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-jednosoban-vredi-videti/NkyF3B0juhL/'),(2844,'Beograd','Novi Beograd Blok',48,'m²',375,'EUR',NULL,2,1,4,'podrum','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-hotel-yu-dvosoban-stan-na-i-spratu-cg-nenamesten/NkKUXNijw-S/'),(2845,'Novi Sad','Liman 3',56,'m²',91670,'EUR',NULL,NULL,1,6,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-na-limanu-31/Nky5Sq7wNgy/'),(2846,'Novi Sad','Somborski bulevar',40,'m²',65920,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-u-novijoj-odlicno-odrzavanoj-zgradi/Nk2QATJcxXb/'),(2847,'Beograd','Novi Beograd Blok',63,'m²',114900,'EUR',NULL,2,1,10,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-62-jurija-gagarina/NkZx0vIua2E/'),(2848,'Novi Sad','Petrovaradin',36,'m²',54500,'EUR',NULL,NULL,1,NULL,NULL,'u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan/NkOQwvPoYXm/'),(2849,'Beograd','Kalenić pijaca',34,'m²',91000,'EUR',1978,2,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-15-34m224m2-v-ta-uknjizen-91000-id1943/NkIrBUhwoS3/'),(2850,'Novi Sad','Centar',77,'m²',134900,'EUR',NULL,NULL,1,7,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan-u-centru-grada/NkyYgnEL7X8/'),(2851,'Novi Sad','Grbavica',68,'m²',126080,'EUR',NULL,4,1,3,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-cetvorosoban-stan-grbavica-/NkDRvvkHeQ5/'),(2852,'Beograd','Košutnjak',75,'m²',71500,'EUR',NULL,2,0,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kosutnjak-15-44m2-nov-71500-eur-sa-pdv-om-id2113/NkYZPwzAOR6/'),(2853,'Novi Sad','Bulevar',37,'m²',68600,'EUR',NULL,1,1,5,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/danila-kisa-jednosoban/NkULP7bX-LU/'),(2854,'Novi Sad','Železnička stanica',36,'m²',51910,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija/Nk5TkzLQP-6/'),(2855,'Novi Sad','Adice',19,'m²',30900,'EUR',NULL,1,0,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sjajna-ponuda/Nkp_SA91H43/'),(2856,'Beograd','Železnik',22,'m²',28000,'EUR',NULL,1,0,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zeleznik-radnih-akcija-890-id890/NkBpFgfuJbP/'),(2857,'Beograd','Kumodraž I',28,'m²',60000,'EUR',NULL,1,1,4,'spoljno parking mesto','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vojvode-vlahovica-800-id800/NkheBjafiY4/'),(2858,'Beograd','Voždovac',40,'m²',65000,'EUR',NULL,20,1,8,'podrum','izvorno stanje',0,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-kod-darvinove-poste-id2468/Nk87z9Kukm1/'),(2859,'Beograd','Savski venac',20,'m²',52500,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-lomina-3388-id2244/NksP0hLuHRz/'),(2860,'Beograd','Konjarnik',36,'m²',63000,'EUR',NULL,1,0,10,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-10-stan-na-konjarniku-id2493/Nkl3JANYQgE/'),(2861,'Beograd','Kalenić pijaca',27,'m²',400,'EUR',NULL,1,NULL,5,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-id42111/Nk1jPFwwnyS/'),(2862,'Beograd','Vračar',41,'m²',350,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-vukov-spomenik-id1721/Nk229DxKOtp/'),(2863,'Beograd','Gradska bolnica',42,'m²',49000,'EUR',NULL,1,1,13,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-gradska-bolnica-id2444/NkIvtFKrl3X/'),(2864,'Beograd','Braće Jerković',39,'m²',58500,'EUR',NULL,1,1,NULL,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-renoviran-stan-brace-jerkovic-id2442/NkV-YCvkyfV/'),(2865,'Beograd','Kanarevo brdo',33,'m²',33000,'EUR',NULL,1,0,5,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sreden-stan-kanarevo-brdo-id2313/NkIF1wPu1mZ/'),(2866,'Beograd','Tašmajdan',59,'m²',179000,'EUR',NULL,2,1,5,'sigurnosni uređaji',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-lux-stan-tasmajdan/NkpJxefa6dP/'),(2867,'Novi Sad','Bulevar',41,'m²',77250,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-dnevnika-jednoiposoban/Nki1Y-Kpppo/'),(2868,'Novi Sad','Somborski bulevar',41,'m²',84460,'EUR',NULL,2,1,5,'javni parking','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-novija-gradnja-uknjizen/NkEsDGTP4hp/'),(2869,'Novi Sad','Somborski bulevar',38,'m²',62630,'EUR',NULL,2,1,4,'teretana','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-uknjizen-dogovor/Nk9VTSihLeT/'),(2870,'Novi Sad','Adice',19,'m²',30900,'EUR',NULL,1,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-adice-/NkwwJLNlq0b/'),(2871,'Novi Sad','Socijalno',36,'m²',52600,'EUR',NULL,2,1,4,'javni parking','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blizina-centra-jednoiposoban-odlican/NkD1IsWjwIW/'),(2872,'Beograd','Čubura',23,'m²',78000,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-maksima-gorkog-3305-id3305/NkJH1cELxLM/'),(2873,'Novi Sad','Adice',19,'m²',30900,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera/NkhYF3Sx7ID/'),(2874,'Novi Sad','Liman 1',40,'m²',77250,'EUR',NULL,2,1,7,'podrum',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-liman-1-jednoiposoban-uknjizen-stan-bez-tereta-i-zabelezbi/NkzL9-MSF6O/'),(2875,'Novi Sad','Subotički bulevar',38,'m²',66540,'EUR',NULL,1,1,6,'javni parking','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-komforan-bulevrope/Nk0RrEeiq0h/'),(2876,'Novi Sad','Somborski bulevar',36,'m²',77250,'EUR',NULL,2,1,5,'javni parking','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-nov-s-parking-mestom-15/NktfLsT8kSF/'),(2877,'Beograd','Autokomanda',62,'m²',400,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-autokomanda-id43612/NktIlixGoFP/'),(2878,'Sremska Mitrovica','Centar',28,'m²',130,'EUR',NULL,1,1,3,'javni parking','standardna gradnja',1,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-u-centru-grada/NkNr4WXy42f/'),(2879,'Novi Sad','Detelinara nova',40,'m²',69340,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pdv/NkLKdDLQ9Lr/'),(2880,'Novi Sad','Petrovaradin',74,'m²',99100,'EUR',NULL,3,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-dupleks-na-5-min-od-centra/NkIJ90lzjrA/'),(2881,'Novi Sad','Petrovaradin',77,'m²',103100,'EUR',NULL,3,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pentahus-povrat-pdv-a/NkBQ3vme8jU/'),(2882,'Beograd','Novi Beograd Blok',80,'m²',500,'EUR',NULL,3,NULL,0,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-28-80m2-agencijski-id-5761/647065/'),(2883,'Novi Sad','Železnička stanica',60,'m²',86520,'EUR',NULL,NULL,1,6,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-zelezbicka-stanica-/Nku7sz4OTlp/'),(2884,'Novi Sad','Železnička stanica',78,'m²',113300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brutalan-stan-prilika-/Nkl39M7-Tt3/'),(2885,'Beograd','Savski venac',64,'m²',200000,'EUR',1934,3,1,5,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-admirala-geprata-64m2-admirala-geprata/Nk4_rMIuiuD/'),(2886,'Beograd','Novi Beograd Blok',64,'m²',129000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fontana-renoviran-35-stan-narodnih-heroja/Nk1rrRcjLJ1/'),(2887,'Novi Sad','Subotički bulevar',91,'m²',89050,'EUR',NULL,3,1,NULL,'spoljno parking mesto','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-dupleks-veci-deo-namestaja-parking-mesto-bulevar-evrope-021425-112/Nk9fBCTl7QB/'),(2888,'Novi Sad','Petrovaradin',50,'m²',76910,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-petrovaradin/Nkxw0-mwuNB/'),(2889,'Beograd','Novi Beograd Blok',66,'m²',115000,'EUR',NULL,3,1,13,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/66m2-t-blok-62-stan/Nk2w8Yncgm3/'),(2890,'Novi Sad','Petrovaradin',52,'m²',83400,'EUR',NULL,3,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sjajan-trosoban-povrat-pdv-a/NkUGQRvggX9/'),(2891,'Beograd','Zemun',58,'m²',105000,'EUR',NULL,2,1,16,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karadordev-trg-karadordev-trg/NkNFBZ_uAMx/'),(2892,'Novi Sad','Železnička stanica',66,'m²',96820,'EUR',NULL,3,1,NULL,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-odlicnog-rasporeda-z-stanica-021425-112/NkpU8rSv6RQ/'),(2893,'Novi Sad','Cara Dušana',85,'m²',164800,'EUR',NULL,3,0,7,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-namesten-porodican-stan/NkYurc9r8zC/'),(2894,'Niš',NULL,50,'m²',59800,'EUR',NULL,2,1,NULL,'ostava','standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-kod-medicinskog-fakulteta/NkdhwIGDbZk/'),(2895,'Beograd','Novi Beograd Blok',93,'m²',227850,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/93m2-63-stan-arena/NkI3-6_42OT/'),(2896,'Niš','Centar',72,'m²',250,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-kod-pravnog-fakulteta/NkDTYtagCOp/'),(2897,'Novi Sad','Telep',95,'m²',120200,'EUR',NULL,4,0,3,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/porodicni-stan-na-telepunovogradnja/Nky5xvw9jz-/'),(2898,'Novi Sad','Petrovaradin',80,'m²',99040,'EUR',NULL,3,0,2,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-nov-useljiv-trosoban-stan-cena-sa-pdv-om-/NkQlJk1cGIq/'),(2899,'Novi Sad','Železnička stanica',60,'m²',86520,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvosoban-stan-blizu-sajma-/Nk6WpZ5O-_0/'),(2900,'Beograd','Južni bulevar',72,'m²',173000,'EUR',2021,3,0,7,NULL,'novogradnja',0,2,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-lux-novogradnja-72m2/NkzN8h52G55/'),(2901,'Šabac','Centar',24,'m²',120,'EUR',NULL,1,1,4,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-u-sapcu/Nkp_xgICLiE/'),(2902,'Beograd','Kalenić pijaca',68,'m²',400,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-68m2-25-id-458-1/NkgPSKbjOrO/'),(2903,'Beograd','Severni bulevar',40,'m²',81700,'EUR',2020,2,0,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-40m2-15-pr-novogradnja-81700e-sa-pdv-om-id1939/NkdHlvh2K6g/'),(2904,'Beograd','Dušanovac',50,'m²',200,'EUR',NULL,2,1,2,'nadstrešnica','izvorno stanje',1,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-dusanovac/NkI8P4Nbdtz/'),(2905,'Novi Sad','Petrovaradin',63,'m²',90220,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-petrovaradin/Nk08NmgrLgP/'),(2906,'Novi Sad','Subotički bulevar',73,'m²',118450,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-lux-opremljen-/NkjfEyACwlQ/'),(2907,'Novi Sad','Centar',90,'m²',144200,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-kej/NkkDTWA_1t_/'),(2908,'Beograd','Novi Beograd Blok',69,'m²',149000,'EUR',NULL,2,1,18,NULL,'kompletna rekonstrukcija',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-61-blok-novi-beograd/NkaTB0bd4K0/'),(2909,'Beograd','Novi Beograd Blok',71,'m²',138000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-37-kompletno-renoviran-troiposoban-stan/Nk7vwQG7kdY/'),(2910,'Novi Sad','Grbavica',51,'m²',85000,'EUR',NULL,2,1,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekstra-stan-na-top-lokaciji/NkbhYuYmE_k/'),(2911,'Beograd','Voždovac',64,'m²',88000,'EUR',2000,2,1,7,'podrum',NULL,0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-peke-dapcevica-144/NkzKZ3k4MZC/'),(2912,'Novi Sad','Podbara',51,'m²',87750,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran/Nk0EHvbisa6/'),(2913,'Zlatibor','Centar',5,'m²',125000,'EUR',NULL,3,0,4,'toplotna izolacija','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-novogradnja-300m-od-trga-805m2/Nk4gSORcIgQ/'),(2914,'Beograd','Konjarnik',68,'m²',125000,'EUR',NULL,4,0,7,'podrum','standardna gradnja',0,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-na-konjarniku/NkbehTH48lk/'),(2915,'Jazak',NULL,64,'m²',22500,'EUR',NULL,3,1,NULL,'baštenska kuća','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/jazak-2-kuce-sa-placom-1600-m2-hitno-/Nk33925pBUf/'),(2916,'Novi Sad','Petrovaradin',60,'m²',86500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-petrovaradin/NkRPbn5LUUP/'),(2917,'Novi Sad','Liman 2',83,'m²',206000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-raspored-top-lokacija-/NkRxeJV3Jx4/'),(2918,'Novi Sad','Grbavica',99,'m²',165000,'EUR',NULL,4,1,6,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-cetvoroiposoban-stan/NkeLP9pzJ9g/'),(2919,'Beograd','Bežanijska kosa III',85,'m²',160000,'EUR',NULL,4,1,6,'podrum','standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-nedeljka-gvozdenovica-85m2-35/NkRrlMjrIDt/'),(2920,'Beograd','Dedinje',70,'m²',700,'EUR',NULL,3,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-dedinje-id43520/NklOaa83tip/'),(2921,'Beograd','Belvil',90,'m²',800,'EUR',NULL,3,NULL,10,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-belville-id43483/NkaLw1H9WIj9/'),(2922,'Beograd','Severni bulevar',63,'m²',500,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-zvezdara-id43477/NkkQsFBtVNZ/'),(2923,'Beograd','Senjak',126,'m²',189000,'EUR',1960,3,1,8,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-senjak-bulevar-vojvode-misica-126m2l/Nkfjl17xNr4/'),(2924,'Beograd','Mali mokri lug',530,'m²',450000,'EUR',NULL,NULL,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-mali-mokri-lug-29-novembra-kuca-530m2-450000-eur/NkAXHkD-xj0/'),(2925,'Beograd','Botanička bašta',107,'m²',199000,'EUR',NULL,NULL,1,5,'podrum','izvorno stanje',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/snizena-cena--salonac-kod-botanicke-baste--4-5-soban-svetao-dobar-ulaz/NkcDwVQA9Il/'),(2926,'Beograd','Resnik',120,'m²',96000,'EUR',NULL,5,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/120m2-t-stan-resnik/NkJ1P_CQ_QV/'),(2927,'Novi Sad','Centar',146,'m²',299730,'EUR',NULL,5,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petoiposoban-stan-novi-sad-299730eur/NkQ56w4XmZM/'),(2928,'Sremska Kamenica','Bocke',240,'m²',129900,'EUR',NULL,4,1,NULL,'prednji vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sifra-3002279-prodaja-kuca-240m2-bocke-sremska-kamenica/NkUKrB350yJ/'),(2929,'Beograd','Banovo brdo',219,'m²',460000,'EUR',NULL,5,1,6,'pristup bez barijera','novogradnja',0,4,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-penthouse-nov-236m2-id1751/NkNbML9nFG_/'),(2930,'Beograd','Kumodraž I',145,'m²',145000,'EUR',NULL,5,0,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kumodraz-nikole-nikolica-145m2-id3103/NkHftgYTMuG/'),(2931,'Novi Sad','Centar',102,'m²',257500,'EUR',NULL,3,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan-novi-sad-257500eur/NkstP3RGkoD/'),(2932,'Beograd','Žarkovo',142,'m²',198000,'EUR',2001,5,1,3,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zarkovo-5o-kosmajska-id1770/Nk8JfPY-wHZ/'),(2933,'Beograd','Novi Beograd Blok',220,'m²',449990,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-bul-z-dindica-220m2-lux-duplex-uknj/Nkdn108RYnT/'),(2934,'Novi Sad','Cara Dušana',114,'m²',154500,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-154500eur/Nk_RYxzZ3uK/'),(2935,'Beograd','Voždovac',105,'m²',195000,'EUR',NULL,3,1,2,'garaža','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3-0-uknjizen-podzemna-garaza-bez-ulaganja-id1216/NkSrXej6mIj/'),(2936,'Beograd','Kalemegdan',139,'m²',417000,'EUR',NULL,5,1,4,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalemegdan-cara-dusana-139m2-mereno-155m2-id2623/NkRZWxRojPG/'),(2937,'Beograd','Crveni krst',101,'m²',218160,'EUR',NULL,4,1,7,NULL,'u izgradnji',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lepota-funkcionalnosti-svakodnevnog-zivota-u-oazi-na-mirnoj-lokaciji-naselja-crveni-krst-u-beogradu/NkCwKUCNV_S/'),(2938,'Beograd','Voždovac',226,'m²',361000,'EUR',NULL,6,0,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-bilecka-226m2-id1440/NkPr9pguZwj/'),(2939,'Beograd','Banovo brdo',105,'m²',145000,'EUR',NULL,4,1,7,'podrum','novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-valjevska-duplex-105m2-renoviran-useljiv-id1208/NkLxdZnrZz7/'),(2940,'Beograd','Kalenić pijaca',133,'m²',400000,'EUR',NULL,5,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/133m2-t-stan-kalenic--vracar/NkIT_QDJGBk/'),(2941,'Beograd','Tašmajdan',107,'m²',420000,'EUR',NULL,3,1,NULL,'spoljno parking mesto',NULL,0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetan-salonski-stan-u-jednoj-od-najlepsih-ulica-na-vracaru/Nk8uYbHTM7N/'),(2942,'Niš','Palilula',312,'m²',150000,'EUR',NULL,7,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-paliluli-sa-stvarima/NkVH6ALpjUr/'),(2943,'Zrenjanin','Gradnulica',260,'m²',65000,'EUR',NULL,6,1,2,'nadstrešnica','standardna gradnja',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-3-etaze-gradnulica-zrenjanin/Nk2AdyJW6wH/'),(2944,'Beograd','Voždovac',192,'m²',430000,'EUR',2012,NULL,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-vozdovac-stadion-trzni-centar/NkGCF3-qynd/'),(2945,'Srbija',NULL,1154,'m²',15000,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-dedinje/NkA0NpTpPOl/'),(2946,'Beograd','Andrićev venac',109,'m²',650,'EUR',NULL,4,NULL,7,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-stari-grad-skupstina/NkVLj1K1FcK/'),(2947,'Beograd','Slavija',127,'m²',1500,'EUR',NULL,4,NULL,6,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-vracar-slavija/Nkpv6lVo2N9/'),(2948,'Beograd','Senjak',121,'m²',329000,'EUR',NULL,4,0,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-savski-venac-senjak/Nk467wmqTq4/'),(2949,'Beograd','Vukov spomenik',110,'m²',195000,'EUR',NULL,4,1,6,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-vojvode-bogdana-35-110m2-195000-eur/NkEvJeCGL0s/'),(2950,'Srbija',NULL,282,'m²',2600,'EUR',NULL,5,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-dedinje/NkPzM5lgEnx/'),(2951,'Beograd','Zeleni venac',140,'m²',1400,'EUR',NULL,3,NULL,3,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-savski-venac-zeleni-venac/NkPjYsplGW-/'),(2952,'Beograd','Kumodraž I',188,'m²',188000,'EUR',NULL,5,0,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kumodraz-nikole-nikolica-188m2-id3105/NkfsRTp-hHN/'),(2953,'Beograd','Kalenić pijaca',133,'m²',400000,'EUR',NULL,4,1,3,'podrum','kompletna rekonstrukcija',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kursulina-kalenic-pijaca-vracar-beograd-133m2/Nk_zwcJqps2/'),(2954,'Beograd','Vračar',133,'m²',400000,'EUR',1936,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-kursulina-133m2-kursulina/NkhqoTCzzbw/'),(2955,'Beograd','Savski venac',138,'m²',250000,'EUR',NULL,3,1,1,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-balkanska-138m2/NknF79Yde1C/'),(2956,'Beograd','Kaluđerica',360,'m²',200000,'EUR',2009,8,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kaluderica-zivorada-jakovljevica-360m2-zivorada-jakovljevica/NkRiDO6nE5g/'),(2957,'Beograd','Zvezdara',193,'m²',330000,'EUR',2006,4,1,1,'tehnička soba',NULL,0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-4-0-stan-sa-dve-terase-od-po-30m2-garaza-i-parking/NkTprhQ_ip7/'),(2958,'Beograd','Čubura',133,'m²',400000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/133m2-lt-stan-cubura/NkpPk18ri8u/'),(2959,'Niš',NULL,110,'m²',38000,'EUR',NULL,3,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-gornjoj-toponici/Nk2O4ExFsUW/'),(2960,'Beograd','Kalenić pijaca',133,'m²',400000,'EUR',1935,4,1,4,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-kursulina-133m2-kursulina/NkGmla70LxO/'),(2961,'Beograd','Centar',202,'m²',615000,'EUR',NULL,6,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/202m2-t-stan-centar/Nkw525tN-gn/'),(2962,'Beograd','Grocka',144,'m²',166000,'EUR',NULL,NULL,1,NULL,'vrt',NULL,0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-dunavu-grocka/NkyCkBSOpsA/'),(2963,'Srbija',NULL,290,'m²',2000,'EUR',NULL,5,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-zvezdara/NkwKdKHAN1e/'),(2964,'Beograd','Centar',120,'m²',319000,'EUR',NULL,5,1,5,'podrum','standardna gradnja',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beogradanka-resavska-120m2-lux-id3187/Nk6QgmiSs9H/'),(2965,'Beograd','Vukov spomenik',120,'m²',295000,'EUR',NULL,2,1,5,'garaža','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-sredacka-295000-120m2-dvosoban/NkeYZb7urPv/'),(2966,'Beograd','Vračar',109,'m²',250700,'EUR',NULL,5,1,7,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-bulevar-kralja-aleksandra-bulevar-kralja-aleksandra-45-109m2-250700eur/NkXxxnkHqk9/'),(2967,'Beograd','Dedinje',220,'m²',2100,'EUR',NULL,10,NULL,NULL,'bazen','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/aleksandra-tirnanica-tirketa-dedinje-id27228/Nkrsp5K4p2x/'),(2968,'Beograd','Dedinje',550,'m²',6000,'EUR',NULL,10,NULL,NULL,'vrt','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-id24148/Nkakur3Az1X/'),(2969,'Beograd','Dedinje',145,'m²',1500,'EUR',2000,4,NULL,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-kneza-aleksandra-karadordevica-dedinje-id29890/Nk6HIKcBCvg/'),(2970,'Beograd','Autokomanda',118,'m²',310000,'EUR',NULL,4,1,2,'spoljno parking mesto','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jove-ilica-bioskop-vozdovac-id29253/NkMhrCmrQcw/'),(2971,'Beograd','Kalenić pijaca',160,'m²',1600,'EUR',NULL,4,NULL,1,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/krunska-krunski-venac-id25991/NkhWXz2UPjO/'),(2972,'Beograd','Stari Grad',110,'m²',255000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sreden-salonac-u-urednoj-zgradi-id112540/NkKSgYxuM4t/'),(2973,'Beograd','Dedinje',199,'m²',420000,'EUR',2019,10,1,NULL,'garaža','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mihaila-avramovica-dedinje-id24585/Nktk3bbIvlH/'),(2974,'Beograd','Dedinje',188,'m²',1100000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/teodora-drajzera-dedinje-id29528/NkVBdeLypOr/'),(2975,'Beograd','Autokomanda',232,'m²',570000,'EUR',NULL,5,1,3,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id107744/Nkq8YFTWExs4/'),(2976,'Beograd','Voždovac',250,'m²',512500,'EUR',NULL,6,1,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-lekino-brdo-rada-neimara-60-250m2-512500eur/NkffSKO8ep6/'),(2977,'Beograd','Kalenić pijaca',815,'m²',3500000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,4,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kneginje-zorke-kod-krunske-ulice-id27527/NkWgMc32TzL/'),(2978,'Beograd','Golf naselje',211,'m²',3500,'EUR',NULL,4,NULL,6,'garaža','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nedeljka-cabrinovica-golf-naselje-id29866/NkOahmu_4gq/'),(2979,'Beograd','Lekino brdo',212,'m²',450000,'EUR',2007,10,1,NULL,'ostava','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/veselina-maslese-pasino-brdo-id29844/NkQ-upqRu6k/'),(2980,'Beograd','Novi Beograd Blok',149,'m²',369000,'EUR',2004,4,1,4,'ostava','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-zorana-dindica-sava-centar-id26998/NkakxAzt_hz/'),(2981,'Beograd','Tašmajdan',115,'m²',1000,'EUR',NULL,4,NULL,7,NULL,'izvorno stanje',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ilije-garasanina---mali-tasmajdan-id30395/NkUdyAx7Mun/'),(2982,'Beograd','Crveni krst',148,'m²',459600,'EUR',NULL,4,0,6,'ostava','u izgradnji',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bregalnicka-crveni-krst-id29224/Nk3riXfF2-D/'),(2983,'Beograd','Kalenić pijaca',137,'m²',499900,'EUR',NULL,4,1,3,'podrum','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/njegoseva-ugao-sa-molerovom-id27106/Nk7mOCiS3Lm/'),(2984,'Obrenovac',NULL,150,'m²',110000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/hala--kuca-id112507/Nku02aEF509/'),(2985,'Beograd','Višnjička banja',328,'m²',290000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/retko-u-ponudi-ocuvana-karingtonka-id86738/NkZ87WOYLz5/'),(2986,'Beograd','Mirijevo I',180,'m²',200000,'EUR',NULL,6,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-garazom-na-5-ari-placa-id109882/NkY6QZjwLkk/'),(2987,'Beograd','Centar',163,'m²',489000,'EUR',NULL,6,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skupstina-kosovska-163m2-id2746/Nk-MOTbgtXD/'),(2988,'Beograd','Dedinje',220,'m²',550000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/aleksandra-tirnanica-tirketa-dedinje-id30267/NktsQPqn7yv/'),(2989,'Beograd','Dedinje',220,'m²',550000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-na-dedinju-id112718/NkdCIQdy_IC/'),(2990,'Beograd','Jajinci',300,'m²',800,'EUR',NULL,5,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-za-izdavanje-na-top-lokaciji-id28312/NkhMVBrQj0g/'),(2991,'Beograd','Višnjička banja',300,'m²',360000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-uknjizena-kuca-id112788/NkCGd5WvdcV/'),(2992,'Beograd','Kopitareva gradina',150,'m²',495000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetno-kvalitetno-odrzavan-luksuzan-salonac-id112939/NkPJOexDx1z/'),(2993,'Beograd','Zvezdara',104,'m²',145000,'EUR',NULL,4,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdarska-suma-novogradnja-93-zavrsena-id113057/NkNUnpMCZCkH/'),(2994,'Beograd','Zemun',201,'m²',478000,'EUR',2010,5,0,4,NULL,'izvorno stanje',0,3,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/penthaus-lux-zemun-karamatina-201-m2-478000e-id1603/Nk8RbAKay_B/'),(2995,'Beograd','Julino brdo',132,'m²',146000,'EUR',NULL,4,1,10,'podrum','izvorno stanje',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zarkovo-porspasica-i-masere-132-m2-146000-id1591/NkqPEX1Pp3X/'),(2996,'Beograd','Zemun',115,'m²',175000,'EUR',2017,4,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-banijska-id1870/NkgmHCV1Wv2/'),(2997,'Beograd','Skojevsko naselje',277,'m²',400000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vertikala-kuce-sa-3ara-placa-lux-uknjizena-id112804/NkbG0upwy7N/'),(2998,'Beograd','Dedinje',350,'m²',800000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-kuca-sa-bazenom-id112897/Nkjh8bGcEU4/'),(2999,'Beograd','Dedinje',137,'m²',385000,'EUR',NULL,4,1,4,'podrum','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-kneza-aleksandra-karadordevica---dedinje-id30445/Nk19pAQnz29/'),(3000,'Beograd','Dedinje',220,'m²',2100,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-za-izdavanje-id28306/NkNLro1dXa7/'),(3001,'Beograd','Dedinje',261,'m²',376000,'EUR',2007,5,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-miloja-daka-5o-261-uk-376000-id1629/NkKorBV95zX/'),(3002,'Beograd','Zvezdara',113,'m²',196000,'EUR',NULL,4,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdarska-suma-novogradnja-93-zavrsena-id113055/NkSCCrwTczgj/'),(3003,'Beograd','Karaburma',145,'m²',261000,'EUR',2005,10,1,NULL,'podrum','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/uralska-tc-big-fashion-karaburma-id30214/NkhjsetvSyQ/'),(3004,'Beograd','Borča I',190,'m²',115000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sama-na-placu-4ari-ozidana-id112814/Nk-ClcAQ9V2/'),(3005,'Beograd','Banovo brdo',101,'m²',187000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pozeska-banovo-brdo-id30158/NkMJzCmIEep/'),(3006,'Beograd','Učiteljsko naselje',34,'m²',65000,'EUR',NULL,1,1,4,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-101-stan-uciteljsko-naselje-id2426/Nkgw658Y4LR/'),(3007,'Beograd','Dedinje',110,'m²',800,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-savski-venac-dedinje/Nk0Ag6RGhA6/'),(3008,'Kruševac','Centar',160,'m²',120000,'EUR',NULL,6,1,NULL,'garaža','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-u-krusevcu/Nk_HlMzBoR1/'),(3009,'Beograd','Zvezdara',45,'m²',40900,'EUR',NULL,2,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mali-mokri-lug-steve-vargasa-20-45m2-40900eur/NkBAQenO6z7/'),(3010,'Beograd','Kaluđerica',35,'m²',39500,'EUR',NULL,2,0,5,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-bulevar-revolucije-15-35m2-39500eur/NkL_QIRa5Eq/'),(3011,'Beograd','Zvezdara',40,'m²',66000,'EUR',NULL,2,1,NULL,'vrt','izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-deram-pijaca-trscanska-15-40m2-66000eur/NkslUR29_FI/'),(3012,'Beograd','Mirijevo I',41,'m²',56000,'EUR',NULL,2,0,5,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-ljube-tadica-15-41m2-56000eur/Nk64S4H2b0w/'),(3013,'Beograd','Vračar',24,'m²',59900,'EUR',NULL,1,1,3,'vrt','izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-macvanska-10-24m2-59900eur/NkgM6fa5MAE/'),(3014,'Beograd','Kaluđerica',40,'m²',38000,'EUR',NULL,2,1,3,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-15-40m2-38000eur/NkfWszTADXx/'),(3015,'Beograd','Voždovac',40,'m²',48000,'EUR',NULL,2,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vojvode-vlahovica-vojvode-vlahovica-15-40m2-48000eur/NkDwePigUan/'),(3016,'Beograd','Voždovac',25,'m²',200,'EUR',NULL,1,NULL,2,'vrt','standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-ustanicka-ljube-cupe-10-25m2-200eur/Nk-VtF65QBK/'),(3017,'Novi Sad','Bulevar',29,'m²',59740,'EUR',2010,2,1,1,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-bulevar-kv-2900-eur-59740-id-1001318/Nk7SO2olqMy/'),(3018,'Beograd','Žarkovo',43,'m²',56000,'EUR',NULL,2,1,2,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-bele-vode-milana-munjasa-15-43m2-56000eur/NkOks76HhG-/'),(3019,'Beograd','Crveni krst',60,'m²',600,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id43379/NkM7V6QjKeE/'),(3020,'Beograd','Voždovac',40,'m²',49800,'EUR',NULL,2,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-jajinci-stojana-ljubica-15-40m2-49800eur/NkQjPwcT8Bh/'),(3021,'Beograd','Kaluđerica',35,'m²',33000,'EUR',NULL,2,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-jovana-cvijica-20-35m2-33000eur/NkVKYQ5dxzC/'),(3022,'Beograd','Stari Grad',27,'m²',67500,'EUR',NULL,2,1,NULL,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-budimska-15-27m2-67500eur/NkyNyWEWqjr/'),(3023,'Beograd','Zvezdara',34,'m²',89000,'EUR',2019,2,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-bulbulder-dimitrija-katica-15-34m2-89000eur/Nk9JZMUlIZe/'),(3024,'Užice','Krčagovo',38,'m²',22800,'EUR',2008,2,1,4,'javni parking','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-jednosoban-renoviran-stan-u-uzicu/Nk1AWTMojTZ/'),(3025,'Beograd','Krnjača',42,'m²',42840,'EUR',NULL,2,0,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-krnjaca-zrenjaninski-put-15-42m2-42840eur/NkzdDLXt4zw/'),(3026,'Novi Sad','Socijalno',35,'m²',43260,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-socijalno-valentina-vodnika-15-35m2-43260eur/Nk8LJx9U6zU/'),(3027,'Beograd','Topličin venac',23,'m²',60000,'EUR',NULL,1,1,7,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/toplicin-venac-marsala-birjuzova-10-23m2-id1384/NkTtBwzxDgCs/'),(3028,'Beograd','Stari Grad',30,'m²',105000,'EUR',NULL,1,1,10,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-kolarceva-10-30m2-105000eur/Nkk6_FELbI9/'),(3029,'Beograd','Kalenić pijaca',133,'m²',400000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-id2516/NknPv6ugpmh/'),(3030,'Beograd','Novi Beograd Blok',92,'m²',800,'EUR',NULL,3,NULL,6,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-arena-blok-29-id43570/NkXqpRgXqGa/'),(3031,'Beograd','Lekino brdo',75,'m²',750,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-lekino-brdo-id43535/NkWRIH8wDyt/'),(3032,'Beograd','Novi Beograd Blok',100,'m²',1300,'EUR',NULL,3,NULL,9,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-32-novogradnja-id43449/Nk3CjzBDd6Y/'),(3033,'Beograd','Novi Beograd Blok',76,'m²',1000,'EUR',NULL,3,NULL,9,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-yubc-tresnjin-cvet-id43608/NkKxlg1eATP/'),(3034,'Beograd','Vračar',95,'m²',950,'EUR',NULL,3,NULL,5,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id43593/NkArdi9UawZ/'),(3035,'Beograd','Kalenić pijaca',70,'m²',690,'EUR',NULL,3,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id43439/Nk2tF47YZ_A/'),(3036,'Beograd','Kalenić pijaca',85,'m²',750,'EUR',NULL,3,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id43018/NkIeEfwpaOq/'),(3037,'Beograd','Novi Beograd Blok',92,'m²',1200,'EUR',NULL,3,NULL,6,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-arena-blok-29-id43468/NkR4yHtzjXH/'),(3038,'Beograd','Centar',40,'m²',44000,'EUR',NULL,3,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-cvijiceva-dalmatinska-25-40m2-44000eur/NkSsFOm4lXe/'),(3039,'Beograd','Vračar',75,'m²',850,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id43580/NkybHIjm-dJ/'),(3040,'Beograd','Vračar',74,'m²',700,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id43550/NkNQUuhEm_n/'),(3041,'Beograd','Tašmajdan',86,'m²',1200,'EUR',NULL,3,NULL,5,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-palilula-tas-id43592/NkxS78zQSpH/'),(3042,'Beograd','Novi Beograd Blok',88,'m²',215000,'EUR',NULL,4,1,11,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-zorana-dindica-blok-30-id41137/NkIrqn1rwEp/'),(3043,'Beograd','Novi Beograd Blok',75,'m²',600,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-22-arena-id43594/NkWwDdIPXfz/'),(3044,'Beograd','Kalenić pijaca',85,'m²',800,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id43474/NkXFwUT1LwQ/'),(3045,'Beograd','Zemun',40,'m²',54000,'EUR',NULL,1,1,NULL,'vrt','izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-teodora-hercla-10-40m2-54000eur/NkKfTpPxFeg/'),(3046,'Beograd','Dedinje',40,'m²',82000,'EUR',NULL,2,1,3,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-mihaila-avramovica-15-40m2-82000eur/NkMAiaCUFTO/'),(3047,'Beograd','Mirijevo III',32,'m²',36000,'EUR',NULL,1,1,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-3-marije-crnobori-05-32m2-36000eur/NkHNA63cztN/'),(3048,'Beograd','Vračar',74,'m²',500,'EUR',NULL,3,NULL,8,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id43488/Nkew8DqLhRj/'),(3049,'Srbija',NULL,328,'m²',2300,'EUR',NULL,6,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-autokomanda/NkKJZlMQFCG/'),(3050,'Beograd','Višnjica',36,'m²',42000,'EUR',NULL,2,1,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-visnjica-kornatska-20-36m2-42000eur/NksNryI7lZ3/'),(3051,'Beograd','Obilićev venac',18,'m²',56000,'EUR',NULL,1,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-obilicevom-vencu-id2244/NkEbPkeW-nM/'),(3052,'Novi Sad','Spens',29,'m²',200,'EUR',NULL,1,1,NULL,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pored-spensa/Nk6NzPO2eVB/'),(3053,'Beograd','Krnjača',42,'m²',34000,'EUR',2009,2,0,3,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-namesten-stan-42m2-krnjaca/NkWTg5JgK_1/'),(3054,'Beograd','Novi Beograd Blok',42,'m²',350,'EUR',NULL,2,NULL,15,'spoljno parking mesto','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fontana-20-namesten-id10419/NkP-mhLWxs8/'),(3055,'Beograd','Kanarevo brdo',22,'m²',18500,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-petra-konjovica-05-22m2-pr4-id1146/NkGTXROxw_Y/'),(3056,'Beograd','Borča I',42,'m²',41580,'EUR',2018,2,0,7,'ostava','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-borca-1-id1108/NkSOdsIKukr/'),(3057,'Zlatibor','Centar',57,'m²',75000,'EUR',NULL,2,0,1,'nadstrešnica','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-vila-monument/NkcBdZYRprP/'),(3058,'Novi Sad','Bulevar',44,'m²',126320,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar/NkgcztDofwc/'),(3059,'Beograd','Krnjača',36,'m²',42000,'EUR',NULL,2,1,2,'spoljno parking mesto','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-krnjaca-id1609/Nk4QWEf6XW5/'),(3060,'Novi Sad','Centar',35,'m²',90590,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban/Nkq5PsAgC2P/'),(3061,'Beograd','Farmaceutski fakultet',636,'m²',650000,'EUR',NULL,17,1,3,NULL,NULL,0,5,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/save-jovanovica-vozdovac-kuca-sa-bazenom/NkRPD0Otgeu/'),(3062,'Beograd','Olimp',200,'m²',1000,'EUR',NULL,5,NULL,NULL,'garaža','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-olimp-milana-rakica-200m2-milana-rakica/NkmkHGJc5La/'),(3063,'Beograd','Mirijevo IV',137,'m²',150000,'EUR',NULL,6,1,5,'podrum',NULL,0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-matice-srpske-137m2-odlican/NkEJU3zvInL/'),(3064,'Beograd','Centar',120,'m²',650,'EUR',1932,4,1,3,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-centar-zmaj-jovina-120m2/Nk54c1-TUHD/'),(3065,'Beograd','Dedinje',1335,'m²',5500000,'EUR',NULL,9,1,NULL,'garaža','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/1335m2-94-kuca-dedinje/NkWOcRhaWM7/'),(3066,'Beograd','Vukov spomenik',110,'m²',198900,'EUR',NULL,4,1,6,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukov-spomenik-vukov-spomenik-vojvode-bogdana-198900-110m2-cetvorosoban/NkK3911mLQM/'),(3067,'Beograd','Dedinje',210,'m²',2000,'EUR',NULL,4,1,NULL,'rezervisan parking','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-40--2-parking-mesta-pink/Nk9RoAb8s_L/'),(3068,'Beograd','Zemun',300,'m²',1800,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-zemun-gornji-grad/NkxWgD8IoE4/'),(3069,'Niš','Bulevar Nemanjića',45,'m²',31000,'EUR',NULL,2,1,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/eksluzivno-stan-u-neposrednoj-blizini-parka-sveti-sava-i-medicinskog-fakulteta/Nk7g6AfxVMr/'),(3070,'Novi Sad','Podbara',40,'m²',69773,'EUR',2021,1,0,4,'sigurnosni uređaji','u izgradnji',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-1750em2-povrat-pdv-podbara-direktno-od-investitora-1-0-soban-40m2/NkBbLpBfv-0/'),(3071,'Srbija',NULL,500,'m²',5000,'EUR',NULL,8,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-zemun/Nkl_I_mRNbC/'),(3072,'Beograd','Borča I',36,'m²',35640,'EUR',2018,2,0,7,'ostava','novogradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-borca-1-id1110/Nka4B3YeVrI/'),(3073,'Beograd',NULL,45,'m²',121500,'EUR',NULL,2,0,10,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-west-65-tosin-bunar-savada-3-20-45m2-121500eur/NkmGgY3DOs3/'),(3074,'Beograd','Banovo brdo',38,'m²',93000,'EUR',NULL,1,1,6,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-golf-kraljice-katarine-10-38m2-93000eur/NkxLjypY1jb/'),(3075,'Beograd','Vračar',37,'m²',88000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cubura-makenzijeva-25-37m2-88000eur/NkQF6hvP9vF/'),(3076,'Beograd','Gradska bolnica',17,'m²',38000,'EUR',NULL,1,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizena-garsonjera-kod-gradske-bolnice-id2440/NkwVvAFxpmY/'),(3077,'Beograd','Centar',42,'m²',110000,'EUR',NULL,2,0,5,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-jug-bogdanova-20-42m2-110000eur/NkkpBWD6Vqt/'),(3078,'Beograd','Vračar',44,'m²',450,'EUR',NULL,2,NULL,5,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cubura-20-44m2-450eur/Nk6NNn0CTcY/'),(3079,'Beograd','Stari Grad',25,'m²',55500,'EUR',NULL,1,1,NULL,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-gundulicev-venac-gundulicev-venac-10-25m2-55500eur/NksSv5VwAq2/'),(3080,'Beograd','Rakovica',35,'m²',36000,'EUR',NULL,2,0,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-petlovo-brdo-tunelska-15-35m2-36000eur/NkkFOdgGifs/'),(3081,'Beograd','Stari Grad',41,'m²',126000,'EUR',NULL,2,1,4,'vrt','izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-strahinjica-bana-20-41m2-126000eur/NkJh9HPCmt7/'),(3082,'Beograd','Kotež',39,'m²',37500,'EUR',NULL,1,1,3,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-kotez-anke-matic-10-39m2-37500eur/NkPi4pLUksX/'),(3083,'Beograd','Mirijevo I',37,'m²',56425,'EUR',NULL,2,0,4,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-rudi-cajaveca-15-37m2-56425eur/Nk--CnCuuyg/'),(3084,'Novi Sad','Novo Naselje',40,'m²',74160,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-naselje/Nkp5NoIJwHr/'),(3085,'Beograd','Slavija',41,'m²',100000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id110659/NkfSeRKL2GHF/'),(3086,'Beograd','Miljakovac III',23,'m²',32500,'EUR',NULL,1,1,1,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-miljakovac-3-23m2-id1159/Nk8fiwwNwNB/'),(3087,'Beograd','Padinska skela',45,'m²',14500,'EUR',NULL,2,1,5,'ostava','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-jabucki-rit-id1350/Nkz_4mDQ71F/'),(3088,'Novi Sad','Podbara',32,'m²',39200,'EUR',2021,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/podbara-odmah-useljiva-dvorisna-garsonjera-32-m2-u-novogradnji/NklBEh5YrlI/'),(3089,'Beograd','Miljakovac III',27,'m²',38000,'EUR',NULL,1,1,1,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-miljakovac-3-27m2-id1158/Nk-vWRycVW5/'),(3090,'Novi Sad','Podbara',36,'m²',43300,'EUR',2021,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/podbara-odmah-useljiva-dvorisna-garsonjera-36-m2-u-novogradnji/NkBRCFPIPbd/'),(3091,'Beograd','Novi Beograd Blok',33,'m²',62000,'EUR',NULL,1,1,9,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-hotel-jugoslavija-marsala-tolbuhina-10-33m2-62000eur/Nkx3eeFX0NI/'),(3092,'Beograd','Donji Dorćol',27,'m²',95000,'EUR',NULL,1,1,8,'garaža','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-k-distrikt-dunavska-3374-id2205/Nk6emfhwGAj/'),(3093,'Beograd','Palilula',38,'m²',41911,'EUR',1993,1,1,3,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-hopovska---jednosoban-stan-38-m2/Nkl5XrckOkk/'),(3094,'Beograd','Novi Beograd Blok',36,'m²',83900,'EUR',NULL,1,1,7,'podrum','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-stari-merkator-id2291/NkyfSQx1REp/'),(3095,'Beograd','Crveni krst',108,'m²',265000,'EUR',NULL,4,1,4,'ostava','novogradnja',0,1,0,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-v-ilica-108m2--3-terase-ii-lift-cg-novogradnja-id1392/Nk4bKxYYTw1/'),(3096,'Beograd','Jajinci',160,'m²',155000,'EUR',NULL,10,1,NULL,'vrt','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novija-kuca-u-jajincima-200m2-8ari-placa-sa-garazom-id1373/NkrGodiyqdq/'),(3097,'Novi Sad','Grbavica',129,'m²',216300,'EUR',NULL,4,0,5,NULL,NULL,0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalna-nekretnina/NkCscU6f0ok/'),(3098,'Beograd','Banovo brdo',132,'m²',349000,'EUR',NULL,4,0,8,'recepcija','novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pozeska-31-stan-tip-4-132m2-cetvorosoban/NkzYacH6Ue0/'),(3099,'Beograd','Voždovac',136,'m²',500,'EUR',NULL,5,NULL,2,NULL,'standardna gradnja',1,2,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45-vstepe-kod-vera-110m2--26m2-terasa-namesten-id1365/Nks0PiL1bwf/'),(3100,'Beograd','Zemun',106,'m²',195000,'EUR',2017,5,1,2,'podrum','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-duplex-novogradnja-zemun-gornji-grad-119m2-50-id4/NkVVrO0MgPC/'),(3101,'Novi Sad','Centar',119,'m²',240000,'EUR',2021,5,0,2,'ostalo','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-novog-lux-stana-u-centru-direktno-od-vlasnika/NkqCRwgvtsG/'),(3102,'Beograd','Kneževac',120,'m²',150000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-tc-capitol-120m2-25-ari-odlicna-uknjizena-id1268/NkljM86dnrB/'),(3103,'Pančevo',NULL,400,'m²',220000,'EUR',NULL,1,1,NULL,'vrt','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/pancevo-400m2--6ari-priptk-lux-uknjizena-id1104/Nk07JK3hVnf/'),(3104,'Novi Sad','Grbavica',155,'m²',163420,'EUR',NULL,5,0,5,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jedinstvena-prilika/NkEtb8RLI50/'),(3105,'Sremska Kamenica','Tatarsko brdo',164,'m²',288400,'EUR',NULL,4,1,1,'sigurnosni uređaji','novogradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/fantasticna-porodicna-kuca/NkXaVh_PoRuv/'),(3106,'Stara Pazova',NULL,500,'m²',215000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,3,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stambeno-poslovna-kuca-na-9-ari-placa-id1050/Nk41vg-sISL/'),(3107,'Beograd','Crveni krst',210,'m²',577500,'EUR',NULL,6,1,6,'garaža','novogradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-vojilava-ilica-ekskluzivan-lux-210-m2-id1012/NkYD3cvPPFZ/'),(3108,'Beograd','Banovo brdo',120,'m²',312000,'EUR',NULL,4,0,8,'toplotna izolacija','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pozeska-31a-stan-tip-3-120m2-cetvorosoban/NkBPBcRtC3-/'),(3109,'Beograd','Borča I',400,'m²',165000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/komforna-kuca-sa-dvoristem-400m2--5-ari-id1057/NkpjTuF0Q7e/'),(3110,'Beograd','Banovo brdo',101,'m²',258000,'EUR',NULL,3,0,8,'recepcija','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pozeska-31-stan-tip-5-101m2-trosoban/NkhSr125cAw/'),(3111,'Leskovac',NULL,244,'m²',105000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-244m2-centar-top-lokacija-plac-311a/NkZ70gc8z9I/'),(3112,'Novi Sad','Centar',38,'m²',73150,'EUR',NULL,2,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-novogradnja/NkgtLLMOKWt/'),(3113,'Novi Sad','Socijalno',40,'m²',90580,'EUR',2022,2,0,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-sa-pdv-om/Nk_JXWZAeTX/'),(3114,'Novi Sad','Podbara',42,'m²',86670,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-podbari/Nk0dF1bNmOm/'),(3115,'Beograd','Stari Grad',45,'m²',350,'EUR',NULL,2,NULL,NULL,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kosovska-lep-komforan-id811180/NkBCRGlP8Q9/'),(3116,'Novi Sad','Petrovaradin',39,'m²',59150,'EUR',2022,1,0,2,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stanovi-u-izgradnji-petrovaradin/NkYPYHmsnn-/'),(3117,'Novi Sad','Petrovaradin',31,'m²',45050,'EUR',2022,0,0,2,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stanovi-u-izgradnji-petrovaradin/Nkwtpj2A7SO/'),(3118,'Novi Sad','Železnička stanica',38,'m²',70040,'EUR',NULL,1,0,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-nekretnina-na-izuzetno-atraktivnoj-lokaciji/NkLrxTApIE5/'),(3119,'Beograd','Južni bulevar',120,'m²',800,'EUR',NULL,5,1,4,'sigurnosni uređaji','novogradnja',1,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hitno-odlican-40-sa-garazom-vracar/NkttX5YB7Q6/'),(3120,'Beograd','Slavija',42,'m²',500,'EUR',NULL,2,NULL,6,NULL,'kompletna rekonstrukcija',1,NULL,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavija-kralja-milutina-izdavanje-1-5-lux-opremljenog-stana/Nk-LLfPvXIg/'),(3121,'Beograd','Dedinje',125,'m²',1300,'EUR',NULL,3,NULL,2,'ostalo','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-stan-u-novogradnji-kod-belog-dvora/Nk-7hshv-6P/'),(3122,'Novi Sad','Detelinara nova',32,'m²',47380,'EUR',NULL,NULL,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlina-garsonjera-na-novoj-detelinari/Nk51iMCp38g/'),(3123,'Kragujevac',NULL,257,'m²',150000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-na-vasaristu-257m2-150000eur/NkQoehBDnKH/'),(3124,'Pančevo','Centar',550,'m²',220000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/poslovno-stambeni-objekat-550m2-na-7-5-ari-id1290/NkUbyRedXW6/'),(3125,'Novi Sad','Novo Naselje',43,'m²',63860,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-uknjizen-jednoiposoban-stan-u-zgradi-od-crvene-fasadne-cigle/Nkp-5KFbvGg/'),(3126,'Beograd','Banovo brdo',125,'m²',175000,'EUR',NULL,4,1,5,'podrum','standardna gradnja',0,2,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-centar-id1079/Nki5FBDUUcZ/'),(3127,'Novi Sad','Liman 4',43,'m²',76170,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkA4BCeUuEM/'),(3128,'Novi Sad','Železnička stanica',38,'m²',70040,'EUR',NULL,1,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-bez-ulaganja-zeleznicka-stanica-0212215500-0648033314/NkYkSDVqXYV/'),(3129,'Novi Sad','Detelinara nova',25,'m²',56650,'EUR',NULL,1,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-garsonjera-u-kvalitetnoj-zgradi-na-novoj-detelinari/NkhcwuoZVlr/'),(3130,'Vrnjačka Banja',NULL,33,'m²',41000,'EUR',NULL,1,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-atraktivnoj-lokaciji/Nkfeq1HWpHq/'),(3131,'Novi Sad','Detelinara nova',36,'m²',66950,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoipoisoban-stan-na-novoj-detelinari-064822-21-40/NkFInN_Rd89/'),(3132,'Vrnjačka Banja',NULL,40,'m²',45000,'EUR',NULL,2,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-40m2/Nk-lKYPmz4l/'),(3133,'Vrnjačka Banja',NULL,28,'m²',41000,'EUR',NULL,1,1,NULL,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kod-kruznog-toka/NkN4Selvntp/'),(3134,'Beograd','Savski venac',190,'m²',2300,'EUR',NULL,5,1,2,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-luksuzan-stan-na-dedinju/NksXiX7rNMP/'),(3135,'Novi Sad','Podbara',42,'m²',86670,'EUR',NULL,2,1,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-izgradnji/NkREhm1VMlK/'),(3136,'Beograd','Senjak',550,'m²',1500000,'EUR',NULL,1,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/senjak-550m2-sutpriptk-eg-renovirana-uknj-id1103/NkOTFCMhR6K/'),(3137,'Beograd','Senjak',350,'m²',4000,'EUR',NULL,6,1,3,'bazen','standardna gradnja',1,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/350-m2--60--dvoriste-sa-bazenom/NkPu3Bdo1Xf/'),(3138,'Beograd','Zemun',105,'m²',145000,'EUR',NULL,4,1,2,'prednji vrt','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-novi-grad-slavise-vajnera-40-105m2/NkJPG1lfi-6/'),(3139,'Niš','Trošarina',104,'m²',95000,'EUR',NULL,5,0,NULL,'prednji vrt','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-novije-gradnje-sa-dvoristem/NkCKgoPYah3/'),(3140,'Novi Sad','Futog',150,'m²',72100,'EUR',NULL,4,1,NULL,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-futog/Nk6VlcWylEv/'),(3141,'Kragujevac','Sušice',200,'m²',95000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kragujevac-susica/NkMunWdl0Pb/'),(3142,'Beograd','Ovča',155,'m²',180000,'EUR',NULL,4,1,NULL,'garaža','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-ovca-igora-vasiljeva-kuca-155m2-180000-eur/Nk2nNVx2sRu/'),(3143,'Beograd','Novi Beograd Blok',220,'m²',449990,'EUR',NULL,7,1,6,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-penthouse-lux-id2713/Nkt2zwofISb/'),(3144,'Beograd','Južni bulevar',102,'m²',179000,'EUR',1968,4,1,12,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-vracar-sime-igumanova-115m23t/58983/'),(3145,'Srbija',NULL,300,'m²',299000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/300m2-kuca-bukulja/NkXsPdONxdLH/'),(3146,'Obrenovac',NULL,213,'m²',50000,'EUR',NULL,10,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/u-naselju-vukicevica-sa-namestajem-i-1-17h-zemlje-id3820280/Nkr5vV9Ryyh/'),(3147,'Kragujevac','Stanovo',150,'m²',80000,'EUR',NULL,6,0,NULL,'garaža','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kuca-samostalna-kuca-kragujevac-stanovo/Nk6MbhnIcIe/'),(3148,'Beograd','Kaluđerica',400,'m²',270000,'EUR',2007,7,1,3,'vrt','novogradnja',0,NULL,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/luks-uknjizena-namestena-kuca-400m2--8-ari/35092/'),(3149,'Beograd',NULL,1200,'m²',97000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/1200m2-kuca-dudovica/Nkk0_j_8zxJ/'),(3150,'Beograd','Sopot',200,'m²',109000,'EUR',1985,4,0,1,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kuca-mali-pozarevac-200m2-1-hektar-i-30ari/NkTGOxnuqw/'),(3151,'Beograd','Centar',315,'m²',1260000,'EUR',NULL,7,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kosovska-id2455/NkLlY9HGrrP/'),(3152,'Srbija',NULL,900,'m²',99000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/900m2-kuca-bukulja/NkDNPmkVOLX/'),(3153,'Beograd','Vračar',104,'m²',219000,'EUR',1932,3,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-brane-crncevica-ohridska-104m2-brane-crncevica-ohridska/NkxKEXUMsoJ/'),(3154,'Beograd','Savski venac',107,'m²',213000,'EUR',1936,3,1,4,'podrum','standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-visegradska-107m2-visegradska/NkIiOhSEYoi/'),(3155,'Beograd','Dedinje',274,'m²',730000,'EUR',NULL,6,1,NULL,'bazen','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-kuca-u-blizini-autokoande-dinarska/Nkbzx8UDR7gs/'),(3156,'Beograd','Vračar',153,'m²',350000,'EUR',NULL,6,1,6,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-vracar-makenzijeva-153m2/152578/'),(3157,'Beograd','Centar',242,'m²',480000,'EUR',1935,8,1,5,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-zeleni-venac---brankova-242m2-brankova/NkKvejOLVNu/'),(3158,'Beograd','Farmaceutski fakultet',635,'m²',650000,'EUR',NULL,17,1,NULL,'spoljno parking mesto','novogradnja',0,8,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-farmaceutski-fakultet-vila-sa-bazenom-prodaja/NkX7DZPbJb8/'),(3159,'Beograd','Neimar',105,'m²',1100,'EUR',NULL,10,NULL,2,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-ponuda-kuca-kod-hrama-sa-dvoristem-id1151/Nk7lgmu9vLe/'),(3160,'Beograd','Neimar',142,'m²',335120,'EUR',2020,5,1,5,'sigurnosni uređaji','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/poslednji-stan-u-novoj-zgradi-petosoban-142-m2/NkQzHtj6AzJ/'),(3161,'Beograd','Novi Beograd Blok',130,'m²',1300,'EUR',NULL,3,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-arena-130-m2-novogradnja-preporuka-id1149/NkVIWS8UX-I/'),(3162,'Novi Sad','Klisa',103,'m²',133900,'EUR',NULL,4,1,2,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-na-klisi/NkCxUf6v40h/'),(3163,'Zaječar','Centar',140,'m²',120000,'EUR',NULL,5,1,NULL,'pristup bez barijera','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-centru-grada-stan-sa-dvoristem/Nk3Ht1hCaX4/'),(3164,'Beograd','Surčin',219,'m²',119999,'EUR',NULL,6,0,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-becmen-6-ari-219m2-id1029/NkQukM-JDq9/'),(3165,'Beograd','Centar',315,'m²',3600,'EUR',NULL,11,NULL,NULL,NULL,'izvorno stanje',1,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skupstina-kosovska-video-ekskluzivno-id1013/NkiVtJijfYu/'),(3166,'Beograd','Autokomanda',328,'m²',490000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luxury-villa-vozdovac-video-id1050/NkM6cOWrvGL/'),(3167,'Novi Sad','Bulevar',121,'m²',311580,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-nekretnina-na-bulevaru/NkhDW1WHVhM/'),(3168,'Beograd','Dunavski kej',125,'m²',1499,'EUR',NULL,4,NULL,9,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-k-distrikt-2-terase-garaza-id1114/NkFcInL_BjJ/'),(3169,'Beograd','Filmski grad',250,'m²',1800,'EUR',NULL,NULL,NULL,2,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/villa-filmski-grad-id1085/Nk_2M-oJgmD/'),(3170,'Beograd','Dedinje',140,'m²',1200,'EUR',NULL,5,1,1,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-stan-sa-bastom-id1036/NkfGjT2co21/'),(3171,'Beograd','Voždovac',306,'m²',2800,'EUR',NULL,3,NULL,NULL,NULL,'novogradnja',1,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-vila-na-vozdovcu-video-id1037/NkHUtU0UCVQ/'),(3172,'Leskovac',NULL,244,'m²',105000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-244m2-centar-top-lokacija-plac-311a/NkZ1--ywZGq/'),(3173,'Beograd','Filmski grad',260,'m²',1600,'EUR',NULL,7,NULL,2,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/filmski-grad-6-id1087/Nkg2ZkUuoZe/'),(3174,'Beograd','Vračar',105,'m²',800,'EUR',NULL,4,NULL,6,'spoljno parking mesto','novogradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-40-id1119/NkNRfG9ACX6/'),(3175,'Beograd','Centar',163,'m²',480000,'EUR',NULL,6,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonac-kod-skupstine-id1018/Nk_k0FUcmBX/'),(3176,'Leskovac',NULL,244,'m²',105000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-244m2-centar-top-lokacija-plac-311a/NkF3kSo_fT2/'),(3177,'Novi Sad','Bulevar',123,'m²',206000,'EUR',NULL,4,1,5,'rezervisan parking',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/par-minuta-vaseg-vremena-do-savrsene-nekretnine/Nkj16gpefZR/'),(3178,'Alibunar',NULL,200,'m²',65000,'EUR',1978,10,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/alibunar-banatski-karlovac-vojvode-misica-200m2-vojvode-misica/Nk7GJw35Y5Y/'),(3179,'Novi Sad','Novo Naselje',43,'m²',63860,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-uknjizen-jednoiposoban-stan/Nky-zZadvyP/'),(3180,'Zlatibor','Centar',27,'m²',40150,'EUR',2021,1,1,3,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-27-55m2-novogradnja/Nk8eExhA2hn/'),(3181,'Novi Sad','Bulevar',32,'m²',55620,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija/NkpYmvCRPIh/'),(3182,'Beograd','Kneza Miloša',16,'m²',40000,'EUR',NULL,1,1,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-visegradska-16m2-pr-ta-uknj/NklDAxiIedZ/'),(3183,'Novi Sad','Cara Dušana',37,'m²',67980,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-za-izdavanje/Nkg5F2V2m9N/'),(3184,'Novi Sad','Podbara',27,'m²',230,'EUR',NULL,1,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renovirana-top-lokacija/NkZ-XFZCn5L/'),(3185,'Beograd','Hala Pionir',32,'m²',250,'EUR',NULL,1,NULL,4,NULL,NULL,1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hala-pionir-10-stan-namesten-ili-nenamesten-moze-i-za-pp/NkAuENfbg6q/'),(3186,'Beograd','Zvezdara',31,'m²',48000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavujev-v-31m2-npr-eg/NkvXH3-gNjZ/'),(3187,'Beograd','Mirijevo I',35,'m²',52000,'EUR',2021,2,0,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-35m2-pr-eg/NkQ4CpTlGLg/'),(3188,'Novi Sad','Socijalno',37,'m²',83850,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-socijalnom/NkwBh1dTsdM/'),(3189,'Niš','Ćele kula',29,'m²',21000,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-na-bubnju-29m2-21000eur/NkjG9_B20rN/'),(3190,'Novi Sad','Novo Naselje',37,'m²',69360,'EUR',NULL,2,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetno-komforan-jednoiposoban-stan-u-novijoj-zgradi/NkzhF32G9ku/'),(3191,'Novi Sad','Subotički bulevar',43,'m²',80340,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-bulevaru-evrope/NkRYLBpH4AX/'),(3192,'Novi Sad','Subotički bulevar',43,'m²',80340,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-uknjizen-stan-na-trazenoj-lokaciji-bez-ikakvog-ulaganja-komplet-namesten/Nkk03UxR7o7/'),(3193,'Novi Sad','Novo Naselje',37,'m²',69360,'EUR',NULL,2,1,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-jednoiposoban/NkSpw03VKGG/'),(3194,'Novi Sad','Subotički bulevar',43,'m²',80340,'EUR',NULL,2,1,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-uknjizen-stan-na-trazenoj-lokaciji/NkF-SvpznS6/'),(3195,'Beograd','Altina',25,'m²',39500,'EUR',NULL,1,1,3,'spoljno parking mesto','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/altina-garsonjera-ii-sprat-uknjizena-moze-kredit/Nkpnoo0ml5f/'),(3196,'Niš','Ćele kula',29,'m²',21000,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-na-bubnju-29m2-21000eur/NkwNpf7toov/'),(3197,'Niš','Ćele kula',29,'m²',21000,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-na-bubnju-29m2-21000eur/NkT4QnpoiTF/'),(3198,'Novi Sad','Liman 3',35,'m²',72100,'EUR',NULL,2,1,10,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda-samo-kod-nas-pozovite-35m2/Nk4RS-LELm1/'),(3199,'Novi Sad','Novo Naselje',37,'m²',69360,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkR6hetJsvw/'),(3200,'Novi Sad','Detelinara nova',32,'m²',59330,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-detelinara/NkLBoVC1y-V/'),(3201,'Novi Sad','Podbara',22,'m²',41200,'EUR',NULL,NULL,0,6,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-ponudi-je-povoljan-jednosoban-stan-na-podbari/NkE5S8ANy4K/'),(3202,'Vrnjačka Banja',NULL,47,'m²',45000,'EUR',NULL,2,1,NULL,'spoljno parking mesto','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-centru-47m2/NkBAyeeYB2B/'),(3203,'Novi Sad','Socijalno',58,'m²',95790,'EUR',NULL,NULL,1,3,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-novogradnja-bez-ulaganja/NkWJM5T4R-8/'),(3204,'Novi Sad','Podbara',43,'m²',82400,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonski-stan-u-samom-centru-grada/Nk_jDBL_Uf7/'),(3205,'Novi Sad','Liman 2',52,'m²',96410,'EUR',NULL,NULL,1,7,'ostava','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/liman-ii-kompletno-renoviran-52m2/Nkki02jZe-e/'),(3206,'Novi Sad','Liman 4',93,'m²',191580,'EUR',NULL,4,1,7,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/klasican-limanski-stan/NkZvKGnFKpQ/'),(3207,'Beograd','Donji Dorćol',38,'m²',550,'EUR',NULL,2,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41581-izdavanje-stan-bitef-teatar-550-eur/NkCPv8NG6zi/'),(3208,'Novi Sad','Adice',31,'m²',41200,'EUR',2000,1,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-adice-kv-3100-eur-41200-id-1053838/Nk1orza8q5M/'),(3209,'Novi Sad','Centar',45,'m²',78800,'EUR',2021,2,1,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-4500-eur-78800-id-1053839/Nk7ITlbHKrR/'),(3210,'Novi Sad','Detelinara nova',39,'m²',77250,'EUR',NULL,1,0,6,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkaEcAPWMjo/'),(3211,'Novi Sad','Detelinara nova',80,'m²',115360,'EUR',2006,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan-na-novoj-detelinari/NkDUeI9EtgV/'),(3212,'Vrnjačka Banja',NULL,64,'m²',32000,'EUR',NULL,NULL,1,NULL,NULL,'kompletna rekonstrukcija',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-za-renoviranje/Nk7cPsY0oOc/'),(3213,'Novi Sad','Satelit',28,'m²',45350,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-odlicnoj-lokaciji/Nk0piLv0qFa/'),(3214,'Novi Sad','Bulevar',32,'m²',58710,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija/NkFJW5X26Q2/'),(3215,'Novi Sad','Spens',32,'m²',72100,'EUR',NULL,1,1,NULL,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-jednoiposoban-stan-na-keju/NkSIixl6pNV/'),(3216,'Novi Sad','Subotički bulevar',43,'m²',80340,'EUR',2017,2,1,6,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-namesten-stan-bez-ulaganja/NkIN7ZF0xoV/'),(3217,'Novi Sad','Socijalno',37,'m²',83850,'EUR',2018,2,1,7,'garderoberi','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kraljev-park-super-ponuda/Nk0fzS95b4w/'),(3218,'Novi Sad','Novo Naselje',37,'m²',69360,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-novom-naselju/NksVsEqhwYq/'),(3219,'Novi Sad','Grbavica',42,'m²',72140,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-na-grbavici-42m2/Nku7RWnOyhS/'),(3220,'Novi Sad','Detelinara',68,'m²',111850,'EUR',NULL,NULL,1,4,'ostava','novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban--povrat-pdv-a/NkqKFhw3-yL/'),(3221,'Novi Sad','Detelinara nova',25,'m²',56650,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-garsonjera-u-kvalitetnoj-zgradi-na-novoj-detelinari/NkDnIye3NCA/'),(3222,'Novi Sad','Subotički bulevar',43,'m²',80340,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-uknjizen-stan-na-trazenoj-lokaciji-bez-ikakvog-ulaganja/NkSSKRGkT3V/'),(3223,'Novi Sad','Socijalno',27,'m²',230,'EUR',NULL,1,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vrhunska-garsonjera-kod-socijalnog/Nkn3Mg_bef4/'),(3224,'Beograd','Cerak',38,'m²',50000,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38m2-stan-cerak/Nk0q8i6o0VG/'),(3225,'Novi Sad','Podbara',45,'m²',72100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/podbara-odlican-dvosoban/NkJ1NVmX5QW/'),(3226,'Beograd','Trošarina',12,'m²',2000,'EUR',2022,1,0,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-vozdovac-sf-8015/NkA-M6EUKWq/'),(3227,'Novi Sad','Centar',40,'m²',78200,'EUR',NULL,2,0,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnjanajtrazenija-strukturadvosobna-stan/NkaXLOUxZm3/'),(3228,'Beograd','Ledine',32,'m²',46350,'EUR',2021,1,1,2,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-direktno-prodaje-lep-jednosoban-uknjizen-stan-kod-crkve-naledinama-oplenacka-8/Nky2MONOSd1/'),(3229,'Novi Sad','Novo Naselje',43,'m²',63860,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkklMkOPTsr/'),(3230,'Beograd','Vojvode Vlahovića',15,'m²',53900,'EUR',2018,NULL,0,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/direktna-prodaja-vojvode-vlahovic/Nkb3SioMCz_/'),(3231,'Novi Sad','Detelinara nova',27,'m²',49450,'EUR',2021,0,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-garsonjera-na-novoj-detelinariuseljivo/NkBK1xNmOau/'),(3232,'Novi Sad','Podbara',22,'m²',41200,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-za-izdavanje/NkQoowiPVHF/'),(3233,'Novi Sad','Detelinara',25,'m²',56650,'EUR',NULL,0,1,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-nova-garsonjera-detelinara/NkDlzmOcZIg/'),(3234,'Beograd','Hala Pionir',33,'m²',250,'EUR',NULL,1,NULL,4,NULL,NULL,1,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hala-pionir-10-stan-namesten-ili-nenamesten-moze-i-za-pp/NkEIZvLvM3k/'),(3235,'Pančevo','Centar',20,'m²',100,'EUR',NULL,1,NULL,4,'igralište','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-namestenu-garsonjeru-u-sirem-centru-panceva/NkO7B5JOOmG/'),(3236,'Novi Sad','Podbara',45,'m²',72100,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-kompletno-renoviran-podbara/Nk-qX7qnLDc/'),(3237,'Novi Sad','Bulevar',37,'m²',56650,'EUR',NULL,2,0,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sjajna-prilika/NkqnWHauL6p/'),(3238,'Novi Sad','Somborski bulevar',40,'m²',66600,'EUR',2022,2,0,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/somborski-bulevar-novogradnjapdv/NkCM8_jmezv/'),(3239,'Novi Sad','Podbara',44,'m²',78500,'EUR',2021,2,0,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-izrazito-komforan-dvosoban-stan-povrat-pdv-a/Nkb5wMTnwxD/'),(3240,'Novi Sad','Salajka',33,'m²',43260,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/Nk-fftrXCWA/'),(3241,'Novi Sad','Detelinara nova',25,'m²',56650,'EUR',NULL,0,1,5,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera/Nk7eRNPUP8u/'),(3242,'Beograd','Mirijevo I',42,'m²',38000,'EUR',NULL,2,1,5,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42m2-stan-mirijevo/Nko73JaWUVI/'),(3243,'Novi Sad','Železnička stanica',38,'m²',70040,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednosoban-stan-novogradnja/Nk4L5CJSl7m/'),(3244,'Novi Sad','Satelit',37,'m²',69360,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan/NkH2m1vLPbB/'),(3245,'Novi Sad','Novo Naselje',37,'m²',69360,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkFOLuvQoC2/'),(3246,'Novi Sad','Somborski bulevar',24,'m²',49440,'EUR',NULL,1,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-uknjizena-garsonjera-na-trazenoj-lokaciji-u-blizini-kruznog-toka/NkDBcZ8OeI1/'),(3247,'Novi Sad','Somborski bulevar',24,'m²',49440,'EUR',NULL,1,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera/NkRAN-K3E0I/'),(3248,'Novi Sad','Socijalno',37,'m²',83850,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-bez-ulaganja/NklOug0mJKb/'),(3249,'Novi Sad','Subotički bulevar',43,'m²',80340,'EUR',NULL,2,0,6,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi/Nkzg_GYcOdv/'),(3250,'Novi Sad','Detelinara nova',31,'m²',57680,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-jednoiposoban-stan-na-novoj-detelinari/NkWGYSdrTba/'),(3251,'Novi Sad','Adice',26,'m²',53560,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-53560eur/NknIpgpnZOB/'),(3252,'Novi Sad','Novo Naselje',43,'m²',70500,'EUR',NULL,2,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-dvoiposoban-stan-na-novom-naselju/NkTm9XJHg2Z/'),(3253,'Novi Sad','Subotički bulevar',43,'m²',80340,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan/NkWpVwNfJIb/'),(3254,'Novi Sad','Detelinara nova',25,'m²',56650,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-ponuda-kompletno-namestena-garsonjera-na-novoj-detelinari/NknBppwRZfn/'),(3255,'Novi Sad','Grbavica',33,'m²',180,'EUR',NULL,1,NULL,4,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-namesten-stan-33m2-grbavica-blizu-cara-dusana-180eu/NkpnptsjHAx/'),(3256,'Beograd','Mirijevo I',45,'m²',300,'EUR',NULL,3,1,3,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-dvoiposoban-stan-mirijevo/Nki-2NrxWHH/'),(3257,'Beograd','Vračar',42,'m²',500,'EUR',NULL,2,NULL,NULL,'vrt','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-20-prazan-moze-i-za-pp-id12926/NkzHy2O9bWZ/'),(3258,'Novi Sad','Betanija',42,'m²',81400,'EUR',2021,2,0,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-savrsenog-rasporeda-na-bulevaru/NkhICI_7vXc/'),(3259,'Novi Sad','Centar',38,'m²',400,'EUR',NULL,2,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-cenaprelep-lux-stan-u-centru-grada/Nk4tY-F1lSz/'),(3260,'Beograd','Vidikovačka padina',38,'m²',270,'EUR',NULL,2,NULL,NULL,'javni parking','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-apartmanski-namesten-stan-kontaktirati-iskljucivo-na-broj-0604622135/NkWLtrnCPwn/'),(3261,'Novi Sad','Podbara',45,'m²',72100,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-podbari-renoviran/NkQonRmi1u7/'),(3262,'Novi Sad','Železnička stanica',38,'m²',70040,'EUR',NULL,NULL,0,NULL,'pristup bez barijera',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-bez-ulaganja/Nkx7kE5XnC7/'),(3263,'Beograd','Vračar',41,'m²',128000,'EUR',NULL,2,1,5,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-niska-ulica-id1773/NkEIW81J3h4/'),(3264,'Beograd','Bulbuder',102,'m²',255000,'EUR',NULL,4,0,6,'ostava','u izgradnji',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bregalnicka-crveni-krst-id29220/NkSvVql6Pba/'),(3265,'Novi Sad','Bulevar',102,'m²',118450,'EUR',1984,4,1,11,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-bulevar-kv-10200-eur-118450-id-1049413/Nk9s-ZyuUXL/'),(3266,'Beograd','Crveni krst',130,'m²',320000,'EUR',NULL,5,1,5,'podrum',NULL,0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzeto-svetao-moderan-porodicni-4-5-stan-garaza-ostava-10m2/NkPconFTvJi/'),(3267,'Novi Sad','Petrovaradin',39,'m²',60300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/Nkcd5XBixw6/'),(3268,'Beograd','Kalemegdan',180,'m²',220000,'EUR',NULL,5,1,1,'spoljno parking mesto','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-donji-grad-svetosavska-50-180m2-220000-eur/NkN4iq7OsBk/'),(3269,'Beograd','Zemun',230,'m²',260000,'EUR',NULL,6,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-meandri-backa-230m2-backa/NkNIibZNVem/'),(3270,'Beograd','Vračar',104,'m²',260000,'EUR',NULL,3,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/104m2-39-stan-hram-svetog-save/Nk1NuJBfdvL/'),(3271,'Beograd','Novi Beograd Blok',212,'m²',279000,'EUR',NULL,5,1,13,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-45-tc-enjub-jurija-gagarina-50-212m2-279000-eur/NkrJsNnSKnd/'),(3272,'Novi Sad','Detelinara nova',35,'m²',61800,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/Nk6wwj9jZAu/'),(3273,'Novi Sad','Železnička stanica',40,'m²',59740,'EUR',NULL,1,1,NULL,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-oslobodjenja-trazena-lokacija/NkO4j3yNd29/'),(3274,'Beograd','Lisičji jarak',117,'m²',295000,'EUR',NULL,4,1,3,'spoljno parking mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-lisicji-potok-miloja-daka-40-117m2-295000-eur/NkSeJxw_NK/'),(3275,'Novi Sad','Bulevar',22,'m²',41200,'EUR',2010,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-bulevar-evrope/NkUBP7uQXD3/'),(3276,'Novi Sad','Petrovaradin',38,'m²',59000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/Nk7vvsAmEH9/'),(3277,'Novi Sad','Centar',38,'m²',400,'EUR',NULL,2,NULL,2,NULL,NULL,1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-cenaprelep-lux-stan-u-centru-grada/Nk7YOn2RlZ-/'),(3278,'Novi Sad','Bulevar',30,'m²',56650,'EUR',2010,NULL,1,11,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-bulevar-evrope/NkSkWsE6dnw/'),(3279,'Novi Sad','Klisa',38,'m²',38750,'EUR',2021,NULL,1,2,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-klisi/NkbyfcCO-Xt/'),(3280,'Beograd','Savski venac',120,'m²',210000,'EUR',NULL,3,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-nemanjina-kneza-milosa-30-120m2-210000-eur/NkeslvR1w-q/'),(3281,'Novi Sad','Bulevar',12,'m²',30900,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-bulevar-evrope/NkJvdEQecfj/'),(3282,'Novi Sad','Detelinara nova',34,'m²',53000,'EUR',NULL,1,0,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-jednosoban-stan-na-detelinari/NkGrOSbyQyq/'),(3283,'Novi Sad','Adice',30,'m²',43540,'EUR',NULL,0,0,2,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-u-izgradnji/Nktrq9CHscm/'),(3284,'Novi Sad','Petrovaradin',38,'m²',59000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkbKukUjJOL/'),(3285,'Novi Sad','Petrovaradin',38,'m²',58200,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/Nk-zaGHWz7F/'),(3286,'Novi Sad','Petrovaradin',38,'m²',58600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkH-Uf7SKt5/'),(3287,'Novi Sad','Salajka',45,'m²',82600,'EUR',NULL,NULL,0,NULL,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-salajci-/Nko1fSTJqxp/'),(3288,'Novi Sad','Podbara',24,'m²',43260,'EUR',NULL,1,0,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-nov/NkYk6kv3k_F/'),(3289,'Novi Sad','Petrovaradin',31,'m²',45030,'EUR',NULL,0,0,2,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stanovi-u-izgradnji-petrovaradin/NkunuB6o9iJ/'),(3290,'Novi Sad','Centar',40,'m²',78200,'EUR',NULL,2,0,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-dvosobni-stanovi-u-centru-grada/NkRI0HUAorb/'),(3291,'Novi Sad','Bistrica',31,'m²',51150,'EUR',1989,1,1,5,'ostava za bicikle','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-novo-naselje-bistrica--vlasnik-izuzetna-lokacija/NkM-HY63AeM/'),(3292,'Novi Sad','Cara Dušana',26,'m²',55620,'EUR',NULL,NULL,0,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-u-cara-dusana/NkV1u6DImlK/'),(3293,'Novi Sad','Liman 2',39,'m²',72300,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-investicija/Nkt1GFruo9B/'),(3294,'Beograd','Zemun',26,'m²',200,'EUR',NULL,3,1,12,'sigurnosni uređaji','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-stana-u-ulici-marije-bursac-zemun/Nk9GbCr6dKu/'),(3295,'Novi Sad','Bulevar',40,'m²',74250,'EUR',2006,1,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-bulevar-kv-4000-eur-74250-id-1053784/NkplD5PCRto/'),(3296,'Novi Sad','Bulevar',27,'m²',56650,'EUR',NULL,NULL,1,11,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-evrope/NkiiQ3VuMoQ/'),(3297,'Novi Sad','Salajka',45,'m²',81110,'EUR',NULL,NULL,1,3,'toplotna izolacija',NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-salajci-/NknN8GCmSxS/'),(3298,'Novi Sad','Grbavica',37,'m²',68600,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda-grbavica/NkaNc7YeD5z/'),(3299,'Novi Sad','Satelit',33,'m²',44300,'EUR',NULL,1,0,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljnojednosoban-renoviran-stan/NkLjgG1Z_Uj/'),(3300,'Beograd','Altina',45,'m²',45000,'EUR',2013,2,0,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-stan-altina/NkJTqV7wkoC/'),(3301,'Novi Sad','Liman 4',30,'m²',63860,'EUR',NULL,NULL,0,7,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-uknjizen-useljiv/Nk_g_YDoDTp/'),(3302,'Novi Sad','Detelinara nova',31,'m²',55650,'EUR',2007,1,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-nova-detelinara-kv-3100-eur-55650-id-1053811/NkRg3_fbiIv/'),(3303,'Novi Sad','Satelit',28,'m²',45350,'EUR',NULL,2,1,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban/Nkeg6jm2gbh/'),(3304,'Beograd','Novi Beograd Blok',38,'m²',73000,'EUR',NULL,1,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38m2-t-stan-blok-63/Nkh-Id0_vju/'),(3305,'Novi Sad','Grbavica',30,'m²',63860,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-lazara-useljiv-na-trazenoj-lokaciji/NkD4gVFizfh/'),(3306,'Novi Sad','Socijalno',40,'m²',76250,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-socijalno/NksF2YPy1ZM/'),(3307,'Beograd','Novi Beograd Blok',45,'m²',91000,'EUR',1972,1,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-jednosoban-stan-kod-fontane/NkUHUOH8TJG/'),(3308,'Novi Sad','Socijalno',150,'m²',185400,'EUR',NULL,4,1,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sifra1039166-prodaja-40-soban-stan-150m2-socijalno-novi-sad/Nkv-S_Hh5hg/'),(3309,'Beograd','Višnjička banja',210,'m²',1600,'EUR',NULL,4,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/41778-izdavanje-kuca-visnjicka-banja-1600-eur/NkwnrV2M5O9/'),(3310,'Beograd','Golf naselje',600,'m²',550000,'EUR',1996,6,1,NULL,'garaža','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/banovo-brdo-banovo-brdo-golf-petra-lekovica-550000-600m2/2051818/'),(3311,'Srbija',NULL,294,'m²',136000,'EUR',NULL,6,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/brestovacka-banja-mihajla-pupina/NkPn60jmiajj/'),(3312,'Beograd','Gornji Dorćol',197,'m²',290000,'EUR',NULL,6,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gornji-dorcol-cara-urosa/NkrIVyYlFTP/'),(3313,'Beograd','Čukarička padina',101,'m²',168000,'EUR',1992,4,1,8,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/101m2-l-stan-cukaricka-padina/NkUlf-0pjtJ/'),(3314,'Beograd','Stari Grad',550,'m²',6000,'EUR',NULL,NULL,NULL,NULL,'garaža','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/knez-mihailova-kneginje-ljubice/NkoAGwwP446/'),(3315,'Srbija',NULL,180,'m²',1000,'EUR',NULL,5,NULL,4,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/180m2-0-stan/NkZqMLqCe0e/'),(3316,'Beograd','Cvetkova pijaca',32,'m²',51200,'EUR',NULL,2,0,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-cvetkova-pijaca-gospodara-vucica-15-32m2-51200-eur/NkFS0f-nRqS/'),(3317,'Beograd','Neimar',45,'m²',145000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-mihajla-gavrilovica-45-m2--t-50-m2/NkbRy2RimQX/'),(3318,'Beograd','Vračar',314,'m²',565000,'EUR',NULL,7,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/314m2-2t-stan-vracar-hram/NkdCGgfoicn/'),(3319,'Beograd','Čubura',215,'m²',600000,'EUR',1900,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vracar-kod-hrama-kuca-215m2/Nk2kOiQoM7K/'),(3320,'Beograd','Topličin venac',23,'m²',60000,'EUR',NULL,1,1,7,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-marsala-birjuzova-1023-id2098/NkaMSQcTzOe/'),(3321,'Beograd','Braće Jerković',38,'m²',200,'EUR',NULL,1,NULL,11,'podrum','izvorno stanje',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-stan-u-brace-jerkovic-id2463/NkuBAG7w3kc/'),(3322,'Beograd','Vukov spomenik',33,'m²',240,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-vukov-spomenik-id12166/Nk-6qgMVpYT/'),(3323,'Beograd','Barajevo',39,'m²',39900,'EUR',1990,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/barajevo-guncati-vuka-karadzica-1069-id2182/NkhvI2aviwq/'),(3324,'Beograd','Karaburma',25,'m²',34000,'EUR',NULL,1,1,5,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-dr-nika-miljanica-3383-id2231/NkXEQZWR1o_/'),(3325,'Beograd','Kalenić pijaca',40,'m²',270,'EUR',NULL,1,NULL,4,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-kod-kalenic-pijace-id4884/NkYxeqcKCqG/'),(3326,'Beograd','Denkova bašta',31,'m²',45000,'EUR',NULL,1,1,5,'podrum','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-stan-denkova-basta-id2431/NkOwYcolEKc/'),(3327,'Beograd','Rakovica',127,'m²',104911,'EUR',1980,4,1,1,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-milutina-garasanina---troiposoban-stan-127-m2/1718407/'),(3328,'Beograd','Neimar',291,'m²',930000,'EUR',NULL,6,0,5,'garažno mesto',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-izuzetan-sestosoban-stan-sa-cetiri-parking-mesta-u-garazi/Nk43KgkVi1z/'),(3329,'Beograd','Učiteljsko naselje',180,'m²',135000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-uciteljsko-naselje-dolenjska-180m2-dolenjska/NkNFOO8jO9y/'),(3330,'Beograd','Vukov spomenik',150,'m²',330000,'EUR',2005,3,1,7,'podrum','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-zahumska-150m2-zahumska/NkQt56xdk4h/'),(3331,'Beograd','Ovča',256,'m²',259900,'EUR',NULL,7,1,2,'toplotna izolacija','novogradnja',0,NULL,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/ovca-nova-kuca-sa-bazenom/NkGGJeau8bu/'),(3332,'Beograd','Banovo brdo',290,'m²',380000,'EUR',NULL,6,0,3,'garaža',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/banovo-brdo-vertikala-sa-zasebnim-dvoristem-i-garazom-/NkGY_aoQG4t/'),(3333,'Beograd','Dedinje',300,'m²',850000,'EUR',NULL,NULL,1,2,'prednji vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-dedinje-vile-ravijojle-300m2-plac-7-ari/Nk4dJYNpJ2M/'),(3334,'Beograd','Jajinci',406,'m²',220000,'EUR',NULL,NULL,1,1,'garaža',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/jajinci-porodicna-kuca-406-m2-bez-ulaganja-220000/Nk6zdwqF1J-/'),(3335,'Beograd','Palilula',105,'m²',600,'EUR',1900,4,1,7,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/masinski-fakultet-105-m2-40-cg/NkUDYZWryid/'),(3336,'Beograd','Dedinje',120,'m²',1800,'EUR',NULL,4,1,2,'garaža','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-bulevar-kneza-aleksandra-karadordevica-40-120m2-1800-eur/NkI_ICvOH6c/'),(3337,'Beograd','Stari Grad',135,'m²',1200,'EUR',NULL,5,1,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-skadarlija-za-pp-bulevar-despota-stefana/Nkyv9H04m2x/'),(3338,'Beograd','Sremčica',220,'m²',140000,'EUR',1978,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-sremcica-porodice-praizovic-220m2-porodice-praizovic/Nkz_d9ATlzY/'),(3339,'Kovin',NULL,220,'m²',43500,'EUR',NULL,5,1,NULL,'toplotna izolacija','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-kovinu-220m2-plac-861ar-43500e/NkTob6s2YwM/'),(3340,'Beograd','Banjica',138,'m²',180000,'EUR',NULL,4,1,2,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/138m2-180-stan-fon/NkOChzmkKId/'),(3341,'Kragujevac','Šumaričko jezero',188,'m²',80000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kragujevac-sumarice/NkX2bkJJNRw/'),(3342,'Beograd','Šumice',108,'m²',250000,'EUR',2017,3,1,7,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-sumice-jasenicka-108m2-jasenicka/NkQF-vlkUv5/'),(3343,'Beograd','Zemun',200,'m²',2000,'EUR',NULL,5,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/40221-izdavanje-kuca-zemun-2000-eur/NkPgT9riXss/'),(3344,'Beograd','Ibarska magistrala',105,'m²',50000,'EUR',1981,4,0,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vranic-105m2-uknjizena-plac-10a/NkBEKv18PDX/'),(3345,'Pirot','Centar',141,'m²',40000,'EUR',NULL,NULL,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-kuce-u-pirotu/NkAM_Pq6z1c/'),(3346,'Beograd','Vukov spomenik',109,'m²',211182,'EUR',2005,3,1,6,'podrum','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-zahumska-109m2-zahumska/NkiyfExFQgf/'),(3347,'Beograd','Dedinje',120,'m²',1800,'EUR',2001,4,1,2,'podrum','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-bulevar-kneza-aleksandra-karadordevica-120m2-bulevar-kneza-aleksandra-karadordevica/NkDCWtKiHRg/'),(3348,'Novi Sad','Centar',115,'m²',800,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/poslovni-prostor-u-centru-grada-115mkv-800eura/NkDDp1DehnH/'),(3349,'Beograd','Vračar',134,'m²',1500,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/23596-izdavanje-stan-krunska-1500-eur/Nk5iV3v2ILD/'),(3350,'Beograd','Novi Beograd Blok',125,'m²',220000,'EUR',NULL,4,1,6,'podrum','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-29-bulevar-zorana-dindica-125m2-bulevar-zorana-dindica/NkPF2Kpb5Ub/'),(3351,'Kragujevac','Bubanj',25,'m²',100,'EUR',NULL,NULL,1,5,'javni parking',NULL,1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-bubnju/NkjGhkO2Swq/'),(3352,'Novi Sad','Liman 4',30,'m²',63860,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkL3lP34Gvs/'),(3353,'Srbija',NULL,197,'m²',92000,'EUR',NULL,3,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zrenjanin-centar-drzorana-kamenkovica/NkQQLVToIMr/'),(3354,'Beograd','Zemun',357,'m²',850000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/357m2-kuca-zemun-centar/Nkldhi_kuOH/'),(3355,'Novi Sad','Detelinara nova',31,'m²',55620,'EUR',NULL,NULL,0,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-mladalacki-stan-uknjizen/Nk1Vqr8u677/'),(3356,'Beograd','Dedinje',550,'m²',6000,'EUR',NULL,NULL,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-neznanog-junaka/NkRnS5l-6_q/'),(3357,'Beograd','Centar',120,'m²',170000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-centar-radnicka-kuca-120m2-170000-eur/Nk-WvCXf3Nn/'),(3358,'Beograd','Mačkov kamen',400,'m²',4900,'EUR',NULL,5,1,3,'tehnička soba','novogradnja',1,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-dedinju-novogradnja/Nk8H-kCjM-0/'),(3359,'Beograd','Centar',242,'m²',484800,'EUR',NULL,7,1,7,NULL,'standardna gradnja',0,4,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-brankova-70-242m2-484800-eur/Nk0H-ILy5lN/'),(3360,'Beograd','Lekino brdo',26,'m²',63000,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-tetovska-26m2-tetovska/Nk_T-bvHL3o/'),(3361,'Beograd','Dušanovac',34,'m²',34000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-dusanovac-peke-pavlovica-34m2-peke-pavlovica/Nk3GAJLxBAw/'),(3362,'Beograd','Centar',38,'m²',121600,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-kralja-milana-38m2-kralja-milana/NkMnAsAG1dH/'),(3363,'Beograd','Cvetni trg',45,'m²',138000,'EUR',1933,1,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-cvetni-trg-njegoseva-45m2/Nk1ZM2oePDp/'),(3364,'Novi Sad','Bulevar',31,'m²',40170,'EUR',2012,NULL,0,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-evrope/NkfcwrRRSnB/'),(3365,'Beograd','Voždovac',35,'m²',200,'EUR',NULL,2,1,2,'nadstrešnica','novogradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/200-eur-20-35m2-vozdovac-nov-prazan-kod-vozdovih-kapija/NkH7bQ-Fp9F/'),(3366,'Novi Sad','Telep',43,'m²',59990,'EUR',NULL,2,1,2,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/neverovatna-nekretnina-na-telepu-43m2/NkAFEc9Img-/'),(3367,'Novi Sad','Liman 2',39,'m²',72300,'EUR',NULL,NULL,1,10,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-liman-blizina-fakulteta/NkVIkyPq1K0/'),(3368,'Novi Sad','Grbavica',26,'m²',59900,'EUR',2021,NULL,1,3,NULL,'u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-grbavici-021-662-0001/NkSQzhoZ4pp/'),(3369,'Niš','Vrežina',42,'m²',47200,'EUR',NULL,1,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-sa-pdv-om/NkRwVJDY4Ch/'),(3370,'Beograd','Zemun',109,'m²',173000,'EUR',NULL,4,1,3,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-bezanijska/NkHu561iYVc/'),(3371,'Novi Sad','Centar',32,'m²',72100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savrsen-stan-na-keju/NkFS4_dnPkx/'),(3372,'Niš','Centar',40,'m²',480,'EUR',NULL,1,1,6,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-jednoiposoban-stan-kod-filozofskog-fakulteta/NkH81_BpWRb/'),(3373,'Kragujevac','Centar',239,'m²',124000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kragujevac-centar/Nk7sv-gZmOUq/'),(3374,'Beograd','Neimar',181,'m²',450000,'EUR',2016,5,1,6,'bazen','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-neimar-mihaila-gavrilovica-181m2-mihaila-gavrilovica/NkchKFSJ6Mg/'),(3375,'Beograd','Autokomanda',132,'m²',180000,'EUR',1936,3,1,2,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-vojvode-stepe-132m2-vojvode-stepe/NkE6RZoS8mI/'),(3376,'Beograd',NULL,140,'m²',99000,'EUR',NULL,6,1,NULL,'garaža','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/van-beograda-topola-stragari-99000-140m2/NkyLTFdLvbA/'),(3377,'Zlatibor','Centar',113,'m²',170000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/113m2-dvoriste-kuca-zlatibor/Nkd3ivEWHth/'),(3378,'Beograd','Dedinje',600,'m²',6000,'EUR',NULL,10,NULL,NULL,'podrum','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prelepa-kuca-na-dedinju-neznanog-junaka/NkgHtZi_N2X/'),(3379,'Beograd','Banovo brdo',132,'m²',319489,'EUR',NULL,4,1,4,'spoljno parking mesto','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-humska-mokranjceva-40-132m2-319489-eur/NkYNVWmlXlP/'),(3380,'Beograd',NULL,160,'m²',77000,'EUR',1986,NULL,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/160m2-2g-kuca-stari-banovci/Nk2jAa_4S_X/'),(3381,'Beograd','Vračar',169,'m²',469999,'EUR',2008,4,1,5,'garaža','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-krunski-venac-kneginje-zorke-469999-169m2-cetvorosoban/Nk9cjGBo9bC/'),(3382,'Novi Sad','Adice',26,'m²',53560,'EUR',NULL,1,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-neuseljavana-garsonjera-odlicna-oprema-i-kvalitet-gradnje/NkWnUVJE4HB/'),(3383,'Beograd','Banovo brdo',126,'m²',277244,'EUR',NULL,4,1,4,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-humska-mokranjceva-40-126m2-277244-eur/Nk-DXV8CbnO/'),(3384,'Beograd','Banovo brdo',132,'m²',318980,'EUR',NULL,4,1,4,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-humska-mokranjceva-40-132m2-318980-eur/NkDMTXyXskG/'),(3385,'Beograd','Pregrevica',145,'m²',251750,'EUR',2020,5,0,2,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-pregrevica-145m2-pregrevica/NkZh-FupN0T/'),(3386,'Beograd','Pregrevica',136,'m²',230550,'EUR',2020,4,0,2,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-pregrevica-136m2-pregrevica/Nkv6w96hEdU/'),(3387,'Beograd','Banovo brdo',131,'m²',317334,'EUR',NULL,3,1,4,NULL,'novogradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-humska-mokranjceva-30-131m2-317334-eur/NktxWlpmvmt/'),(3388,'Beograd','Senjak',110,'m²',1500,'EUR',NULL,NULL,NULL,NULL,'garažno mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-40-parking-senjak/NkFyHTvtVCs/'),(3389,'Prijepolje','Vakuf',160,'m²',85000,'EUR',NULL,5,0,1,'nadstrešnica',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaje-se-porodicna-kuca-160-m2-zalug-prijepolje/Nk1KvlYHcNZ/'),(3390,'Vršac',NULL,120,'m²',245000,'EUR',2018,3,1,NULL,'bazen','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vrsac-malo-srediste-sredistanska-120m2-sredistanska/NkeFZ7EWORW/'),(3391,'Beograd','Surčin',152,'m²',125000,'EUR',1960,5,1,NULL,'vrt','standardna gradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-150m2-12ari-placa-pomocni-objekat-uknjizeno/NkyESxpp7dR/'),(3392,'Beograd','Banovo brdo',132,'m²',304573,'EUR',NULL,4,1,4,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-humska-mokranjceva-40-132m2-304573-eur/Nks-RQeGhuh/'),(3393,'Novi Sad','Centar',45,'m²',82400,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-centar/NkFfTDTngyo/'),(3394,'Novi Sad','Grbavica',37,'m²',68600,'EUR',NULL,1,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija/Nk2O9Zo4YjO/'),(3395,'Petrovaradin','Stari majur',35,'m²',53860,'EUR',2022,NULL,0,4,'nadstrešnica',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-petrovaradinu/NkV98KfPtBM/'),(3396,'Novi Sad','Socijalno',42,'m²',75710,'EUR',NULL,2,1,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-dvosoban-stan-na-socijalnom-/NkKOuoxxXb7/'),(3397,'Novi Sad','Centar',22,'m²',41200,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-41200eur/Nk1L3FA-LVC/'),(3398,'Novi Sad','Petrovaradin',41,'m²',66000,'EUR',2021,NULL,0,3,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-na-samom-pocetku-petrovaradina-useljivo-odmah/Nk2gQzg_U-j/'),(3399,'Novi Sad','Somborski bulevar',42,'m²',84230,'EUR',20222,2,1,2,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-stan-u-izgradnji-odlican-kvalitet-gradnje-i-opreme-pdv/NkRHrKDQhjI/'),(3400,'Novi Sad','Adice',40,'m²',57680,'EUR',NULL,2,1,2,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-komplet-namesten-dvosoban-stan-na-adicama/NkyR7BOUEpJ/'),(3401,'Novi Sad','Liman 4',30,'m²',63860,'EUR',NULL,NULL,1,7,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/perfektna-lokacija/Nk6S8CA-3Tx/'),(3402,'Beograd','Novi Beograd Blok',41,'m²',90000,'EUR',NULL,2,1,14,'javni parking','delimična rekonstrukcija',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-funkcionalan-stan-41m2-najbolja-lokacija-na-novom-beogradu/NkqYm7X1doc/'),(3403,'Novi Sad','Petrovaradin',31,'m²',45300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-petrovaradin/Nk-_7QZ45-y/'),(3404,'Novi Sad','Betanija',42,'m²',81400,'EUR',NULL,2,0,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-savrsenog-rasporeda-na-bulevaru/NkTRqFNQRdz/'),(3405,'Novi Sad','Somborski bulevar',45,'m²',58700,'EUR',NULL,2,0,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-ponuda-jako-dobra-investicija/NkVgQnvDVxm/'),(3406,'Novi Sad','Podbara',25,'m²',230,'EUR',NULL,1,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/marka-miljanova-kompletno-renoviran/NkudP25NPvu/'),(3407,'Novi Sad','Podbara',38,'m²',350,'EUR',NULL,1,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jis-podbara/Nkb7ymoO1Eh/'),(3408,'Beograd','Braće Jerković',40,'m²',69000,'EUR',NULL,2,0,11,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40m2-20t-stan-brace-jerkovic/NkeEONGdnVd/'),(3409,'Novi Sad','Petrovaradin',24,'m²',25000,'EUR',2020,NULL,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petrovaradin-poslovni-apartman-na-pozeljnoj-top-lokaciji-povrat-pdv/NkkYRPZnIiG/'),(3410,'Novi Sad','Socijalno',43,'m²',300,'EUR',NULL,NULL,NULL,NULL,'javni parking',NULL,1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-odlican-stan-na-top-lokaciji-useljiv-/NkoFwUsAnSJ/'),(3411,'Beograd','Karaburma',45,'m²',250,'EUR',NULL,2,1,2,NULL,'delimična rekonstrukcija',1,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savrsen-stan/NkyINNXR0mf/'),(3412,'Novi Sad','Centar',38,'m²',400,'EUR',NULL,2,NULL,2,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-38m2-strogi-centar/NkvDpVFT_rh/'),(3413,'Beograd','Miljakovac III',23,'m²',32200,'EUR',2021,1,1,2,'javni parking','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-/NkODhqkU9Bo/'),(3414,'Novi Sad','Liman 4',30,'m²',63860,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/liman-iv-garsonjera/NkXmqo6H3zL/'),(3415,'Beograd','Novembra',45,'m²',74000,'EUR',2021,2,0,4,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-20-45m2-novogradnja-lux/Nks8Gm3tv9U/'),(3416,'Beograd','Kotež',31,'m²',32000,'EUR',1980,1,0,1,'podrum','delimična rekonstrukcija',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kotez-10-31m2/NkIVFeme8kK/'),(3417,'Novi Sad','Grbavica',37,'m²',68600,'EUR',NULL,1,0,6,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-renoviran-grbavica-0212215500-0648033314/Nk00RF_aIb4/'),(3418,'Novi Sad','Grbavica',37,'m²',68600,'EUR',NULL,1,1,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-u-danila-kisa-/NkOlhGofTP3/'),(3419,'Novi Sad','Bulevar',40,'m²',59740,'EUR',NULL,1,1,0,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednosoban-stan-na-bulevaru-oslobodjenja/NkV6H0K6qIX/'),(3420,'Novi Sad','Grbavica',41,'m²',83430,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-stan-na-grbavici/NkdyzhRXScr/'),(3421,'Novi Sad','Cara Dušana',27,'m²',64890,'EUR',2020,1,1,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-nekretnina-u-cara-dusana-pozovite/NkT1ktx-CON/'),(3422,'Novi Sad','Grbavica',37,'m²',68600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-grbavici-novo-u-ponudi/NkO-koRHOg_/'),(3423,'Novi Sad','Sajmište',44,'m²',72600,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan/NknlN95mz1l/'),(3424,'Novi Sad','Ribljja pijaca',39,'m²',92700,'EUR',NULL,NULL,0,3,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-top-lokaciji-021221-55-00/NkuWquvz35S/'),(3425,'Novi Sad','Grbavica',37,'m²',68600,'EUR',NULL,NULL,1,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-nekretnina-na-grbavici/NkO07k4ORYL/'),(3426,'Novi Sad','Novo Naselje',44,'m²',70250,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-321/NkLZ5mkxBO5/'),(3427,'Beograd','Novi Beograd Blok',39,'m²',74000,'EUR',2004,NULL,1,4,'ostava',NULL,0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-62-dusana-vukasovica/NkssNq139yb/'),(3428,'Novi Sad','Grbavica',37,'m²',68600,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija/Nks3KTQepNN/'),(3429,'Beograd','Zemun',5,'m²',97000,'EUR',NULL,2,1,3,'garderoberi','kompletna rekonstrukcija',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-nov-zgradi-u-zemunu-45m2-sa-parking-mestom-kompletno-renoviran-i-namesten/NkJeCvEirJm/'),(3430,'Novi Sad','Salajka',29,'m²',53770,'EUR',NULL,1,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednosoban-stan-u-blizini-centra/Nkd2fK1gIVu/'),(3431,'Zlatibor','Centar',28,'m²',42000,'EUR',NULL,NULL,1,4,'podrum','kompletna rekonstrukcija',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-centar-viogorska/Nk8cjoKcUm92/'),(3432,'Beograd','Novembra',45,'m²',88500,'EUR',2021,2,0,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-20-45m2-30m2-terasa-novogradnja-lux-retko-u-ponudi/Nk_VbKZlr8A/'),(3433,'Beograd','Novembra',41,'m²',68000,'EUR',2021,1,0,5,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-20-41m2-novogradnja-lux/Nka95aS1jbZ/'),(3434,'Beograd','Novembra',38,'m²',74000,'EUR',2021,2,0,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-20-38m215-5m2terase-novogradnja-lux-retko-u-ponudi/NkVh1uGmg2Z/'),(3435,'Novi Sad','Socijalno',26,'m²',58710,'EUR',NULL,0,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivna-garsonjera/Nke4VDLM2am/'),(3436,'Beograd','Olimp',560,'m²',1000000,'EUR',NULL,10,0,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-top-lokaciji-id112339/Nkc1PZA9U6Z/'),(3437,'Beograd','Karaburma',110,'m²',132000,'EUR',NULL,4,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-karaburma-dr-drage-ljocic-35-110m2-132000eur/NkbVel-VBa0/'),(3438,'Beograd','Kaluđerica',535,'m²',260000,'EUR',NULL,9,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-kaluderica-vojvode-stepe-stepanovica-90-535m2-260000eur/NknSJldm53A/'),(3439,'Beograd','Beograd na vodi',55,'m²',192000,'EUR',NULL,2,1,23,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id109714/NkvvXdZfascr/'),(3440,'Beograd','Crveni krst',50,'m²',91000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-dvosoban-stan-na-izuzetnoj-lokaciji-id111445/Nkwx9lVWf4a/'),(3441,'Beograd','Beograd na vodi',53,'m²',178888,'EUR',NULL,2,0,12,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/libera-stan-sa-pogledom-na-park-id111979/NkNEPV2JfDt/'),(3442,'Beograd','Lekino brdo',50,'m²',121000,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id111974/NkcvT9bzhzo/'),(3443,'Beograd','Centar',57,'m²',120000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-stan-na-atraktivnoj-lokaciji-id109686/NkI6YIAqMmE/'),(3444,'Beograd','Novi Beograd Blok',58,'m²',115000,'EUR',NULL,2,1,18,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-id112094/NkmpSIglDhI/'),(3445,'Beograd','Karaburma',49,'m²',69000,'EUR',1920,2,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-na-top-lokaciji-id111418/Nkdi2WamSj4/'),(3446,'Beograd','Kalenić pijaca',50,'m²',450,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-duplex-u-potkrovlju-id8733/NkvtHpWmF7t/'),(3447,'Beograd','Lekino brdo',50,'m²',121000,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id111975/Nky62ZBOiJL3/'),(3448,'Beograd','Lekino brdo',50,'m²',121000,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id111973/NkxQTxi9Rps/'),(3449,'Beograd','Crveni krst',59,'m²',125000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-komforan-stan-na-atraktivnoj-lokaciji-id107272/NkKlQNrGR-4/'),(3450,'Beograd','Novi Beograd Blok',48,'m²',155000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-west-65-id110697/NkPAbKf4qch/'),(3451,'Beograd','Centar',60,'m²',107000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savrsena-lokacija-id106350/NkLEbxv3BNO/'),(3452,'Novi Sad','Sajam',66,'m²',96820,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pariske-komune-dobar-stan/NkCMe4s7Av_/'),(3453,'Beograd','Slavija',58,'m²',179000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-na-drugom-spratu-id111572/NkDx2cW_eqi/'),(3454,'Beograd','Zemun',50,'m²',126900,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-id103065/Nk9giUCswe1f/'),(3455,'Beograd','Dedinje',51,'m²',520,'EUR',NULL,2,NULL,4,'garaža','novogradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-novogradnja-sa-garazom-id28271/NkUCTg02mO3/'),(3456,'Beograd','Gornji Dorćol',62,'m²',159000,'EUR',NULL,2,1,13,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetao-stan-na-odlicnoj-lokaciji-id111434/Nk7Ho5y08lw/'),(3457,'Beograd','Bežanijska kosa II',67,'m²',108900,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/suncan-svetao-20-stan-id105897/Nks8X0wgd_u/'),(3458,'Beograd','Altina',50,'m²',50000,'EUR',NULL,2,0,3,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-lepoj-lokaciji-id111805/NkjSyaDjR39/'),(3459,'Beograd','Neimar',48,'m²',104900,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-na-vracaru-id111995/NkyZLGDAvjB/'),(3460,'Beograd','Južni bulevar',46,'m²',94000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-stan-na-vracaru-id112395/NknUgupGgHq/'),(3461,'Beograd','Novi Beograd Blok',59,'m²',105000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id104658/Nkr8XSYcBvp/'),(3462,'Beograd','Beograd na vodi',61,'m²',199888,'EUR',NULL,2,0,16,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-simfonija-1-prelep-komforan-stan-id112002/Nk4w4goBoZ9/'),(3463,'Beograd','Filmski grad',50,'m²',82000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/filmski-grad-50m2-id112252/NkZndpwpiao/'),(3464,'Beograd','Stari Grad',32,'m²',400,'EUR',NULL,1,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-id27690/NkJaI-1Xgpc/'),(3465,'Beograd','Beograd na vodi',50,'m²',170888,'EUR',NULL,2,0,17,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-metropolitan-id111984/Nkmid8fAtNG/'),(3466,'Beograd','Crveni krst',25,'m²',69000,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-id107977/NkCqyNOVadU/'),(3467,'Beograd','Banovo brdo',30,'m²',28000,'EUR',NULL,1,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-30m2-id103676/NkrQzilw53i/'),(3468,'Beograd','Trg Republike',61,'m²',550,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-u-najuzem-centru-id28221/NkAz1VfwIJ6/'),(3469,'Beograd','Gundulićev venac',22,'m²',45000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-u-prizemnoj-kuci-u-zajednickom-dvoristu-id104400/NkchxhOm3CC/'),(3470,'Beograd','Kalemegdan',27,'m²',300,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-u-najuzem-centru-grada-id21977/NkAvzIh2hyt/'),(3471,'Beograd','Beograd na vodi',55,'m²',180888,'EUR',NULL,2,0,16,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-sole-pogled-na-park-id112008/Nk8fFXMHAOl/'),(3472,'Beograd','Gornji Dorćol',62,'m²',136900,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/suncan-stan-sa-lepim-pogledom-id111824/NkrlernqW7C/'),(3473,'Beograd','Novi Beograd Blok',66,'m²',132000,'EUR',NULL,2,1,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/suncan-svetao-istocno-orijentisan-u-urednoj-odrzavanoj-zgradi-id112248/Nkx9WDEXNJq/'),(3474,'Beograd','Hadžipopovac',50,'m²',72000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id111423/Nk0Cbe8BdbU/'),(3475,'Beograd','Centar',77,'m²',230000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonac-u-majke-jevrosime-lux-id111403/NkrRm-2fG7g/'),(3476,'Beograd','Đeram pijaca',51,'m²',110000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-id111908/NkXfhHia8Zx/'),(3477,'Beograd','Crveni krst',50,'m²',84000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-poslovni-prostor-na-izuzetnoj-lokaciji-id111444/NkYrT8dndX7/'),(3478,'Beograd','Centar',54,'m²',220000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strogi-centar-kneza-mihaila-hitna-prodaja-id112283/Nkw3wgW3kKJ/'),(3479,'Beograd','Kalemegdan',39,'m²',117000,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-kod-kalemegdana-id103479/NkjFp1bVyPl/'),(3480,'Beograd','Terazije',48,'m²',103000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonac-za-sredivanje-na-top-lokaciji-id110171/NkC3tU5F1QR/'),(3481,'Beograd','Kalenić pijaca',65,'m²',400,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-stan-kompletno-namesten-za-izdavanje-id27405/NkIZpFsxNjE/'),(3482,'Novi Sad','Centar',50,'m²',139100,'EUR',NULL,2,1,11,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-top-lokaciji-namesten/NkXcQyCoi8t/'),(3483,'Beograd','Bežanijska kosa II',87,'m²',174000,'EUR',NULL,4,1,6,'ostalo',NULL,0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-sa-puno-svetlosti/NkEdFL5XKxU/'),(3484,'Novi Sad','Novo Naselje',63,'m²',89100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sredjen/NkXNAmWHiBu/'),(3485,'Niš','Pantelej',55,'m²',350,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-lux-stan-na-panteleju-/NkA8Ihfg_Ak/'),(3486,'Novi Sad','Adice',47,'m²',58710,'EUR',2014,1,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-adice-kv-4700-eur-58710-id-1053832/NkzdPTLHZgs/'),(3487,'Novi Sad','Centar',73,'m²',150380,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-odlicno-i-za-poslovnu-namenu-centar-021425-112/NkhN___5l_8/'),(3488,'Novi Sad','Železnička stanica',53,'m²',65510,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-raspored/NkdIG-isSqT/'),(3489,'Vranje','Centar',78,'m²',60000,'EUR',2020,3,1,4,'toplotna izolacija','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novogradnja-centar-grada-pored-bolnice/NkeqqjlJIAb/'),(3490,'Užice','Centar',63,'m²',50400,'EUR',1959,2,1,5,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetna-prilika-samo-800-evra-po-kvm-stan-u-strogom-centru-prizemlje-pored-opstine/NktJGK63Pa4/'),(3491,'Niš','Centar',67,'m²',67000,'EUR',NULL,3,1,5,'špajz','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-vardarskoj-ulici/NkNuo-N4MgK/'),(3492,'Novi Sad','Detelinara nova',69,'m²',92700,'EUR',2007,4,1,6,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-porodican-stan-na-novoj-detelinari/NkWbwpeonCp/'),(3493,'Beograd','Borča II',75,'m²',90000,'EUR',NULL,3,1,1,NULL,'kompletna rekonstrukcija',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-borci-centar-2/NkVSxnks-dO/'),(3494,'Beograd','Voždovac',50,'m²',350,'EUR',NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-u-blizini-obilicevog-stadiona/NklNUDcmYRe/'),(3495,'Niš','Pantelej',55,'m²',350,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-lux-stan-na-panteleju-/Nkd8JfexCJq/'),(3496,'Novi Sad','Grbavica',61,'m²',84460,'EUR',NULL,2,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-namesten-tanja-06566-48-306/NkFjv03_AV0/'),(3497,'Novi Sad','Centar',84,'m²',169950,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-stan-na-top-lokacija-tanja-06566-48-306/NklpEIfibgO/'),(3498,'Novi Sad','Telep',49,'m²',58100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-stan-na-telepu-povoljno/NkD6sjZSE-z/'),(3499,'Novi Sad','Detelinara nova',72,'m²',144200,'EUR',NULL,NULL,1,5,'ostava','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosobni-stan-na-jednoj-od-najtrazenijih-lokacija/Nk-lp_9UQqw/'),(3500,'Niš','Pantelej',55,'m²',350,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-lux-stan-na-panteleju-/NkNDf-PSQx-/'),(3501,'Novi Sad','Sajam',53,'m²',65510,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sajam-dobar-stan-u-ovoj-kvadraturi/NkHnp6LFGg9/'),(3502,'Beograd','Centar',77,'m²',500,'EUR',NULL,3,NULL,21,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-karadordeva-30-77m2-500-eur/NkCjc5vW_5a/'),(3503,'Beograd','Braće Jerković',55,'m²',93500,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-stan-na-odlicnoj-lokaciji-id110596/NkY6LeyzpHE/'),(3504,'Beograd','Tošin bunar',65,'m²',110000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/adaptibilan-stan-sa-dobrim-rasporedom-id111144/Nk0-P2L-BPl/'),(3505,'Beograd','Crveni krst',58,'m²',115000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-id109608/NkSEKilI6c8/'),(3506,'Beograd','Profesorska kolonija',55,'m²',117500,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-mirnoj-ulici-odlicnog-rasporeda-id111182/NkGe225CVIB/'),(3507,'Beograd','Kaluđerica',50,'m²',46000,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-drugom-spratu-dvostrrano-orijentisan-id110603/NkLZYE232Ds/'),(3508,'Beograd','Bežanijska kosa I',72,'m²',135000,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id111353/Nk6ZcQuYGUE/'),(3509,'Beograd','Ledine',60,'m²',74000,'EUR',NULL,2,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-id110095/NkD9BRgnTKQ/'),(3510,'Beograd','Centar',60,'m²',450,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-top-lokaciji-za-izdavanje-id9451/Nk02fXRuyl8/'),(3511,'Beograd','Gradska bolnica',49,'m²',68000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-u-blizini-gradske-bolnice-id110289/NkluJVcEIoG/'),(3512,'Pančevo',NULL,55,'m²',46000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-adaptibilan-u-25-prazan-odmah-useljiv-id110743/NkuWlkIE6Z9w/'),(3513,'Novi Sad','Klisa',91,'m²',79990,'EUR',2000,4,1,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-klisa-kv-9100-eur-79990-id-1053751/NkhRfXSaPjz/'),(3514,'Novi Sad','Novo Naselje',54,'m²',72100,'EUR',NULL,NULL,0,NULL,'podrum',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan/Nk4rI94YqwC/'),(3515,'Novi Sad','Centar',81,'m²',95490,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/samo-kod-nas/NkgFDU_Ec8W/'),(3516,'Petrovaradin','Novi majur',65,'m²',96830,'EUR',2022,NULL,0,2,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-petrovaradinu/NkV3F-q-1S7/'),(3517,'Beograd',NULL,54,'m²',102000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-merkator-paviljoni/NkAKQFd9_LQ/'),(3518,'Petrovaradin','Novi majur',59,'m²',89090,'EUR',2022,NULL,0,2,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-petrovaradinu/NkigYUf9GjT/'),(3519,'Novi Sad','Centar',95,'m²',185000,'EUR',NULL,4,1,7,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-stan-u-centru-grada/NklIpyOn-6D/'),(3520,'Petrovaradin','Blok vila',74,'m²',97850,'EUR',2007,NULL,1,4,'ostava',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-petrovaradinu/NkvFAZO7WrJ/'),(3521,'Novi Sad','Centar',71,'m²',113300,'EUR',NULL,3,1,18,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-trosoban-stan-na-keju-pozovite/Nkzpmkwqx4M/'),(3522,'Novi Sad','Železnička stanica',73,'m²',108150,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-zgradi-na-odlicnoj-lokaciji-sa-lepim-parternim-uredenjem/NkOm7YWx1QI/'),(3523,'Beograd','Beograd na vodi',56,'m²',169888,'EUR',NULL,2,0,16,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-sole-dvosoban-stan-id112009/NkbJfawNV2q/'),(3524,'Beograd','Braće Jerković',33,'m²',48000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-stan-kod-tc-stadion-id102854/NkakBaqbBQC/'),(3525,'Beograd','Belvil',98,'m²',1050,'EUR',NULL,4,1,13,'ostava',NULL,1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belville-novi-beograd-stan-98m2/Nk5PHvd2cbE/'),(3526,'Beograd','Banjica',82,'m²',120000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-paunov-breg-voje-radica-82m2-voje-radica/Nk74gfoDqwI/'),(3527,'Niš','Ćele kula',47,'m²',300,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-blizu-centra-grada-/Nk3JPvUrayq/'),(3528,'Niš','Ćele kula',47,'m²',300,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-blizu-centra-grada-/Nk7LetLgeFM/'),(3529,'Beograd','Zvezdara',32,'m²',49900,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/calije-kamenorezacka-32m2-id3339/Nkpjrrra9Yh/'),(3530,'Novi Sad','Detelinara nova',32,'m²',55310,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-nova-detelinara-uknjizen-jednoiposoban-stan-id1000397/NksT7vJ7nF7/'),(3531,'Novi Sad','Socijalno',58,'m²',104400,'EUR',NULL,NULL,1,3,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-novogradnja-bez-ulaganja/Nkw5_nUsFGl/'),(3532,'Beograd','Zemun',80,'m²',193600,'EUR',2021,3,0,3,'bazen','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/residence-pregrevica-zemun-lux-stan-80m2---bez-provizije/Nk8-mjkAkR9/'),(3533,'Novi Sad','Petrovaradin',63,'m²',90220,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-petrovaradin/Nko-u0uTBXi/'),(3534,'Beograd','Mirijevo I',66,'m²',85000,'EUR',2008,3,1,4,NULL,'novogradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-sf-10330-marka-todorovica/NkOBz_J8xGj/'),(3535,'Novi Sad','Telep',64,'m²',103000,'EUR',NULL,NULL,1,3,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-trosoban-stan/NkswLMnLvhq/'),(3536,'Beograd','Novi Beograd Blok',55,'m²',600,'EUR',NULL,2,1,7,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/a-blok-a-blok/Nkzeo3baM8Q/'),(3537,'Niš','Mediana',66,'m²',72000,'EUR',NULL,3,0,NULL,'ostava','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/opremljen-odlican-dvoiposoban-stan-kod-gradske-bolnice/NkjdJJ6zZxk/'),(3538,'Beograd','Beograd na vodi',63,'m²',180888,'EUR',NULL,2,0,NULL,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sole-beograd-na-vodi-dvosoban-stan/Nkz2T2mc4iH/'),(3539,'Novi Sad','Železnička stanica',51,'m²',84460,'EUR',NULL,NULL,1,10,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-i-namesten/NkiQa5jUV0u/'),(3540,'Niš','Marger',84,'m²',103800,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-margeru/Nk_ST5n0LH0/'),(3541,'Beograd','Kalemegdan',27,'m²',82000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalemegdan-cara-urosa-27m2-id3036/Nkhtuvyb_lS/'),(3542,'Beograd','Vračar',61,'m²',165000,'EUR',2007,3,1,5,'garderoberi',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-milesevska-stan-61m2-sa-garazom/NkS7IdpFGVG/'),(3543,'Niš','Bulevar Nemanjića',86,'m²',93500,'EUR',NULL,3,1,NULL,'podrum','delimična rekonstrukcija',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-na-bulevaru-u-blizini-delta-centra/Nk63yPfqrxW/'),(3544,'Novi Sad','Klisa',65,'m²',69010,'EUR',NULL,NULL,1,3,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizena-11-nekretnina/NkfIjdVt8Bb/'),(3545,'Niš','Ćele kula',47,'m²',300,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-blizu-centra-grada-/NkejPd3H6h2/'),(3546,'Novi Sad','Centar',57,'m²',94000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-novi-sad-94000eur/NkF2Lx56Cyk/'),(3547,'Novi Sad','Liman 2',52,'m²',96400,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-96400eur/NklFUt1LW0q/'),(3548,'Novi Sad','Detelinara',53,'m²',61800,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-61800eur/NkESThZhpEh/'),(3549,'Beograd',NULL,265,'m²',170000,'EUR',1999,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/265m2-2t-kuca-vranic/NkEhRcJEE03/'),(3550,'Novi Sad','Podbara',94,'m²',130810,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-130810eur/NkK7iYA3aZl/'),(3551,'Novi Sad','Klisa',65,'m²',69010,'EUR',NULL,2,0,3,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-odlican-klisa-0212215500-0648033314/Nkig9-Pti8V/'),(3552,'Novi Sad','Socijalno',98,'m²',154500,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-na-socijalnom-064822-21-40/Nkm3XCkK6MI/'),(3553,'Beograd','Voždovac',50,'m²',98000,'EUR',2021,2,1,3,'garažno mesto','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosobni-stanovi-u-centru-vozdovca/Nk2EYaoJGar/'),(3554,'Beograd','Zemun',44,'m²',79000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gornji-grad-backa-44m2-id3236/NkO_vYCCauf/'),(3555,'Novi Sad','Detelinara nova',65,'m²',107120,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-novoj-detelinari/NkzDpCrnrUk/'),(3556,'Novi Sad','Spens',48,'m²',123600,'EUR',NULL,NULL,0,3,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-kod-spensa/NkYDuputTCg/'),(3557,'Novi Sad','Telep',64,'m²',103000,'EUR',NULL,NULL,0,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-telepu/NkAYLIzOyfX/'),(3558,'Novi Sad','Liman 1',83,'m²',193640,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan-na-limanu-1/NkQ10bBzSso/'),(3559,'Novi Sad','Klisa',65,'m²',69010,'EUR',NULL,NULL,0,3,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dupleks-na-klisi/NkIrLVFQGO7/'),(3560,'Novi Sad','Socijalno',59,'m²',87550,'EUR',NULL,3,1,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-top-lokaciji/NkhgS4eiSkK/'),(3561,'Vrnjačka Banja',NULL,49,'m²',43000,'EUR',NULL,2,1,NULL,'rezervisan parking',NULL,0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kod-izvora-sneznik/NkeZ_DWV5oq/'),(3562,'Novi Sad','Socijalno',62,'m²',139660,'EUR',2021,3,0,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-nov-sa-pdv-om/NkIsgR2Cv4q/'),(3563,'Novi Sad','Adice',51,'m²',62800,'EUR',NULL,NULL,0,NULL,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-u-izgradnji/NkG-8baspz1/'),(3564,'Kragujevac','Centar',54,'m²',43000,'EUR',NULL,4,1,5,'podrum','izvorno stanje',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-u-strogom-centru/NkYrpuSvTbx/'),(3565,'Beograd','Bežanijska kosa I',32,'m²',38000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-sa-zasebnim-ulazom-id108443/NkgNP18-If9/'),(3566,'Beograd','Stari Grad',32,'m²',105000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/andricev-venac-kralja-milana-32m2-id2451/NkhB4GYMCsK/'),(3567,'Beograd','Karaburma',36,'m²',47000,'EUR',NULL,2,0,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-jastrebacka-36m2-mereno-41m2-id3099/Nks8DArDvhQ/'),(3568,'Beograd','Vračar',31,'m²',89000,'EUR',NULL,1,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-preko-puta-hrama-svetog-save-id111236/NkZZF-y79Lm/'),(3569,'Beograd','Senjak',28,'m²',51000,'EUR',NULL,1,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-stan-na-odlicnoj-lokaciji-id112351/Nkf5-pyGP_k/'),(3570,'Beograd','Savski trg',40,'m²',78900,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id111413/Nk69ndkNKC2/'),(3571,'Beograd','Ledine',33,'m²',38000,'EUR',NULL,1,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-sa-odlicnim-rasporedom-prostorija-id109873/NksnFCo5aiu/'),(3572,'Beograd','Ledine',33,'m²',38000,'EUR',NULL,1,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-sa-odlicnim-rasporedom-prostorija-id109874/Nk-SLgWhICa/'),(3573,'Beograd','Novi Beograd Blok',34,'m²',75000,'EUR',NULL,1,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-10-stan-na-top-lokaciji-id112029/NkI4Ll5QY5v/'),(3574,'Beograd','Kalenić pijaca',40,'m²',90000,'EUR',NULL,1,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sarmantan-svetao-stan-id109912/Nk_TvLiJ0io/'),(3575,'Beograd','Vračar',33,'m²',90000,'EUR',NULL,1,1,5,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/za-svaku-preporuku-id111951/NkDJujfFDhe/'),(3576,'Beograd','Južni bulevar',32,'m²',78000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id111574/NkCvARYFG_e/'),(3577,'Beograd','Mirijevo I',37,'m²',40000,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetno-povoljno-i-uknjizen-id109369/NkmyvvfMm1_/'),(3578,'Beograd','Novi Beograd Blok',26,'m²',52170,'EUR',NULL,1,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-u-bloku-63-id110150/Nkv37gMq5Q_/'),(3579,'Beograd','Crveni krst',30,'m²',69000,'EUR',NULL,1,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-id110165/Nki59ZGj3Dz/'),(3580,'Beograd','Beograd na vodi',30,'m²',125000,'EUR',NULL,1,1,23,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id109715/NkHAiYbm4Cy/'),(3581,'Kopaonik',NULL,33,'m²',76659,'EUR',NULL,1,1,9,'ostalo','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/harmonia-palace-5-hotel--indoor-aqua-park/NkliQgE2dJk/'),(3582,'Beograd','Crveni krst',55,'m²',134900,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id111461/NkBeS5aGvBT/'),(3583,'Beograd','Vidikovac',44,'m²',66000,'EUR',NULL,1,1,13,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-od-crvene-fasadne-cigle-id107372/NkTXRDxO8G6/'),(3584,'Beograd','Novi Beograd Blok',51,'m²',105000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-sa-velikom-terasom-id112610/NkehYvlCV4c/'),(3585,'Beograd','Kalenić pijaca',24,'m²',78000,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id111955/Nk-7Y4VskeF/'),(3586,'Beograd','Trg Republike',40,'m²',190000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id110693/NkwGhCuS0Ux/'),(3587,'Beograd','Centar',27,'m²',89000,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id110829/NkVwnnsvIEa/'),(3588,'Beograd','Novi Beograd Blok',34,'m²',71400,'EUR',NULL,1,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-odmah-useljiv-id109188/Nk-W_Vb0H-g/'),(3589,'Beograd','Kalenić pijaca',38,'m²',95000,'EUR',2011,2,1,4,'pristup bez barijera','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-vracar-kalenic-sumatovacka-novogradnja-id1598/Nk072d0Xvp3/'),(3590,'Beograd','Donji Dorćol',16,'m²',89000,'EUR',2019,1,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-visokog-stevana-27m2-id34720/NkgWF9IYNpR/'),(3591,'Beograd','Novi Beograd Blok',21,'m²',58000,'EUR',NULL,1,1,6,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-merkator-otona-zupancica-25m2-id31036/NkC5m0LAJc0/'),(3592,'Beograd','Golf naselje',36,'m²',89000,'EUR',NULL,2,1,6,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/golf-naselje-kraljice-katarine-36m2-id2417/NkeMVDgkLOs/'),(3593,'Beograd','Banovo brdo',18,'m²',38000,'EUR',2015,1,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-osijecka-18-m220-dvoriste-38000-id1808/NkpsMzOE-kT/'),(3594,'Beograd','Resnik',44,'m²',60000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/resnik-jelezovacka-84m244m240m2-id30952/NkFKDgHS76W/'),(3595,'Beograd','Novi Beograd Blok',28,'m²',62900,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/paviljoni-dzona-kenedija-28m2-mereno-31m2-id2663/NkQHnkKz_YM/'),(3596,'Beograd','Stari Grad',32,'m²',400,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/andricev-venac-kraja-milana-32m2-id2611/NkJoqP5zrdG/'),(3597,'Beograd','Vukov spomenik',39,'m²',89700,'EUR',NULL,2,0,7,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zira-dimitrija-tucovica-39m2-id2662/NkAUSi17pV5/'),(3598,'Beograd','Palilulska pijaca',21,'m²',49900,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilulska-pijaca-27-marta-21m2-mereno-41m2-id2275/NksciFAhQcI/'),(3599,'Beograd','Mirijevo I',43,'m²',78000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-vitezova-karadordeve-zvevde-4320m2-terasa-id3091/NktwkZfNsGu/'),(3600,'Beograd','Kalenić pijaca',39,'m²',91000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-maksima-gorkog-39m2--terasa-24m2-id2811/NkrjJ16V03F/'),(3601,'Beograd','Braće Jerković',40,'m²',70000,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id112796/Nk3XxAtCnlM/'),(3602,'Beograd','Lekino brdo',31,'m²',46500,'EUR',NULL,1,1,1,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednosoban-stan-u-mirnoj-ulici-id110432/NktRplKgYjY/'),(3603,'Beograd','Zemun',45,'m²',64900,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalvarija-lazara-savatica-45m2--10m2-terasa-id2763/NkYyE1faVwI/'),(3604,'Beograd','Novi Beograd Blok',34,'m²',62000,'EUR',NULL,1,1,9,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-10-stan-sa-lepom-velikom-terasom-id107834/NkUFpOPC1xs/'),(3605,'Beograd','Terazije',38,'m²',125000,'EUR',NULL,1,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/balkanska-id112087/NkGhn6ZW_gG/'),(3606,'Beograd','Tašmajdan',41,'m²',110000,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-izuzetnoj-lokaciji-id111964/NkldIgbob3I/'),(3607,'Beograd','Vukov spomenik',32,'m²',39000,'EUR',NULL,2,1,3,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukov-spomenik-zahumska-32m2-id1105/Nkm4GhYrxLn/'),(3608,'Beograd','Vračar',176,'m²',1600,'EUR',NULL,4,1,7,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-vracaru--40--2-garazna-kapije-vracara/NkSpRV2EYvf/'),(3609,'Novi Sad','Železnička stanica',72,'m²',100120,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-fenomenalnoj-lokaciji-u-blizini-bulevara-oslobodenja-i-zeleznicke-stanici/NkLd_BuAkDO/'),(3610,'Beograd','Banjica',55,'m²',99000,'EUR',2020,2,1,4,NULL,'novogradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-banjica-tc-banjica-josipa-slavenskog/NkMc9mlRhBf/'),(3611,'Pančevo','Kotež 2',58,'m²',57000,'EUR',NULL,NULL,0,NULL,'javni parking','kompletna rekonstrukcija',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sreden-dvoiposoban-stan-na-kotezu-2/NkuZiNEZG8W/'),(3612,'Novi Sad','Adice',63,'m²',92700,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvoiposoban-na-adicama-/NkYJUBXI99b/'),(3613,'Beograd',NULL,480,'m²',425000,'EUR',NULL,NULL,1,NULL,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vozdovac-lekino-brdo-miklosiceva-480m2-na-3ara/NkM1r5E4BDW/'),(3614,'Beograd','Savski venac',132,'m²',337500,'EUR',NULL,4,0,4,'rezervisan parking','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-koja-se-izdvaja-kvalitetom-lokacijom-i-projektom/NkbvK1a8t7U/'),(3615,'Beograd','Vukov spomenik',160,'m²',306000,'EUR',NULL,3,1,6,'ostava','novogradnja',0,3,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/osuncan-stan-savrsenog-enterijera--adaptibilan-u-4-0-garaza/Nka-Ed1CXOC/'),(3616,'Beograd','Čubura',115,'m²',299000,'EUR',NULL,4,1,3,'podrum','standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cubura-nikolaja-hartviga-115m2-nikolaja-hartviga/Nk7iT9IoxlA/'),(3617,'Beograd','Dedinje',145,'m²',1500,'EUR',NULL,5,NULL,2,'garaža','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-stan-idelan-za-poslovni-prostor-bulevar-kneza-aleksandra-karadordevica/Nk2H8i_ocWb/'),(3618,'Beograd','Bežanija',60,'m²',118000,'EUR',NULL,2,0,4,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-novi-beograd-sf-10187-zemunska/NkI2ViAGU_G/'),(3619,'Novi Sad','Salajka',65,'m²',113920,'EUR',NULL,NULL,0,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-novogradnja-/Nkk4kPL70xM/'),(3620,'Beograd','Beograd na vodi',121,'m²',2000,'EUR',NULL,4,NULL,4,'tehnička soba','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-magnolia-cetvorosoban-stan/NkHPySxwPUj/'),(3621,'Beograd','Bulbuder',123,'m²',800,'EUR',NULL,5,NULL,2,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-tc-zira-bistricka-45-123m2-800-eur/Nksh4XLCDtl/'),(3622,'Beograd',NULL,117,'m²',159000,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-vozdovac-vojvode-stepe-117m2-duplex-47m270m2/NkjnpXMBFyp/'),(3623,'Niš','Bulevar zona',300,'m²',160000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-na-bulevaru-nemanjica/Nk3XMtn8L3d/'),(3624,'Beograd',NULL,125,'m²',240000,'EUR',NULL,5,1,3,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/50-vracar-granicarska-125m2/NkpHsc-iHwR/'),(3625,'Novi Sad','Centar',103,'m²',143170,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-143170eur/NkQBElNdDk4/'),(3626,'Beograd',NULL,184,'m²',1000000,'EUR',NULL,6,1,NULL,'ostava','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-stari-grad-kopitareva-gradina-184m2-na-5-ari/NkIa9zIsqoB/'),(3627,'Beograd','Ledine',64,'m²',86530,'EUR',2020,3,0,NULL,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-prodaje-odlican-trosoban-odmah-useljiv-stan-kod-crkve-na-ledinama/NkV5oSnD96o/'),(3628,'Pančevo','Sodara',67,'m²',62000,'EUR',NULL,3,1,11,'špajz','kompletna rekonstrukcija',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-na-sodari/NkHSqvU89bm/'),(3629,'Beograd',NULL,166,'m²',385000,'EUR',NULL,6,1,4,'spoljno parking mesto','standardna gradnja',0,3,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/60-novi-beograd-arena-blok-29-bulevar-arsenija-carnoje/Nkfkov_7Xl7/'),(3630,'Beograd','Zemun',127,'m²',190000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prvomajska-hercegovacka/NkWEmCJWh4S/'),(3631,'Beograd','Zvezdara',106,'m²',140000,'EUR',NULL,3,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-zivka-davidovica-106-5m2/Nk-C491o8Kl/'),(3632,'Beograd','Vračar',280,'m²',5000,'EUR',NULL,5,NULL,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-vracaru--50--retko-u-ponudi-hram/Nkj7yvgGydt/'),(3633,'Beograd','Medaković III',265,'m²',210000,'EUR',NULL,NULL,1,NULL,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-medakovic-iii-svetozara-radojcica-kod-okretnice-sa/NkMrg_B54Yj/'),(3634,'Niš','Kovanluk',160,'m²',165000,'EUR',NULL,4,0,2,'bazen','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lukzuzna-kuca-na-putu-za-donje-vlase/Nkk6Bd_KwUL/'),(3635,'Novi Sad','Centar',149,'m²',216000,'EUR',1900,4,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-14900-eur-216000-id-1046341/NkNbfyBJuQgU/'),(3636,'Beograd','Lekino brdo',202,'m²',1500,'EUR',NULL,5,NULL,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-50--lekino-brdo/Nk5H2avElGA/'),(3637,'Beograd',NULL,160,'m²',1100000,'EUR',NULL,9,1,NULL,'ostava','standardna gradnja',0,5,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-stari-grad-kopitareva-gradina-jelene-cetkovic-430m2/Nkm3wSW7CpMO/'),(3638,'Kopaonik',NULL,33,'m²',76659,'EUR',NULL,1,1,9,'ostalo','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/harmonia-palace-5-junior-suite-3333-m2/Nk_uxFeRC63/'),(3639,'Beograd','Vračar',113,'m²',1200,'EUR',NULL,3,NULL,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/26891-izdavanje-stan-hram-svetog-save-1200-eur/NkokuVEwgRx/'),(3640,'Beograd','Knez Mihajlova',79,'m²',900,'EUR',NULL,4,NULL,5,'sigurnosni uređaji','standardna gradnja',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-79m2-40-namesten-ili-prazan-id-8329-1/Nku2CGXOCaC/'),(3641,'Beograd','Novi Beograd Blok',105,'m²',800,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/13093-izdavanje-stan-blok-24-800-eur/NkU3ZnC7ZWs/'),(3642,'Niš','Pantelej',194,'m²',180000,'EUR',NULL,5,1,7,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-u-portalima-na-panteleju/NkyqAwl5LVc/'),(3643,'Beograd','Centar',103,'m²',800,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/37111-izdavanje-stan-slavija-800-eur/NkA7VmDVjgk/'),(3644,'Kragujevac','Šumaričko jezero',350,'m²',180000,'EUR',2013,7,1,NULL,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kuca-samostalna-kuca-kragujevac-sumarice/Nk68lE_QHyx/'),(3645,'Beograd','Dedinje',190,'m²',420000,'EUR',NULL,NULL,1,NULL,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-dedinje-jezdiceva-190m2/Nk67-zplqfW/'),(3646,'Beograd','Novi Beograd',104,'m²',1100,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25026-izdavanje-stan-belville-1100-eur/Nkogm7PTQLS/'),(3647,'Beograd','Dedinje',104,'m²',1500,'EUR',NULL,3,NULL,NULL,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/exclusive-30-apartment--exclusive-building--dedinje-pink/Nk8aTZ4PjQH/'),(3648,'Beograd','Neimar',180,'m²',850000,'EUR',NULL,NULL,1,NULL,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vracar-neimar-dorda-vajferta-180m2-400m2-na-3-5ar/NkLlmJFw2fC/'),(3649,'Kragujevac','Bresnica',110,'m²',70000,'EUR',1985,6,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kuca-samostalna-kuca-kragujevac-bresnica/NkBZxes02y4b/'),(3650,'Jelašnica',NULL,125,'m²',65000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-jelasnici/Nk8e93MSeQM/'),(3651,'Niš','Durlan',300,'m²',130000,'EUR',NULL,NULL,0,2,'tehnička soba','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-durlan-300-m2/Nk5zLR4b-3W/'),(3652,'Petrovaradin','Stari majur',89,'m²',105880,'EUR',NULL,3,0,2,'ostava','novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-stan-sa-gratis-terasom-kontakt-jasmina/NkCZMaZmfti/'),(3653,'Beograd','Novi Beograd Blok',57,'m²',112000,'EUR',NULL,2,0,8,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-novi-beograd-sf-10186-pariske-komune/NkNSstwUbms/'),(3654,'Beograd','Medaković I',54,'m²',69000,'EUR',1970,2,1,3,'ostava','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-medakovic-rastka-petrovica-54m2-rastka-petrovica/NkI9x8dwUw9/'),(3655,'Beograd','Crveni krst',85,'m²',1000,'EUR',NULL,5,1,4,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-85m2-vpr-cg-lux/Nkf4dGKj2Do/'),(3656,'Beograd','Cvetkova pijaca',83,'m²',99600,'EUR',1998,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cvetkova-p-83m2-i-eg/NkaAwb4jn-h/'),(3657,'Novi Sad','Detelinara nova',46,'m²',59740,'EUR',NULL,2,1,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-odlicnog-rasporeda/Nkh9lt5dZ9J/'),(3658,'Beograd','Hadžipopovac',83,'m²',124000,'EUR',1940,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-zire-83m2-iii-ta-uknj/Nk2FQRHpgN_/'),(3659,'Novi Sad','Centar',67,'m²',164800,'EUR',NULL,3,1,3,'spoljno parking mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kej/NkfExrCfHQx/'),(3660,'Beograd','Novi Beograd Blok',80,'m²',137000,'EUR',NULL,3,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-80m2-vi-cg-uknj/Nkg8rKx_rhg/'),(3661,'Beograd','Vračar',75,'m²',500,'EUR',NULL,3,NULL,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-75m2-trosoban-namesten-lux-novogradnja-id-1656-1/NkDbr9yBmnJ/'),(3662,'Novi Sad','Podbara',100,'m²',210770,'EUR',NULL,3,0,6,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-odlicna-gradnja-podbara-0212215500-0648033314/NkQnWCB8tkl/'),(3663,'Novi Sad','Socijalno',58,'m²',104400,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-novogradnja-bez-ulaganja/NkUo77nIWXz/'),(3664,'Novi Sad','Socijalno',76,'m²',127000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-duplex-idealnog-rasporeda-na-top-lokaciji/Nk1bOAnNlSV/'),(3665,'Novi Sad','Telep',67,'m²',97150,'EUR',NULL,NULL,0,NULL,NULL,'u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan/NkZul9tY889/'),(3666,'Novi Sad','Petrovaradin',57,'m²',78910,'EUR',NULL,3,0,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cena-sa-pdv-om-/Nk_2WVes5miR/'),(3667,'Beograd','Tašmajdan',214,'m²',3500,'EUR',NULL,NULL,NULL,NULL,'recepcija','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi--penthaus--2-garazna-mesta--central-garden/NkLwuhvOCip/'),(3668,'Beograd','Palilula',214,'m²',3500,'EUR',NULL,3,NULL,NULL,'sigurnosni uređaji','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi--penthaus--2-garazna-mesta--central-garden/Nk8uxTKntgy/'),(3669,'Beograd','Palilula',103,'m²',177000,'EUR',1938,4,1,2,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-centar-draze-pavlovica-103m2-draze-pavlovica/Nk0qFCvgV6m/'),(3670,'Beograd','Miljakovac III',200,'m²',139000,'EUR',2008,4,1,NULL,'toplotna izolacija','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/miljakovac-3-andre-jovica-zasebna-nova-kuca-na-3-ara-sa-garazom/NkbYf4mpHo_/'),(3671,'Novi Sad','Centar',61,'m²',94250,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kej/NkgYcOsVflb/'),(3672,'Novi Sad','Bulevar',92,'m²',123600,'EUR',NULL,4,1,5,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar/NkQEUl46_zV/'),(3673,'Beograd','Čubura',60,'m²',139000,'EUR',NULL,2,1,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cubura-maksima-gorkog-60m2-maksima-gorkog/NkKQhY60asw/'),(3674,'Beograd','Košutnjak',74,'m²',450,'EUR',NULL,3,NULL,4,NULL,'standardna gradnja',1,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/74m2-l-stan-kosutnjak/Nk3qkFlkvHY/'),(3675,'Beograd','Centar',70,'m²',600,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-lux-trosoban-namesten-stan-id-11258-1/NkrcePwfyRz/'),(3676,'Novi Sad','Detelinara nova',54,'m²',85000,'EUR',NULL,3,1,5,'ostava','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hitno-kontakt-jasmina/Nke0zYAES6w/'),(3677,'Beograd','Vukov spomenik',60,'m²',400,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/golsvordijeva-25-4-sprat-id-11930-1/Nk8d0pJ74qC/'),(3678,'Beograd','Lipov lad',96,'m²',800,'EUR',NULL,4,NULL,6,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lipov-lad-96m2-id-11363-1/Nk8ioVNjVkG/'),(3679,'Novi Sad','Spens',94,'m²',195700,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/perfektan-trosoban-stan-spens-/Nk7FnbZbU9d/'),(3680,'Novi Sad','Centar',67,'m²',164800,'EUR',NULL,3,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kvalitetna-zgrada-na-trazenoj-lokaciji-u-blizini-dunava/NkukRD6saXH/'),(3681,'Beograd','Zemun',49,'m²',129000,'EUR',NULL,2,0,7,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-zemun-sf-10199-sumadijska/NkT5YUTufoq/'),(3682,'Pančevo','Kotež 1',65,'m²',55000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gradska-lokacija-kotez-1-brace-jovanovica-20-65m2-55000-eur/NkyU2Mkx4Bz/'),(3683,'Beograd','Autokomanda',100,'m²',1000,'EUR',NULL,4,1,NULL,'prednji vrt','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-40--garaza--dvoriste-autokomanda/Nk8UYrErWPB/'),(3684,'Beograd','Beograđanka',80,'m²',840,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonac-lux-40-kod-beogradanke-80m2-id-5465-1/NkN4lL8nfVY/'),(3685,'Beograd','Novi Beograd Blok',81,'m²',128000,'EUR',NULL,3,0,13,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-novi-beograd-sf-10180-doktora-ivana-ribara/Nk6n5B1GkTo/'),(3686,'Novi Sad','Detelinara nova',86,'m²',139050,'EUR',NULL,3,1,8,'ostava','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-raspored-kontakt-jasmina/Nkeff1ANodM/'),(3687,'Beograd','Slavija',69,'m²',600,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavija-lux-dvosoban-makenzijeva-id-12096/Nkq00sxVsyY/'),(3688,'Beograd','Politika',67,'m²',600,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hilandarska-67m2-trosoban-namesten-stan-4131-1/NkPXcGUoZTE/'),(3689,'Novi Sad','Novo Naselje',80,'m²',103000,'EUR',NULL,3,1,4,'ostava','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/porodican-stan-u-mirnom-kraju-kontakt-jasmina/NkU2yaOJ2OH/'),(3690,'Novi Sad','Detelinara nova',56,'m²',62830,'EUR',NULL,NULL,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-detelinara/NkpDgbG6NVi/'),(3691,'Beograd','Ledine',61,'m²',91000,'EUR',2021,3,1,0,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-direktno-prodaje-uknjizen-dvoiposoban-stan-kod-crkve-na-ledinama-oplenacka-8/NkoxklwfWGf/'),(3692,'Novi Sad','Detelinara nova',66,'m²',82400,'EUR',NULL,2,1,9,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/samo-kod-nas-u-ponudi/NkfxoiDobtt/'),(3693,'Beograd','Novi Beograd Blok',76,'m²',115000,'EUR',NULL,2,0,9,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-sf-10189-jurija-gagarina/NkMWGszVlpU/'),(3694,'Beograd','Banjica',49,'m²',90650,'EUR',2020,2,1,4,'javni parking','novogradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-banjica-tc-banjica-josipa-slavenskog/Nk66-uzRyI3/'),(3695,'Beograd','Kalenić pijaca',180,'m²',1800,'EUR',NULL,4,NULL,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-40--garaza-kalenic/NkIKjfUfi2k/'),(3696,'Pančevo','Mladost',59,'m²',64900,'EUR',2021,3,0,4,'sigurnosni uređaji','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-pancevo-grejanje-i-topla-voda-na-gas-38m2-41m2-50m2-59m2-63m2-122m2/Nko8nSXCnVs/'),(3697,'Beograd','Voždovac',44,'m²',89380,'EUR',2021,2,0,4,'pristup bez barijera','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-44-69m2-dvosoban-vozdovacka-crkva-nestora-zucnog-17/NkEXSR6E9Q4/'),(3698,'Beograd','Zvezdara',40,'m²',84500,'EUR',NULL,3,1,4,'kamin','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-stanovi-na-zvezdari-bez-provizije/NkZzVLEnkIz/'),(3699,'Beograd','Banovo brdo',22,'m²',160,'EUR',NULL,1,NULL,4,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-banovo-brdo-id42721/NkoJUfNiR9V/'),(3700,'Beograd','Gundulićev venac',67,'m²',600,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--30-gundulicev-venac-sajkaska/NkvZo21fDF8/'),(3701,'Beograd','Novi Beograd Blok',56,'m²',850,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-novi-beograd--2-0--garaza-wellport/NkgIruN5pBm/'),(3702,'Beograd','Novi Beograd',56,'m²',140000,'EUR',NULL,NULL,0,6,'garaža','kompletna rekonstrukcija',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-21-lux-stan/NkhpUfj0uRG/'),(3703,'Beograd','Novi Beograd Blok',55,'m²',800,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-novi-beograd--20--garaza-a-blok/Nkk2U1VJSm8/'),(3704,'Beograd','Vračar',63,'m²',650,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--30--garaza-hram/NkwS6DPGSqC/'),(3705,'Beograd','Kneza Miloša',52,'m²',850,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-u-kneza-milosa-residence--20--garaza/NkP6PHAX7lj/'),(3706,'Beograd','Kalenić pijaca',67,'m²',132600,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35-vracar-sindeliceva-67m2-cg-sindeliceva/NkNXq7vjB0q/'),(3707,'Beograd','Južni bulevar',54,'m²',650,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-vracaru--20--garaza-kapije-vracara/NkQ9ngBQjwk/'),(3708,'Beograd','Novi Beograd Blok',81,'m²',1700,'EUR',NULL,3,1,NULL,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-novi-beograd--30--blok-65/NkgkuSJxS3q/'),(3709,'Beograd','Neimar',69,'m²',182850,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/neimar-mihaila-gavrilovica-68-53-m2t/NkYaHMi36VS/'),(3710,'Beograd','Voždovac',60,'m²',500,'EUR',NULL,2,1,NULL,'garažno mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-20--garaza-fon--bose-milicevic/NkAEkwu4o_P/'),(3711,'Novi Banovci',NULL,78,'m²',85800,'EUR',2021,2,0,3,'igralište','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-centru-novih-banovaca/NkYREu9ytsU/'),(3712,'Beograd','Crveni krst',57,'m²',500,'EUR',NULL,2,1,NULL,'garažno mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--20--garaza-vojvode-supljikca/Nk0otAyXv_Q/'),(3713,'Beograd','Đeram pijaca',71,'m²',174000,'EUR',NULL,3,0,NULL,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-deram-pijaca-zivojina-zujovica-30-71m2-174000-eur/NkhiIZGWYtv/'),(3714,'Novi Sad','Grbavica',46,'m²',320,'EUR',NULL,2,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/danila-kisa-top-lokacija/Nky6plR2yee/'),(3715,'Novi Sad','Bulevar',78,'m²',125000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija/Nkysp8IyblX/'),(3716,'Novi Sad','Železnička stanica',78,'m²',113300,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ova-11-uknjizena-nekretnina-nalazi-se-na-odlicnoj-lokaciji-u-blizini-centra/NkJZz8ya0O5/'),(3717,'Novi Sad','Novo Naselje',63,'m²',89100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/Nk9AradIcoy/'),(3718,'Beograd','Novi Beograd Blok',84,'m²',240000,'EUR',2009,3,1,6,'podrum','novogradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-22-lux-stan/NkBfbq6CeyS/'),(3719,'Novi Sad','Telep',61,'m²',82400,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-mirnoj-lokaciji-nadomak-limana-tanja-06566-48-306/NkE_hOeBaqS/'),(3720,'Novi Sad','Grbavica',46,'m²',320,'EUR',NULL,2,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/danila-kisa-top-lokacija/NkPkute3LXT/'),(3721,'Novi Sad','Grbavica',84,'m²',103000,'EUR',2012,4,1,3,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-porodican-na-grbavici-pozovite-odmah/NkxyOnylChj/'),(3722,'Novi Sad','Sajmište',79,'m²',120510,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/Nk-qfD9sAWO/'),(3723,'Niš','Medijana',60,'m²',400,'EUR',NULL,2,1,6,'toplotna izolacija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-stana/Nktq8yrrhz8/'),(3724,'Beograd','Cvetni trg',100,'m²',1390,'EUR',1930,4,1,4,'garaža','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cvetni-trg-kralja-milana-100m2-kralja-milana/NkyFmeXTLaZ/'),(3725,'Novi Sad','Liman 3',78,'m²',212180,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-na-limanu/Nk7WIGXLv86/'),(3726,'Beograd','Voždovac',48,'m²',450,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-vozdovcu--20--garaza-vozdove-kapije/NkhA077DIR4/'),(3727,'Beograd','Vračar',50,'m²',520,'EUR',NULL,2,1,NULL,'garažno mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-vracaru--20--novogradnja-hram/Nk8xO3HrdCv/'),(3728,'Zlatibor','Centar',45,'m²',81000,'EUR',2021,2,1,4,'toplotna izolacija','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kapije-zlatibora-vila-gradina-lux-apartmani-direktna-prodaja/NkZa2at8z8y/'),(3729,'Beograd','Tašmajdan',63,'m²',161000,'EUR',NULL,NULL,0,6,'ostalo','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-stan-kod-tasmajdana/NkrbVuhXZeA/'),(3730,'Beograd','Vračar',52,'m²',500,'EUR',NULL,2,1,NULL,'garažno mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-20--garaza--sumatovacka/Nkgfb99Rn-T/'),(3731,'Beograd','Vračar',70,'m²',600,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-vracaru--30-2-terase-garaza-hram/Nk8ulPAQ1GT/'),(3732,'Kopaonik',NULL,47,'m²',42987,'EUR',NULL,1,1,9,'ostalo','u izgradnji',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/harmonia-palace-5-studio-2047-m2/NkNWUxy9j5I/'),(3733,'Pančevo','Centar',73,'m²',70000,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-strogom-centru-panceva/NkZzg0WXI3Y/'),(3734,'Beograd','Vračar',78,'m²',198000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/78m2-stan-vracar/NkjrfXDhLKr/'),(3735,'Beograd','Kumodraž I',55,'m²',75000,'EUR',1998,2,0,6,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/55m2-l-stan-kumodraz/NkHmVBZvGxu/'),(3736,'Beograd','Vračar',50,'m²',550,'EUR',NULL,2,1,NULL,'garažno mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-vracaru--20--garaza-hram/NkQEw_uBGKY/'),(3737,'Niš','Bulevar Nemanjića',63,'m²',94500,'EUR',2021,3,1,3,'podrum','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-nemanjica-2sprat-63m2/NkIqSPl9V0J/'),(3738,'Beograd','Crveni krst',70,'m²',600,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--30--garaza-vilovskog/Nk7uigMFYPA/'),(3739,'Niš','Palilula',60,'m²',64000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvosoban-stan-na-paliluli/NkSccDWCGVb/'),(3740,'Velika Krsna',NULL,145,'m²',38000,'EUR',NULL,6,1,2,'prednji vrt','završena izgradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-30-ari-placa-i-pomocnim-objektima/NkSM4tXKQ4e/'),(3741,'Beograd','Bežanijska kosa I',270,'m²',345000,'EUR',1990,5,1,NULL,'ostava','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/bezanijska-kosa-2-karingtonka-popr1pkt-cg-270m2-uknjizeno-2-pp-2-velike-terase-natkriveno-garazno-mesto/NkZDYqIhVPu/'),(3742,'Beograd','Banovo brdo',106,'m²',1100,'EUR',NULL,3,NULL,4,'garažno mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-lux-30-novogradnja-id-4198/Nk787u9_NeU/'),(3743,'Beograd','Medak padina',135,'m²',700,'EUR',NULL,5,1,2,'prednji vrt','novogradnja',1,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/medak-padina-nova-kuca-povrsine-135-m2-odmah-useljiva-idealno-za-smestaj-radnika/Nk-4TqqIljN/'),(3744,'Beograd','Centar',220,'m²',1500,'EUR',NULL,6,1,6,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajemo-stan-za-poslovni-prostor-u-dobracinoj-220m2-id70-1/NkVTJXFDBJO/'),(3745,'Beograd','Vračar',115,'m²',220000,'EUR',1938,4,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sumatovacka-4-0-122m2-12-salonski/Nk8OY6uCrzi/'),(3746,'Beograd','Banovo brdo',127,'m²',250000,'EUR',2012,4,1,4,'garaža','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-banovo-brdo-lazara-kujundzica-135m2t/NkrSygP8X54/'),(3747,'Niš','Bulevar Nemanjića',71,'m²',95850,'EUR',2021,5,1,4,'podrum','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-nemanjica-novogradnjaduplex/NkZ0V-HWSdJ/'),(3748,'Niš','Crveni pevac',102,'m²',135000,'EUR',2006,3,1,6,'podrum','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-namesten-3-soban-102m2-c-pevac-iv-cg/NklUSrqYDvH/'),(3749,'Niš','Bulevar Nemanjića',84,'m²',126000,'EUR',2021,4,1,4,'podrum','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-novogradnja-1-sprat-84m2/NkOklFgO7FS/'),(3750,'Beograd','Vračar',130,'m²',1000,'EUR',NULL,NULL,NULL,NULL,'spoljno parking mesto',NULL,1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beogradska-130m2-prazan-salonski-stan-pogodan-i-za-poslovnu-namenu/Nk3wNfvaqzR/'),(3751,'Beograd','Voždovac',180,'m²',1500,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25691-izdavanje-stan-vozdovac-1500-eur/NkqQ5YWXOZc/'),(3752,'Beograd','Vračar',240,'m²',670000,'EUR',NULL,4,1,5,'ostava','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ljubostinjska-kalenic-pijaca-vracar-beograd-240m2/NkvZUhaIPUl/'),(3753,'Beograd','Senjak',150,'m²',2000,'EUR',NULL,5,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/36489-izdavanje-stan-senjak-2000-eur/Nk7R93_q2_/'),(3754,'Futog',NULL,300,'m²',108150,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cetvorosobna-kuca-futog-108150eur/NkQJIjXjAqX/'),(3755,'Kragujevac',NULL,1135,'m²',250000,'EUR',2010,NULL,1,NULL,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kuca-samostalna-kuca-kragujevac-niksic/NkpyQmSFFV1/'),(3756,'Novi Sad','Podbara',133,'m²',150700,'EUR',1960,4,0,8,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-podbara-kv-13300-eur-150700-id-1010778/Nke8OIVb6RH/'),(3757,'Beograd','Vračar',95,'m²',250000,'EUR',NULL,3,1,7,'ostalo',NULL,0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/direktna-prodaja-lux-salonac-sa-pogledom-na-hram/Nk4IAhEjMAC/'),(3758,'Kragujevac','Erdoglija',62,'m²',62500,'EUR',NULL,3,1,9,'tehnička soba','u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stanova-kragujevac/NkY6lcWC-BS/'),(3759,'Novi Sad','Liman 4',61,'m²',91000,'EUR',NULL,2,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10171-dvoiposoban-61m2---91000eur-kod-limana-4/NkudmMzqGI7/'),(3760,'Beograd','Zvezdara',54,'m²',95000,'EUR',NULL,2,1,4,'toplotna izolacija','novogradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/direktna-prodaja-stanova-54m2-lux-stan/Nkuebhfrjpo/'),(3761,'Beograd',NULL,48,'m²',90000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-vozdovac-gospodara-vucica-48m2/Nkz1637_eve/'),(3762,'Niš','Palilula',64,'m²',53000,'EUR',NULL,2,0,12,'ostava','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odmah-useljiv-stan-na-odlicnoj-lokaciji/NkEMjY4M-P_/'),(3763,'Beograd','Zvezdara',65,'m²',82500,'EUR',NULL,3,0,8,'podrum',NULL,0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-25-65m2-dobar-raspored-polozaj-i-pogled/NkSPvxRLihm/'),(3764,'Beograd','Lion',90,'m²',800,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-30--2-garazna-mesta-lion/NkjLTuoil4f/'),(3765,'Beograd','Zemun',54,'m²',490,'EUR',NULL,2,NULL,7,'toplotna izolacija','završena izgradnja',1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/non-lux-stanapartman-u-zemunskim-kapijama/NkT5Ci8jM1z/'),(3766,'Beograd','Novi Beograd Blok',72,'m²',750,'EUR',NULL,3,1,NULL,'sigurnosni uređaji','kompletna rekonstrukcija',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ybc-nov-30-lux-stan-garazno-mesto-centar-nbg-usce/NkBAXUC7zGw/'),(3767,'Beograd','Vračar',92,'m²',1750,'EUR',NULL,3,1,7,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-vracaru--30--penthaus/NkYyOWbD9Yq/'),(3768,'Beograd','Južni bulevar',90,'m²',199000,'EUR',2021,4,0,8,'ostalo','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luks-novogradnja-pocetak-juznog-bulevara-cena-sa-pdv-om/NkIBXfaVUaA/'),(3769,'Kragujevac','Centar',80,'m²',84000,'EUR',2021,4,1,9,'tehnička soba','novogradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-80m2-erdoglija/NkouOgouUVb/'),(3770,'Beograd','Voždovac',77,'m²',178400,'EUR',2021,3,1,3,'ostalo','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/direktna-prodaja-stanova-povracaj-pdv-a-10/NkbyhuLsWTu/'),(3771,'Beograd','Vračar',95,'m²',1800,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-vracaru--30--garaza-hram/NkFugfbFqkz/'),(3772,'Beograd','Julino brdo',77,'m²',350,'EUR',NULL,3,NULL,2,'toplotna izolacija','standardna gradnja',1,2,1,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-namesten-trosoban-komforan-stan-na-julinom-brdu/NkCiKA-3yLB/'),(3773,'Beograd','Vračar',92,'m²',1750,'EUR',NULL,3,1,7,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-vracaru--30--penthaus/Nkhrcj8oaKW/'),(3774,'Beograd','Vračar',100,'m²',1300,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuzni-stanovi-na-vracaru--30--garaza-hram/NkjKAXg6huD/'),(3775,'Beograd','Novi Beograd Blok',48,'m²',87000,'EUR',NULL,2,1,7,'toplotna izolacija','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jurija-gagarina-48m2-sa-pogledom/NkEEIn9wZ9E/'),(3776,'Beograd','Zvezdarska Šuma',58,'m²',109000,'EUR',NULL,3,0,3,'sigurnosni uređaji','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-trosoban-stan-zvezdarska-suma-vlasnik-samo-kes/NkdN25vJK-C/'),(3777,'Beograd','Voždovac',94,'m²',240000,'EUR',2021,3,1,4,'toplotna izolacija','novogradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jove-ilica-lux-novogradnja-trosoban/NkVxVwZtuPK/'),(3778,'Beograd','Kanarevo brdo',85,'m²',114900,'EUR',2008,3,1,4,'sigurnosni uređaji','novogradnja',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/porodicni-stan-85m2-kanarevo-brdo-prvi-sprat-beograd/NkXKz5mbV0U/'),(3779,'Pančevo','Tesla',85,'m²',97000,'EUR',2014,4,1,NULL,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-na-tesli/NkemVaapUdD/'),(3780,'Novi Sad','Podbara',43,'m²',79720,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nekretnina-koja-se-nalazi-na-odlicnoj-lokaciji/NkErFIhUYgz/'),(3781,'Beograd','Zemun',52,'m²',200,'EUR',NULL,2,1,6,'ostalo','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-backa-meandri-jednosoban-hitno/NkoadBQZd09/'),(3782,'Beograd','Zemun',52,'m²',200,'EUR',80,2,1,6,'podrum','standardna gradnja',1,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-backa-prvomajska-meandri/NkJM2BoA0Hq/'),(3783,'Novi Sad','Sajlovo',580,'m²',221450,'EUR',2001,10,1,NULL,'vrt','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-sajlovo-uknjizena-kuca-id3000033/NkzZoAxfnkx/'),(3784,'Novi Sad','Centar',116,'m²',143380,'EUR',NULL,4,1,5,'ostava','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-cetvorosoban-dupleks-stan-id1000272/NkTUf-ecAhm/'),(3785,'Petrovaradin',NULL,580,'m²',97850,'EUR',1990,10,1,NULL,NULL,'standardna gradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremska-kamenicca-cardak-uknjizena-kuca-id3000034/NkEM-M9cL8v/'),(3786,'Novi Sad','Bulevar',113,'m²',192000,'EUR',NULL,4,1,12,'garaža','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-evrope-odlican-cetvorosoban-stan-sa-garaznim-mestom-id1000359/NkXI1fc3UxS/'),(3787,'Ub',NULL,107,'m²',107000,'EUR',NULL,4,0,3,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-nenadovic-ub-id29063/Nkx8oLd0IRK/'),(3788,'Novi Sad','Novo Naselje',127,'m²',242050,'EUR',2022,4,0,2,'ostava','u izgradnji',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-novo-naselje-cetvorosoban-stan-sa-garazom-id1000395/NkOBvN4mKRD/'),(3789,'Petrovaradin',NULL,220,'m²',226600,'EUR',NULL,6,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremska-kamenica-odlicna-porodicna-kuca-id3000023/NkeY4VbLl_o/'),(3790,'Beograd','Voždovac',178,'m²',250000,'EUR',NULL,4,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jovanicka-hotel-m-vozdovac-beograd-srbija-id28212/NkwvrBtBKO-/'),(3791,'Beograd','Kalemegdan',116,'m²',290000,'EUR',NULL,5,1,2,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/raskosan-cetvoroiposoban-salonac-kod-kalemegdana-id5707/NkkWHOuHsqG/'),(3792,'Zrenjanin','Centar',380,'m²',226600,'EUR',NULL,1,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ekskluzivna-kuca-u-zrenjaninu-id3000015/NkOevSuNh76/'),(3793,'Beograd','Kalemegdan',147,'m²',350000,'EUR',NULL,5,1,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-cetvoroiposoban-stan-kod-kalemegdana-id5733/NkaR_MalDyr/'),(3794,'Beograd','Dedinje',220,'m²',299000,'EUR',NULL,6,1,1,NULL,'standardna gradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-miloja-daka-220m2-id29595/Nki3HMWE8TL/'),(3795,'Novi Sad','Centar',155,'m²',257500,'EUR',NULL,4,1,3,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-komforan-cetvorosoban-stan-id1000140/NkELRjAkdpud/'),(3796,'Beograd','Terazije',160,'m²',1600,'EUR',NULL,6,NULL,6,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-atraktivan-60-salonac-kao-poslovni-prostor-na-terazijama-id7324/Nk6EO2WzOyI/'),(3797,'Novi Sad','Telep',102,'m²',169950,'EUR',NULL,4,1,7,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-telep-uknjizen-cetvorosoban-stan-id1000271/NkYux4Oo0j8/'),(3798,'Beograd','Banovo brdo',158,'m²',299000,'EUR',NULL,4,1,2,'vrt','izvorno stanje',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-iznad-sumarskog-fakulteta-id1213/NkPR__rZh92/'),(3799,'Beograd','Lion',162,'m²',275000,'EUR',NULL,6,1,3,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-sestosoban-stan-kod-liona-id5734/NkZ4QVd_hYr/'),(3800,'Beograd','Učiteljsko naselje',123,'m²',156000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/bohinjska-uciteljsko-naselje-id28501/NkWCM00iiQS/'),(3801,'Novi Sad','Novo Naselje',127,'m²',242050,'EUR',2022,4,0,2,'ostava','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-novo-naselje-odlican-cetvorosoban-stan-sa-garazom-id1000258/NkpDezoD0UR/'),(3802,'Beograd','Dedinje',275,'m²',750000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/jevrema-grujica-dedinje-id35652/Nka31gp1b9I/'),(3803,'Beograd','Altina',1100,'m²',750000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/pavla-vujisica-altina-id32821/NkT2OIqBSYe/'),(3804,'Beograd','Centar',180,'m²',1600,'EUR',NULL,6,NULL,NULL,NULL,'izvorno stanje',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-studentski-trg-60-id13267/Nkd4tinkESi/'),(3805,'Beograd','Mirijevo I',450,'m²',420000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mihaila-bulgakova-mirijevo-id33401/Nk6HMI7an6i/'),(3806,'Beograd','Padinska skela',102,'m²',52900,'EUR',NULL,4,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/srpskog-husarskog-puka-padinska-skela-palilula--id34960/NkBE1VfCnuY/'),(3807,'Beograd','Zemun',113,'m²',147000,'EUR',NULL,4,1,3,'ostava','novogradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-teleoptik-113m2-lux-nov-garaza-uk-id64397/NkRP2q01AJh/'),(3808,'Beograd','Leštane',480,'m²',200000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/malo-polje-lestane-id33117/NkNSvcEjYpf/'),(3809,'Beograd','Borča I',215,'m²',105000,'EUR',NULL,5,0,NULL,'vrt','novogradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/borca-i-215m2-prptk-ta-3ara-id64113/NkQFhz9Zo1B/'),(3810,'Beograd','Stari Grad',150,'m²',2000,'EUR',NULL,7,NULL,NULL,'vrt','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dositejeva-strahinjica-bana-stari-grad-id1226/NkMrnPCJX58/'),(3811,'Beograd','Dušanovac',200,'m²',370000,'EUR',NULL,8,1,NULL,'vrt','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dusanovac-200m2-pri-ta-2-2ara-uk-id64358/NkL6wW0l7bB/'),(3812,'Beograd','Beograđanka',150,'m²',270000,'EUR',1950,5,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/london-kneza-milosa-150m2-id28867/NkXhMoleSgZ/'),(3813,'Beograd','Mali mokri lug',235,'m²',110000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kremanska-mali-mokri-lug-id32157/NkCLxkEFrys/'),(3814,'Novi Sad','Detelinara nova',137,'m²',500,'EUR',NULL,4,NULL,5,'ostava','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-nova-detelinara-namesten-dupleks-stan-id9101816/NkvFZOdlvEY/'),(3815,'Beograd','Voždovac',280,'m²',150000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/put-za-koloniju-ripanj-id27538/NkQln5FnBXZ/'),(3816,'Sombor','Centar',702,'m²',118450,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sombor-centar-odlicna-kuca-na-atraktivnoj-lokaciji-id3000032/NkQosHL6tYZ/'),(3817,'Beograd',NULL,220,'m²',120000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/decanska-petrovcic-id32743/Nkgp0z7fclW/'),(3818,'Beograd','Železnik',216,'m²',88000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lole-ribara-zeleznik-id33525/NkBOyhfKrXH/'),(3819,'Novi Sad','Veternik',300,'m²',700,'EUR',NULL,6,NULL,NULL,'vrt','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/veternik-spratna-kuca-za-poslovni-prostor-id9100562/NkeWLM-PWJq/'),(3820,'Beograd','Olimp',234,'m²',360000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/milana-rakica-olimp-id31015/NkErKKJNw-M/'),(3821,'Novi Sad','Klisa',453,'m²',401700,'EUR',1996,6,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-klisa-odlicna-uknjizena-kuca-id3000027/Nkxk7zIRdW-/'),(3822,'Beograd','Stari Grad',153,'m²',1224,'EUR',NULL,6,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dositejeva-ppstan-id12696/NkgJHw4Z3QU/'),(3823,'Beograd','Banjica',122,'m²',135000,'EUR',NULL,4,1,12,NULL,'standardna gradnja',0,2,0,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banjica-122m2-xii-cg-uk-id69175/NkdT0BpAXYk/'),(3824,'Beograd','Stari Grad',113,'m²',650,'EUR',NULL,5,NULL,5,NULL,'standardna gradnja',1,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-svetogorska-130m2-renta-id29880/Nk3WtTVFVAG/'),(3825,'Beograd','Žarkovo',115,'m²',134000,'EUR',1993,5,1,2,'spoljno parking mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cerak-odlican-stan-sa-velikom-terasom-id1133/NksP9e_dbQL/'),(3826,'Novi Sad','Novo Naselje',55,'m²',73650,'EUR',1980,NULL,1,5,'podrum',NULL,0,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-novo-naselje/NkAUA1T9w8M/'),(3827,'Beograd','Zemun',100,'m²',200000,'EUR',2021,3,0,2,'garaža','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-sa-garaznim-mestom-cukovac-zemun-100m2/Nk1IdaiGexX/'),(3828,'Beograd','Beograd na vodi',71,'m²',203888,'EUR',NULL,3,0,16,'garaža','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-sole-71m2/Nk966F-xV3q/'),(3829,'Beograd','Beograd na vodi',81,'m²',225888,'EUR',2021,3,0,23,'garaža','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-arcadia-81m2/NkT8NUjRhor/'),(3830,'Beograd','Beograd na vodi',54,'m²',157888,'EUR',NULL,2,0,16,'garaža','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-sole-54m2/NkKpbPbIOtH/'),(3831,'Novi Sad','Grbavica',68,'m²',126080,'EUR',NULL,4,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-stan/NkO4WlUoncW/'),(3832,'Niš','Duvanište',58,'m²',68500,'EUR',2010,2,1,6,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/magdon-dvosoban-stan/NkCzBlMF_vM/'),(3833,'Novi Sad','Podbara',67,'m²',164800,'EUR',NULL,3,1,NULL,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan-pored-reke-/Nk_jXLRcEwv/'),(3834,'Novi Sad','Salajka',77,'m²',142140,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-perfektnu-nekretninu-na-izuzetno-trazenoj-lokaciji/NkKZlQ2xgJg/'),(3835,'Beograd','Novi Beograd Blok',69,'m²',69900,'EUR',NULL,1,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/milentija-popovica-kod-hajata-novi-beograd-69m2/NknwMEtMj6d/'),(3836,'Beograd','Barajevo',100,'m²',46000,'EUR',NULL,4,1,6,'igralište','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-cetvorosoban-stan-100-m2-dupleks/NkW-NNurk8U/'),(3837,'Novi Sad','Somborski bulevar',70,'m²',115590,'EUR',NULL,NULL,1,NULL,'toplotna izolacija',NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-bulevaru-/NkeQTm4KH0w/'),(3838,'Novi Sad','Cara Dušana',79,'m²',131860,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-duplex/Nk5d5f7lqa2/'),(3839,'Beograd','Palilula',51,'m²',22000,'EUR',1969,2,1,2,'podrum',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkqgetakxEm/'),(3840,'Beograd','Đeram pijaca',51,'m²',125000,'EUR',1934,2,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-deram-marka-oreskovica-51m2-marka-oreskovica/NknoPi5vNT2/'),(3841,'Novi Sad','Somborski bulevar',82,'m²',127390,'EUR',NULL,NULL,1,5,'toplotna izolacija',NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-bulevaru-patrijarha-pavla-/NkB5pRroA8-/'),(3842,'Novi Sad','Somborski bulevar',83,'m²',127930,'EUR',NULL,NULL,1,NULL,'toplotna izolacija',NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-bulevaru-/NkM9N2wYhvR/'),(3843,'Beograd','Beograd na vodi',87,'m²',304000,'EUR',NULL,3,0,23,'garaža','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-arcadia-87m2/NkISKKIVeOo/'),(3844,'Beograd','Lion',80,'m²',125000,'EUR',NULL,3,1,2,'ostalo','delimična rekonstrukcija',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sabacka-lion-80m2-parking/NkrsNS1tM8Q/'),(3845,'Beograd','Voždovac',49,'m²',105000,'EUR',2008,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-u-ulici-jove-ilica-49m2/NkJOk7P8qId/'),(3846,'Novi Sad','Telep',208,'m²',180250,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sestosobna-kuca-novi-sad-180250eur/Nkqlg4plEny/'),(3847,'Beograd','Mirijevo I',150,'m²',160000,'EUR',1989,6,1,3,'podrum','izvorno stanje',0,3,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-mese-selimovica-duplex-150m2-id34897/NkdPqEFF-c8/'),(3848,'Beograd','Voždovac',120,'m²',229000,'EUR',2018,5,1,3,'podrum','novogradnja',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vojvode-stepe-id1080/NksXoKYU_pi/'),(3849,'Beograd','Bežanijska kosa I',105,'m²',195000,'EUR',1991,5,1,5,'podrum','standardna gradnja',0,2,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-id1195/NkM5oOaWeXz/'),(3850,'Beograd','Cerak',115,'m²',134000,'EUR',NULL,5,1,2,NULL,'standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cerak-stojana-matica-115m2-id33448/Nk5DSFO04sF/'),(3851,'Beograd','Južni bulevar',102,'m²',551780,'EUR',2021,6,0,6,NULL,'novogradnja',0,3,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-gospodara-vucica-duplex-192-93-novogradnja-id33910/Nk3zMKsRaby/'),(3852,'Beograd','Stari Grad',127,'m²',390000,'EUR',1932,5,1,6,'ostava','izvorno stanje',0,2,0,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-pesacka-zona-id1106/NkwX59BJs2L/'),(3853,'Novi Sad','Centar',124,'m²',339900,'EUR',2001,4,1,3,'ostava','novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-cetvorosoban-uknjizen-stan-id1000076/Nk8f-Rjvv8aX/'),(3854,'Beograd','Višnjica',760,'m²',650000,'EUR',2005,11,1,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-visnjica-lovacka-110-760m2-650000eur/NkB6NYYB1y0/'),(3855,'Beograd','Lekino brdo',251,'m²',450000,'EUR',2017,6,1,4,'garaža','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-grcica-milenka-penthaus-305m2-id32852/NkHSUTro3Ja/'),(3856,'Beograd','Vračar',103,'m²',269000,'EUR',2013,3,1,6,'garaža','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-bulevar-kralja-aleksandra-bulevar-kralja-aleksandra-30-103m2-269000eur/NkYsTx-E6eO/'),(3857,'Novi Sad','Centar',61,'m²',94250,'EUR',NULL,3,1,3,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-kontakt-jasmina/Nk45YhxDA8N/'),(3858,'Beograd','Vukov spomenik',85,'m²',180000,'EUR',NULL,3,1,4,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-salonski-stan-kod-vuka-85m2/NkUroQ4o4p8/'),(3859,'Beograd','Đeram pijaca',64,'m²',118000,'EUR',NULL,2,1,5,'spoljno parking mesto','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-dvosoban-stan-kod-derma-64m2-parking/NkskBalLn17/'),(3860,'Beograd','Novi Beograd Blok',72,'m²',133000,'EUR',NULL,3,1,7,NULL,'delimična rekonstrukcija',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-stan-u-naselju-dr-ivana-ribara-72m2/Nk4JuUC7Rm8/'),(3861,'Beograd','Mirijevo I',546,'m²',290000,'EUR',NULL,8,0,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-mirijevo-aleksandra-bugarskog-80-546m2-290000eur/Nk0N-DX3WDc/'),(3862,'Novi Sad','Somborski bulevar',82,'m²',129950,'EUR',NULL,NULL,1,5,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-bulevaru-patrijarha-pavla-/NkkW2Et8Uh7/'),(3863,'Beograd','Lion',100,'m²',180000,'EUR',NULL,5,0,7,'garaža','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ulcinjska-kod-arhitektonske-skole-100m2/NkAhmfhoPl4/'),(3864,'Beograd','Mirijevo III',85,'m²',68000,'EUR',NULL,3,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vjekoslava-africa-mirijevo-zvezdara-beograd-85m2/NkWLCc_YgJc/'),(3865,'Beograd','Novi Beograd Blok',120,'m²',219000,'EUR',NULL,3,1,10,NULL,'izvorno stanje',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-19a-milentija-popovica-25-120m2-219000eur/NkBXEboN4_V/'),(3866,'Novi Sad','Liman 2',94,'m²',185400,'EUR',NULL,3,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-liman-2-0212215500-0648033314/Nkkkaw_qlsE/'),(3867,'Beograd','Banovo brdo',160,'m²',256140,'EUR',NULL,6,0,2,NULL,'standardna gradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-60-id7925/NkNZiLA3_k3/'),(3868,'Beograd','Novi Beograd Blok',110,'m²',182000,'EUR',NULL,4,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-dva-stana-id4337/Nkorxkbo0X4/'),(3869,'Beograd','Cvetni trg',109,'m²',220000,'EUR',NULL,4,1,4,'podrum','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonac-109--t-kralja-milana-kod-jdp-a-id1069/1657694/'),(3870,'Beograd','Bajlonijeva pijaca',150,'m²',299000,'EUR',NULL,5,1,2,NULL,'standardna gradnja',0,3,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dzordza-vasingtona-150m-lux-id1458/NkMkwcWWum5/'),(3871,'Beograd','Sremčica',108,'m²',69900,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sremcica-takovskog-grofa-1071-id2184/NkKTyuwMxdS/'),(3872,'Beograd','Ledine',118,'m²',130000,'EUR',NULL,4,1,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-ledine-40-118m2-130000eur/NkoHNsBzvui/'),(3873,'Beograd','Karaburma',175,'m²',185000,'EUR',NULL,4,1,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-karaburma-patrisa-lumumbe-40-175m2-185000eur/Nk5xxCXbWQj/'),(3874,'Beograd','Zemun',114,'m²',90000,'EUR',NULL,6,1,NULL,'vrt','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-novi-grad-slovenska-60-114m2-90000eur/NkdCBT7R6p8/'),(3875,'Beograd','Dedinje',113,'m²',295000,'EUR',NULL,5,1,3,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-vladimira-gacinovica-45-113m2-295000eur/NkAy47n3aRD/'),(3876,'Beograd','Novi Beograd Blok',130,'m²',1300,'EUR',NULL,3,NULL,4,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-29-spanskih-boraca-30-130m2-1300eur/NkuMs3vfqo-/'),(3877,'Beograd','Rakovica',280,'m²',400000,'EUR',NULL,8,1,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/rakovica-pilota-mihaila-petrovica-vodice-80-280m2-400000eur/NkxwTrz5rYy/'),(3878,'Beograd','Zemun',134,'m²',160000,'EUR',NULL,5,1,NULL,'vrt','izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-novi-grad-igmanska-50-134m2-160000eur/NktMKM5OaQT/'),(3879,'Beograd','Vračar',192,'m²',399000,'EUR',NULL,5,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grandiozan-salonski-stan-u-srcu-grada-192m2terasa-id1506/NkQzLy3XYEr/'),(3880,'Beograd','Dedinje',105,'m²',600,'EUR',NULL,3,NULL,4,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-zona-dedinje-id1144/NkZUuj8hGFq/'),(3881,'Beograd','Žarkovo',180,'m²',200000,'EUR',NULL,5,1,4,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-filmski-grad-arhimandrita-gerasima-zelica-50-180m2-200000eur/NkP8K46t6LI/'),(3882,'Stara Pazova',NULL,179,'m²',120000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stara-pazova-novi-banovci-50-179m2-120000eur/Nku1bJ7SxFD/'),(3883,'Aranđelovac',NULL,200,'m²',52000,'EUR',1987,8,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/arandelovac-vrbica-pavla-vujisica-80-200m2-52000eur/NkbYf_S_EZw/'),(3884,'Beograd','Novi Beograd Blok',126,'m²',370000,'EUR',NULL,4,1,7,'ostava','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hotel-yu-126m2-v-nov-lux-gar-id72094/NkHthza9xqh/'),(3885,'Beograd','Zemun',250,'m²',450000,'EUR',NULL,12,1,NULL,'vrt','standardna gradnja',0,4,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-kalvarija-250m2-pri-ta-5ari-uk-id72296/Nkk7ht6746a/'),(3886,'Beograd','Trg Republike',110,'m²',199000,'EUR',NULL,4,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trg-republike-bul-despota-stefana-3-5-id1144/NkrPTTy37bM/'),(3887,'Zlatibor',NULL,146,'m²',170000,'EUR',NULL,4,1,NULL,'vrt','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zlatibor-partizanske-vode-jablanicka-40-146m2-170000eur/NkIjublsH5F/'),(3888,'Novi Sad','Novi Majur',295,'m²',157000,'EUR',1999,10,1,2,'prednji vrt','završena izgradnja',0,4,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-petrovaradinu-vlasnik/NkDkFylRr_q/'),(3889,'Beograd','Zemun',200,'m²',360000,'EUR',NULL,5,1,NULL,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-donji-grad-nemanjina-50-200m2-360000eur/NkA0tBUiRGk/'),(3890,'Beograd','Kaluđerica',200,'m²',85000,'EUR',1982,6,0,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-kaluderica-bistricka-60-200m2-85000eur/NklCgNAj6YK/'),(3891,'Beograd','Grocka',120,'m²',42000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-grocka-mesto-trg-republike-50-120m2-42000eur/NkCIJkhaNO9/'),(3892,'Beograd','Botanička bašta',210,'m²',650000,'EUR',NULL,7,1,6,'nadstrešnica','novogradnja',1,4,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-pored-botanicke-baste-u-najlepsoj-zgradi/NkrYmrOm4U2/'),(3893,'Beograd','Zemun',260,'m²',240000,'EUR',2001,6,0,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-altina-dragise-vasica-60-260m2-240000eur/Nk4sit3G6cH/'),(3894,'Beograd','Sopot',108,'m²',99000,'EUR',NULL,3,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sopot-ralja-rada-jovanovica-30-108m2-99000eur/NkVGX1F2r--/'),(3895,'Beograd','Surčin',134,'m²',69500,'EUR',NULL,4,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-progar-35-134m2-69500eur/NkqT_VO_K3H/'),(3896,'Beograd','Voždovac',137,'m²',351098,'EUR',NULL,5,0,6,NULL,'u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-fon-vojvode-stepe-50-137m2-351098eur/NkXSjKswjQR/'),(3897,'Beograd','Sremčica',320,'m²',250000,'EUR',1992,7,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-sremcica-beogradska-70-320m2-250000eur/NkV5DMtjD3O/'),(3898,'Beograd','Novi Beograd Blok',126,'m²',370000,'EUR',NULL,4,1,7,'ostava','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/merkator-126m2-garaza-de-lux-nov-id72389/Nk7iRtBNiQr/'),(3899,'Beograd','Ledine',190,'m²',1600,'EUR',NULL,5,NULL,NULL,'garaža','izvorno stanje',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-beograd-ledine-savskih-alasa-50-190m2-1600eur/NkwqN9wT0V5/'),(3900,'Beograd','Dedinje',900,'m²',6000000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-mice-orlovica-50-900m2-6000000eur/NkO3gxyAxs-/'),(3901,'Beograd','Bežanijska kosa I',400,'m²',6200,'EUR',NULL,6,NULL,NULL,'vrt','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-beograd-bezanijska-kosa-1-partizanske-avijacije-60-400m2-6200eur/NkoJ8ZTsjhs/'),(3902,'Beograd','Dedinje',125,'m²',399000,'EUR',NULL,4,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-maglajska-40-125m2-399000eur/Nkl0TDnn7gZ/'),(3903,'Beograd','Kaluđerica',400,'m²',70000,'EUR',NULL,8,0,NULL,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-kaluderica-zage-malivuk-80-400m2-70000eur/NkJ5MOOlwJf/'),(3904,'Beograd','Vračar',121,'m²',267212,'EUR',NULL,4,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-40-121m2-267212eur/NkPhiaI_apZ/'),(3905,'Beograd','Vračar',106,'m²',286200,'EUR',NULL,4,0,7,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-40-106m2-286200eur/NkzjCzvIaGv/'),(3906,'Beograd','Kaluđerica',300,'m²',130000,'EUR',NULL,5,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-kaluderica-zivorada-jakovljevica-50-300m2-130000eur/NkhoitH5seyK/'),(3907,'Beograd','Surčin',184,'m²',139500,'EUR',NULL,6,1,NULL,'vrt','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-surcin-mesto-60-184m2-139500eur/Nkot3KbItDO/'),(3908,'Bor',NULL,250,'m²',330000,'EUR',NULL,7,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/bor-centar-borska-70-250m2-330000eur/NkwVq7RuyG1/'),(3909,'Beograd','Braće Jerković',250,'m²',1600,'EUR',NULL,5,NULL,NULL,'vrt','standardna gradnja',1,2,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/tc-stadion-250m2-prii-egpodno-lux-id66716/NkqYKZA6Gzt/'),(3910,'Beograd','Novi Beograd Blok',126,'m²',370000,'EUR',NULL,4,1,7,'ostava','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retenzija-nov-lux-126m2-v-garaza-id72255/NkAHu3gNPYo/'),(3911,'Beograd','Banjica',355,'m²',419000,'EUR',NULL,13,1,NULL,'vrt','standardna gradnja',0,8,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/banjica-355m2-iv-nivoa-eg-67ari-uk-id72552/Nkz5biEwRRe/'),(3912,'Beograd','Cerak',265,'m²',210000,'EUR',NULL,7,1,NULL,'vrt','standardna gradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cerak-bitoljska-265m2-3-5ara-uk-id69590/NkCgqrwFs8j/'),(3913,'Beograd','Konjarnik',450,'m²',1800,'EUR',NULL,10,NULL,NULL,'vrt','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/konjarnik-450m2-iii-nivoa-eg-7ari-id64974/Nk6-pFOaziN/'),(3914,'Beograd','Poštanska štedionica',105,'m²',600,'EUR',NULL,4,NULL,6,NULL,'standardna gradnja',1,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/postanska-stedionica-105m2-iii-cg-id68385/NkImeZKem_r/'),(3915,'Beograd','Barajevo',168,'m²',61500,'EUR',NULL,6,1,NULL,'vrt','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/barajevo-meljak-168m2-pri-ta-5-8ari-uk-id69369/NkA7T4XbdpG/'),(3916,'Beograd','Cerak',265,'m²',210000,'EUR',NULL,7,1,NULL,'vrt','standardna gradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cerak-265m2-iv-nivoa-3-5ara-uk-id69775/NkGuz48DD7x/'),(3917,'Pećinci',NULL,113,'m²',65000,'EUR',NULL,4,1,1,'podrum','standardna gradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/simanovci-pinkov-studio-113m2-i-ta-hitno-uk-id65010/Nkc6Z6m3Gsg/'),(3918,'Beograd','Surčin',190,'m²',114000,'EUR',NULL,4,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/jakovo-190m2-pr-5ari-eg-uk-id67711/NkUORR5xTz3/'),(3919,'Alibunar',NULL,125,'m²',21000,'EUR',NULL,3,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/alibunar-ilandza-125m2-pr-ta-25ari-uk-id67797/NkNHr6YjUEA/'),(3920,'Požega',NULL,450,'m²',420000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/pozega-centar-450m2-pri-cg-0-5ara-uk-id69385/NkJDUGyE6bk/'),(3921,'Beograd','Kaluđerica',250,'m²',120000,'EUR',NULL,8,1,NULL,'vrt','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kaluderica-250m2-pri-ta-8ari-uk-id64975/NkI87d6YohX/'),(3922,'Beograd','Centar',116,'m²',290000,'EUR',NULL,4,1,3,NULL,'izvorno stanje',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gospodar-jevremova-116m2-vpr-takp-uk-id71112/NkONR146QZW/'),(3923,'Beograd','Dedinje',1150,'m²',5500000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/iliciceva-dedinje-id33565/NkTkcXTnOHd/'),(3924,'Beograd','Novi Beograd Blok',213,'m²',449990,'EUR',NULL,7,1,6,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-zorana-dindica-arena-novi-beograd-id1606/NkAbLBQnkAA/'),(3925,'Novi Sad','Telep',41,'m²',74280,'EUR',2021,2,0,2,'ostava','u izgradnji',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-telep-jednoiposoban-stan-u-urbanoj-vili-id1000364/NknjmbU5XC7/'),(3926,'Beograd','Cerak',265,'m²',210000,'EUR',NULL,7,1,NULL,'vrt','standardna gradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cerak-265m2-iv-nivoa-eg-3-5ara-uk-id63809/NkpCtlfA6ou/'),(3927,'Beograd','Kumodraž I',370,'m²',250000,'EUR',2007,6,1,NULL,'vrt','novogradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kumodraz-i-370m2-iii-nivoa-ta-4-23ara-uk-id63804/NknAa1mGGBj/'),(3928,'Beograd','Centar',119,'m²',400000,'EUR',NULL,5,1,3,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-narodno-pozoriste-knez-mihailova-45-id12788/NkUDrowjris/'),(3929,'Beograd','Jajinci',330,'m²',260000,'EUR',NULL,8,1,NULL,'vrt','standardna gradnja',0,4,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/jajinci-330m2-iii-nivoa-eggas-870-ari-uk-id71161/NkNteuociYO/'),(3930,'Beograd','Cerak',265,'m²',210000,'EUR',NULL,7,1,NULL,'vrt','standardna gradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-bitoljska-265m2-3-5ara-uk-id69454/NkboKiLGu87/'),(3931,'Beograd','Južni bulevar',128,'m²',185000,'EUR',NULL,4,1,4,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-maksima-gorkog-128m2-iii-eg-lux-uk-id66472/NkP6hby7qwB/'),(3932,'Aranđelovac',NULL,130,'m²',175000,'EUR',NULL,3,1,NULL,'vrt','standardna gradnja',0,3,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/orasac-arandelovac-130m2-pri-3-7ha-uk-id71921/NkZRChvlCiW/'),(3933,'Beograd','Borča I',260,'m²',240000,'EUR',NULL,8,1,NULL,'vrt','novogradnja',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/borca-260m2-iii-nivoa-eg-7ari-uk-id73714/NkRoC_v6VJI/'),(3934,'Beograd','Banovo brdo',103,'m²',235000,'EUR',2020,4,1,4,NULL,'novogradnja',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-103m2-ii-gas-uk-id72732/NkfTvWU5Nby/'),(3935,'Beograd','Vukov spomenik',133,'m²',245000,'EUR',2001,4,1,4,NULL,'novogradnja',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukov-spomenik-tc-zira-133m2-ii-cg-uk-id73097/NkoYdWMm49s/'),(3936,'Beograd','Borča I',140,'m²',130000,'EUR',NULL,6,0,NULL,'vrt','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-ovcanski-put-id1597/NkXh85nt6Tr/'),(3937,'Beograd','Konjarnik',208,'m²',300000,'EUR',NULL,7,1,NULL,'vrt','standardna gradnja',0,4,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/konjarnik-208m2-ii-nivoa-eg-6-5ari-uk-id73227/NktpvSwE9WG/'),(3938,'Beograd','Miljakovac I',250,'m²',250000,'EUR',NULL,7,1,NULL,'vrt','izvorno stanje',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/miljakovac-i-250m2-vpri-eggas-4-14ari-uk-id72040/NkJVrqHPC_o/'),(3939,'Beograd','Zemun',113,'m²',147000,'EUR',NULL,4,1,3,'ostava','novogradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/teleoptik-zemun-113m2-lux-garaza-uk-id72400/NkZEAnlBbg2/'),(3940,'Beograd','Borča I',460,'m²',117000,'EUR',NULL,4,0,NULL,'vrt','novogradnja',0,3,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-borca-lux-id1604/NkcmMytE4Ju/'),(3941,'Beograd','Dedinje',400,'m²',2000000,'EUR',1960,7,1,NULL,'vrt','standardna gradnja',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-beli-dvor-400m2-iv-etaze-eg-9ari-uk-id72858/NkTxwdI5rvF/'),(3942,'Beograd','Cerak',156,'m²',199000,'EUR',NULL,6,1,NULL,'vrt','izvorno stanje',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cerak-156m2-iv-nivoa-gas-uk-id73167/NkLwEP0yPzM/'),(3943,'Beograd','Zemun',113,'m²',147000,'EUR',NULL,4,1,3,'ostava','novogradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-prizrenska-113m2-lux-garaza-uk-id72123/NkhjkIzax3Y/'),(3944,'Beograd','Borča I',287,'m²',180000,'EUR',NULL,6,0,NULL,'vrt','novogradnja',0,3,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-borca-ozakonjena-id1613/Nk1ZwCGZDQH/'),(3945,'Beograd','Bele vode',300,'m²',140000,'EUR',NULL,6,1,NULL,'vrt','standardna gradnja',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/makiska-terasa-300m2-ii-nivoa-4-ara-gas-uk-id73313/Nks3AV2rQV3/'),(3946,'Beograd','Zemun',142,'m²',240000,'EUR',NULL,4,1,2,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-142m2-ii-eg-uk-id71468/NkFVSxW798o/'),(3947,'Beograd','Višnjica',160,'m²',140000,'EUR',NULL,5,1,NULL,'vrt','izvorno stanje',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/visnjica-160m2-popr-ta-2-5ari-uk-id68325/Nk3pDDKq-aS/'),(3948,'Beograd','Novi Beograd Blok',126,'m²',370000,'EUR',NULL,4,1,7,'ostava','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-9a-126m2-v-cg-lux-uk-id71932/NkDp1-1qiWH/'),(3949,'Beograd','Mirijevo I',230,'m²',170000,'EUR',NULL,7,1,NULL,'vrt','standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mirijevo-230m2-iii-nivoa-eg-3ara-uk-id71274/NkRtBuWXSqA/'),(3950,'Beograd','Zemun',121,'m²',129000,'EUR',NULL,4,1,8,NULL,'izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-121m2-viii-cg-uk-id71110/Nkb47_D9JbI/'),(3951,'Beograd','Zemun',113,'m²',147000,'EUR',NULL,4,1,3,'ostava','novogradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-meandri-113m2-lux-nov-garaza-uknj-id72252/NkHmkSdcEBZ/'),(3952,'Beograd','Lion',88,'m²',166500,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luks-dva-stana-5015-i-23kvm/NkWwk_B-W_5/'),(3953,'Beograd','Neimar',86,'m²',203390,'EUR',2021,4,0,7,'garaža','u izgradnji',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorda-vajferta-neimar-vracar-beograd-86m2/NknG_pp7f_C/'),(3954,'Novi Sad','Podbara',63,'m²',103000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi/NkNcQbL6Rl0/'),(3955,'Novi Sad','Adice',41,'m²',38520,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobar-dvoiposoban-stan/NkRdzWfvvd2/'),(3956,'Novi Sad','Petrovaradin',45,'m²',57700,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosobni-stanovi-izgradnja-sa-povratom-pdv-petrovaradin/NkXq9LO6zE5/'),(3957,'Novi Sad','Centar',35,'m²',57000,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-dvosoban-stan-izgradnja/Nk2MialtAH2/'),(3958,'Novi Sad','Novo Naselje',22,'m²',36500,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novo-naselje-22m2-36500-eura/Nko8pPAf17k/'),(3959,'Novi Sad','Petrovaradin',37,'m²',50450,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-ponuda-lux-stanovi-u-izgradnji/NkYXhrHuYPZ/'),(3960,'Novi Sad','Petrovaradin',41,'m²',55550,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosobni-stanovi-lux-izgradnja-petrovaradin/Nk1yA_ViClP/'),(3961,'Novi Sad','Petrovaradin',41,'m²',55550,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retka-prilika-dvosoban-stan-izgradnja/NkrQ7OkkYMa/'),(3962,'Beograd','Neimar',44,'m²',91000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-neimar-maksima-gorkog-20-44m2-91000-eur/NkhbLxfjORk/'),(3963,'Novi Sad','Centar',41,'m²',63350,'EUR',NULL,NULL,0,NULL,'sigurnosni uređaji',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-centru-novi-sad/NkHwOUIODQi/'),(3964,'Novi Sad','Adice',34,'m²',33420,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljan-jednoiposoban-stan-34m2/NkHkrEsF4c8/'),(3965,'Beograd','Savski venac',132,'m²',318980,'EUR',2020,4,1,4,'ostava','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-autokomanda-mokranjceva-132m2-mokranjceva/Nkhs_va6aaU/'),(3966,'Beograd','Vračar',122,'m²',1400,'EUR',2015,3,NULL,5,'spoljno parking mesto','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-sa-garaznim-mestom-hram-122m2-id-252-1/NkR8eZ5WLkE/'),(3967,'Beograd','Dedinje',189,'m²',2500,'EUR',NULL,5,NULL,2,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-aleksandra-stambolijskog-50-189m2-2500-eur/NkO0d0tjCD6/'),(3968,'Beograd','Stari Grad',180,'m²',1600,'EUR',NULL,5,NULL,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-kalemegdan-50-lux-180m2-id-2177/NkTXTjvbD1q/'),(3969,'Novi Sad','Centar',103,'m²',127300,'EUR',1965,4,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-10300-eur-127300-id-1053489/NkisuMg9_Ep/'),(3970,'Beograd','Gornji Dorćol',181,'m²',669000,'EUR',NULL,5,0,6,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-kalemegdan-dunavska-181m2-dunavska/Nktjqg2ihMh/'),(3971,'Beograd','Terazije',145,'m²',430000,'EUR',NULL,5,1,6,'podrum',NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetan-salonac-na-terazijama-retko-u-ponudi/NkmxUkoFHO7/'),(3972,'Novi Sad','Centar',41,'m²',63350,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retka-prilika/Nk6EGsmx0-Z/'),(3973,'Novi Sad','Petrovaradin',37,'m²',50450,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosobni-stanovi-izgradnja-lux-petrovaradin/NkCwwGPkSX0/'),(3974,'Novi Sad','Centar',26,'m²',66950,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-namestena-garsonjera-idealna-za-stan-na-dan-/NkIB5ffh7vo/'),(3975,'Novi Sad','Petrovaradin',41,'m²',55550,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-u-izgradnji-petrovaradin-novi-sad/NkUGB9_xS6b/'),(3976,'Novi Sad','Socijalno',41,'m²',64660,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-sjajan-dvosoban-stan-blizina-centra-/NkAVvcqiH4V/'),(3977,'Novi Sad','Liman 1',31,'m²',46350,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-jednosoban-stan-retko-na-ovoj-lokaciji-liman-1-/NkqSD3ft4VS/'),(3978,'Novi Sad','Centar',37,'m²',60300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-odlicna-zgrada/NkQO2xmnW9m/'),(3979,'Novi Sad','Socijalno',29,'m²',45200,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-29m2-izgradnja/NkLPCDqfXog4/'),(3980,'Novi Sad','Petrovaradin',41,'m²',55550,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosobni-stanovi-izgradnja-lux-povrat-pdv/NkniCrX-rMg/'),(3981,'Novi Sad','Petrovaradin',41,'m²',55550,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-lux-stan-povoljno/NkUFXi63Sd0/'),(3982,'Novi Sad','Petrovaradin',37,'m²',50450,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosobni-lux-stanovi-izgradnja-povrat-pdv/NkfbOVCGmc1/'),(3983,'Novi Sad','Socijalno',33,'m²',52730,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-33m2/NkUnqhXgkhJ/'),(3984,'Beograd','Dedinje',360,'m²',950000,'EUR',NULL,6,1,2,'staklena bašta','novogradnja',0,5,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/izuzetna-dvojna-kuca-na-dedinju/Nkn_0XwzZAh/'),(3985,'Novi Sad','Somborski bulevar',31,'m²',49500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-31m2-izgradnja/Nk7VS5-wgKy/'),(3986,'Novi Sad','Socijalno',45,'m²',74900,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-45m2-top-zgrada/Nk8Ikge6ISJ/'),(3987,'Novi Sad','Centar',35,'m²',57000,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi/NkfuMAf_g4u/'),(3988,'Novi Sad','Centar',38,'m²',63300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-izgradnji-kvalitetna-zgrada/NkNzgS5s6eA/'),(3989,'Novi Sad','Centar',35,'m²',57000,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-dvosoban-stan-centar-izgradnja/NkemYzStSoL/'),(3990,'Beograd','Zvezdarska Šuma',296,'m²',700000,'EUR',NULL,6,1,1,'tehnička soba',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-kuca-kod-zvezdarske-sume-296m2-parking/Nk2SLgb1c4M/'),(3991,'Novi Sad','Petrovaradin',37,'m²',50450,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-lux-stan-u-izgradnji-petrovaradin-novi-sad/NkRCqyi_TAt/'),(3992,'Novi Sad','Liman 1',31,'m²',46350,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-jednosoban-stan-retko-na-ovoj-lokaciji-liman-1-/NklhejUMABU/'),(3993,'Novi Sad','Telep',42,'m²',56300,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-telep-novi-sad/NkOBquBK66b/'),(3994,'Novi Sad','Centar',35,'m²',57000,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno-centar-novi-sad/NkEfpGhSFA7/'),(3995,'Novi Sad','Adice',34,'m²',33450,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-top-ponuda-jednoiposoban-stan-/NkMrugWXwIq/'),(3996,'Novi Sad','Somborski bulevar',130,'m²',157550,'EUR',NULL,NULL,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-novi-sad-somborski-bulevar/NknEMBtT8nL/'),(3997,'Čačak','Centar',114,'m²',70000,'EUR',NULL,4,1,12,'špajz','standardna gradnja',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-duplex-sa-tri-terase-u-centru/NkPU6v-3IHe/'),(3998,'Beograd','Vračar',300,'m²',6000,'EUR',NULL,5,1,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-vracaru-60retko-u-ponudi/NkmQNJhtt8I/'),(3999,'Beograd','Višnjica',160,'m²',200000,'EUR',1990,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaje-se-kuca-karingtonka-od-160m2-u-visnjici/Nkll9W1Ev_o/'),(4000,'Beograd','Novi Beograd Blok',200,'m²',1350,'EUR',NULL,4,1,NULL,'rezervisan parking','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-zemun--novi-beograd--50--parking/NkhVC55WtWq/'),(4001,'Beograd','Filmski grad',113,'m²',168300,'EUR',1997,5,1,4,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/filmski-grad-cg-duplex-50-113m2-iv4-lift/NkFlCzYaYlF/'),(4002,'Beograd','Vračar',105,'m²',1000,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/22819-izdavanje-stan-krunska-1000-eur/1867830/'),(4003,'Beograd','Dedinje',162,'m²',1750,'EUR',NULL,5,NULL,NULL,'garaža','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42799-izdavanje-stan-dedinje-beli-dvor-1750-eur/Nk0CZylmCyk/'),(4004,'Beograd','Lion',107,'m²',199000,'EUR',NULL,4,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-lion-bregalnicka/NkCj7kySnuL/'),(4005,'Pančevo','Nova misa',260,'m²',72000,'EUR',2010,4,1,1,'ostava','novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novija-kuca/NkYbRLpwJwX/'),(4006,'Beograd','Novi Beograd Blok',200,'m²',1350,'EUR',NULL,4,1,NULL,'rezervisan parking','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-zemun--novi-beograd--50--parking/NkxuY6SC3nl/'),(4007,'Beograd','Vračar',200,'m²',4000,'EUR',NULL,4,1,6,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-50--cena-sa-svim-troskovima--hram/Nk3uE5djCWw/'),(4008,'Novi Sad','Bulevar',59,'m²',113300,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-113300eur/NkzLMD8oXus/'),(4009,'Beograd','Vračar',97,'m²',950,'EUR',2013,3,NULL,4,NULL,'standardna gradnja',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-stojana-protica-30-97kv-garaza-950e/NkF4xUQq90a/'),(4010,'Beograd','Gornji Dorćol',120,'m²',1200,'EUR',NULL,4,1,4,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-dorcolu--40--garaza/NkEh1EOJ4iS/'),(4011,'Beograd','Lipov lad',104,'m²',212000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lipov-lad-bulevar-kralja-aleksandra-104m2-bulevar-kralja-aleksandra/Nksediwd01d/'),(4012,'Novi Sad','Podbara',78,'m²',67470,'EUR',NULL,3,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno-78-m2-trosoban-stan-na-podbari/Nk7I3b97L1x/'),(4013,'Beograd',NULL,380,'m²',100000,'EUR',1995,9,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/380m2-4t-10a-kuca-vranic/Nk_B3xI7wZy/'),(4014,'Novi Sad','Novo Naselje',63,'m²',81370,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-81370eur/Nk2FyYrWCWj/'),(4015,'Pančevo','Tesla',145,'m²',147000,'EUR',2016,4,1,4,'sigurnosni uređaji','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-stan/Nk_eGGcGWd2/'),(4016,'Beograd','Slavija',125,'m²',1200,'EUR',NULL,5,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-slavija-smiljaniceva-45-125m2-1200-eur/NkckRuykPDV/'),(4017,'Beograd','Dedinje',110,'m²',1300,'EUR',NULL,4,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/32853-izdavanje-kuca-dedinje-1300-eur/NkinS_XIYSm/'),(4018,'Beograd','Vračar',300,'m²',6000,'EUR',NULL,6,NULL,NULL,'garaža','standardna gradnja',1,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42774-izdavanje-stan-neimar-6000-eur/NkJTO3D6b9w/'),(4019,'Novi Sad','Bulevar',119,'m²',270000,'EUR',NULL,NULL,0,NULL,NULL,'u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvoroiposoban-stan-novi-sad-bulevar/NkS6trPo--z/'),(4020,'Beograd','Senjak',200,'m²',3500,'EUR',2021,4,1,3,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-stan-na-senjaku-sa-licnim-bazenom-saunom-i-dva-parking-mesta/NkKEfvQfTHX/'),(4021,'Beograd','Terazije',144,'m²',425000,'EUR',NULL,5,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/terazije-terazije/NkVak2uPT3v/'),(4022,'Kragujevac','Sušice',160,'m²',140000,'EUR',NULL,6,1,NULL,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kuca-samostalna-kuca-kragujevac-susica/NkWuM9C5QYh/'),(4023,'Čačak','Centar',250,'m²',60000,'EUR',NULL,8,1,2,'ostava','završena izgradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dvospratna-kuca-u-ljubicu-na-5-ari/NkUMy_Wl2ha/'),(4024,'Beograd','Vračar',105,'m²',230000,'EUR',NULL,4,1,5,'ostava','novogradnja',0,2,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-stan-odlicna-lokacija-sav-namestaj-uracunat-u-cenu/NkByaHLKDr9/'),(4025,'Beograd','Obilićev venac',200,'m²',580000,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/obilicev-venac/Nkln2XHDCHv/'),(4026,'Beograd','Novi Beograd Blok',123,'m²',510000,'EUR',NULL,4,0,44,'sigurnosni uređaji','završena izgradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tower-65-multifunkcionalni-kompleks/Nk_r14m6mL3/'),(4027,'Beograd','Voždovac',140,'m²',280000,'EUR',2019,5,1,3,'garaža','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-vozdovac-vojvode-durovica-140m2l/NkYGekaopig/'),(4028,'Beograd','Centar',500,'m²',890000,'EUR',NULL,NULL,0,NULL,'vrt','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-centru-500-m2-povoljno-odlicna-investicija/NkhkbUGG-9-/'),(4029,'Beograd','Banovo brdo',112,'m²',218400,'EUR',2007,3,1,5,NULL,'završena izgradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-rajka-od-rasine-30-112m2-iv5/NkAMyQ84p2K/'),(4030,'Beograd','Crveni krst',121,'m²',242920,'EUR',2022,4,0,7,'toplotna izolacija','novogradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-direktna-prodaja-stanova/Nk4V2SxxkF2/'),(4031,'Beograd','Vračar',150,'m²',1800,'EUR',NULL,3,NULL,4,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-mutapova-30-150m2-1800-eur/362150/'),(4032,'Rumenka',NULL,230,'m²',118450,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-7-soba-rumenka-118450eur/Nk_mRKDE-Gh/'),(4033,'Beograd',NULL,101,'m²',120000,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sopot-babe-babe-kuca-101m2-120000-eur/NkKjGN6AI0H/'),(4034,'Niš','Centar',114,'m²',139000,'EUR',NULL,4,1,0,'podrum','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-u-pesackoj-zoni-kod-foruma/NkFUgpZsCGH/'),(4035,'Beograd','Novi Beograd Blok',111,'m²',199000,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-111-m2-prizemlje-blok-22-novi-beograd/NkkLnlQt1WS/'),(4036,'Beograd','Tašmajdan',105,'m²',750,'EUR',NULL,3,1,8,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pravni-fakultet-tasmajdan-krunska-ulica-krunska/Nkanwlp6A1g/'),(4037,'Beograd','Vračar',113,'m²',247500,'EUR',NULL,4,1,5,NULL,NULL,0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-tomasa-jeza-40-99m2-14m2-loda-lux/Nkxs4RQR0bP/'),(4038,'Novi Sad','Grbavica',59,'m²',108150,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-stan-visoko-kvalitetne-gradnje/NkuLK14tfjO/'),(4039,'Novi Sad','Centar',35,'m²',57000,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi/NklAeIV6G72/'),(4040,'Novi Sad','Adice',41,'m²',38520,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-top-ponuda-41m2-novogradnja-/NkkYuleOnfU/'),(4041,'Petrovaradin','Novi majur',56,'m²',78440,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkZlP2kKVMs/'),(4042,'Beograd','Lekino brdo',70,'m²',175000,'EUR',NULL,3,0,3,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-novogradnji-na-lekinom-brdu-70m2120m2-terasa/Nk7Hp4xMGMB/'),(4043,'Beograd','Novi Beograd Blok',25,'m²',350,'EUR',NULL,2,NULL,NULL,'spoljno parking mesto','novogradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-15-nov-namesten-id12862/NkF1KsLR1c4/'),(4044,'Beograd','Novi Beograd Blok',43,'m²',87000,'EUR',NULL,2,0,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-kod-perpera-uknjizen-id9188/NkCEQcmPNx-/'),(4045,'Beograd','Tošin bunar',41,'m²',450,'EUR',NULL,2,NULL,NULL,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petra-kocica-15-namesten-id12713/NksEgUIXfTS/'),(4046,'Beograd','Banjica',40,'m²',80000,'EUR',1960,1,1,NULL,'vrt','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-ortopedska-klinika-id1100/NkhxorRrbyQ/'),(4047,'Beograd','Centar',30,'m²',300,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-brankova-renoviran-prazan-id12848/NkHG0JzwNgU/'),(4048,'Beograd','Novi Beograd Blok',40,'m²',400,'EUR',NULL,2,NULL,NULL,'spoljno parking mesto','izvorno stanje',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/klere-cetkin-renoviran-garaza-id87069/Nkl2kb_3NXZ/'),(4049,'Beograd','Kalenić pijaca',40,'m²',400,'EUR',NULL,2,NULL,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-15-nov-namesten-id12910/Nkwjp1bSBZg/'),(4050,'Beograd','Tašmajdan',45,'m²',500,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beogradska-15-namesten-male-rezije-id12739/NkXgJaKPBny/'),(4051,'Beograd','Đeram pijaca',44,'m²',400,'EUR',NULL,2,NULL,6,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/deram-duke-dinic-44m2-renta-id35324/NkCy61BtSqL/'),(4052,'Beograd','Lekino brdo',37,'m²',450,'EUR',NULL,2,NULL,NULL,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-15-nov-sa-garazom-id10354/Nkq2XLCH1dm/'),(4053,'Beograd','Đeram pijaca',44,'m²',350,'EUR',NULL,2,NULL,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/deram-pijaca-15-namesten-id12790/NkSxNw8Jnxf/'),(4054,'Beograd','Skadarlija',30,'m²',350,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skadarska-15-nenamesten-id12776/Nku1cShRP0S/'),(4055,'Beograd','Novi Beograd Blok',45,'m²',85000,'EUR',NULL,2,0,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/1-5-uknjizen-kod-perpera-useljiv-id9184/NkU7ECcWJm6/'),(4056,'Beograd','Stari Grad',31,'m²',121900,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-skadarlija-bulevar-despota-stefana-31m2-id34692/Nk2Jjd9-qaM/'),(4057,'Beograd','Mirijevo I',37,'m²',350,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-mirijevsko-brdo-37m2-renta-id35339/NkDAKLF0m_h/'),(4058,'Beograd','Novi Beograd Blok',32,'m²',280,'EUR',NULL,2,NULL,NULL,'spoljno parking mesto','izvorno stanje',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-merkator-jednoiposoban-prazan-id12918/NkfPD04W3Mx/'),(4059,'Beograd','Kalemegdan',34,'m²',350,'EUR',NULL,2,NULL,4,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-dusana-15-namesten-za-studente-id5726/NkAETqn5UHh/'),(4060,'Novi Sad','Bulevar',67,'m²',123600,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-garaza-u-ceni/NkjUjP_O9mc/'),(4061,'Novi Sad','Podbara',78,'m²',112480,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/podbara/NkT28BXT59c/'),(4062,'Novi Sad','Centar',91,'m²',164800,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar/NkJ36ldwzOd/'),(4063,'Novi Sad','Somborski bulevar',86,'m²',124020,'EUR',NULL,NULL,1,3,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-bulevar-patrijarha-pavla-/Nk5Hf8Opuoc/'),(4064,'Novi Sad','Centar',91,'m²',164800,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar/NkOHOZQqStH/'),(4065,'Novi Sad','Cara Dušana',47,'m²',93030,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi/NkRKKJom5hP/'),(4066,'Niš','Palilula',54,'m²',320,'EUR',NULL,2,1,6,'toplotna izolacija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzno-opremljen-neuseljavan-dvosoban-stan-centar-palilula-nis/NkNgf7lkSkv/'),(4067,'Novi Sad','Liman 3',71,'m²',118450,'EUR',NULL,NULL,1,7,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-limanu-3-/NkTpI6FOX-S/'),(4068,'Novi Sad','Salajka',77,'m²',142140,'EUR',NULL,3,1,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-stan/NkU7fhItg5H/'),(4069,'Novi Sad','Detelinara nova',82,'m²',117920,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-povoljno/NkM9ZK6Gq25/'),(4070,'Beograd','Kalemegdan',40,'m²',600,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kralja-petra-15-namesten-male-rezije-id12736/Nk1GRc18FOw/'),(4071,'Novi Sad','Grbavica',73,'m²',135500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komplet-namesten-odlcan-/NkHvlJL7YDk/'),(4072,'Beograd','Autokomanda',30,'m²',300,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ustanicka-15-renoviran-namesten-id12967/NkuJOkKPjII/'),(4073,'Novi Sad','Somborski bulevar',83,'m²',147620,'EUR',NULL,NULL,1,2,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-na-bulevaru-/Nk5FtOAM46L/'),(4074,'Beograd','Savski venac',97,'m²',199000,'EUR',NULL,5,1,7,'podrum','izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonski-stan-bircaninova-97m2/NkUhUUsZgk6/'),(4075,'Novi Sad','Telep',55,'m²',350,'EUR',NULL,2,1,3,'vrt','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mornarska-55-m2/NkWe8pT8cKW/'),(4076,'Novi Sad','Liman 4',76,'m²',117420,'EUR',NULL,NULL,1,7,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-na-limanu-4-/NkKoQG2mURG/'),(4077,'Beograd','Bežanijska kosa III',44,'m²',52000,'EUR',NULL,2,1,4,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-1-5-zastakljena-terasa-lepa-zgrada-id1394/NkAWllpD4ri/'),(4078,'Novi Sad','Podbara',46,'m²',73440,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/podbara/NkINZBEKI1R/'),(4079,'Novi Sad','Sajam',56,'m²',74160,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sajam/NksMOaAKn3p/'),(4080,'Beograd','Vračar',40,'m²',330,'EUR',NULL,2,NULL,4,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-svetog-save-20-namesten-id12902/NkBOrKNVbc9/'),(4081,'Novi Sad','Petrovaradin',37,'m²',50450,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-lux-stan-izgradnja-povrat-pdv/NkT6XjqfVth/'),(4082,'Beograd','Voždovac',39,'m²',300,'EUR',NULL,2,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fon-15-namesten-male-rezije-id12870/Nkyxwb9K6Yc/'),(4083,'Beograd','Mirijevo I',34,'m²',250,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-uciteljice-milice-jankovic-34m2-renta-id35289/NkxZA06d3HN/'),(4084,'Zlatibor','Palisad',31,'m²',58823,'EUR',NULL,NULL,0,NULL,'staklena bašta','novogradnja',0,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/titova-vila-apartmentsspa-zlatibor-kakav-ste-cekali/NkZgA0DCuw-/'),(4085,'Beograd','Kalenić pijaca',28,'m²',75000,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novopazarska-kalenic-pijaca-id41193/NkqjOhDUhVM/'),(4086,'Beograd','Terazije',39,'m²',300,'EUR',NULL,1,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/francuska-francuska-id41302/NkKCnb-OsfE/'),(4087,'Beograd','Banjica',38,'m²',70000,'EUR',NULL,1,0,12,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-oslobodenja-banjica-id41307/NkJYSKRUjNk/'),(4088,'Beograd','Zemun',30,'m²',30000,'EUR',NULL,1,1,1,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gardoska-centar-id41237/Nk2VG53-aP1/'),(4089,'Novi Sad','Petrovaradin',41,'m²',55550,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-lux-izgradnja-petrovaradin/NkR5bZKebxu/'),(4090,'Novi Sad','Petrovaradin',37,'m²',50450,'EUR',NULL,2,0,NULL,'ostava','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-izgradnja-lux-petrovaradin/NkClwb9jbiO/'),(4091,'Novi Sad','Centar',41,'m²',63000,'EUR',NULL,NULL,0,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-dvosoban-stan-povrat-pdv-a-centar-novi-sad-/NkOp8Bnk2BR/'),(4092,'Novi Sad','Petrovaradin',37,'m²',50450,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-lux-izgradnja-povrat-pdv-petrovaradin/Nk2MOU3Hecp/'),(4093,'Beograd','Banovo brdo',21,'m²',49000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vase-stajica-banovo-brdo-id41189/Nk9EPUjaBLp/'),(4094,'Novi Sad','Petrovaradin',41,'m²',55550,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-lux-izgradnja-povoljno/NkJqm5_L4EQ/'),(4095,'Novi Sad','Petrovaradin',37,'m²',50450,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-lux-stan-izgradnja-povoljno/NkPrkCd7PMg/'),(4096,'Novi Sad','Socijalno',33,'m²',52730,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-33m2-u-izgradnji/Nkd1VkegIbr/'),(4097,'Novi Sad','Centar',37,'m²',57000,'EUR',NULL,2,0,NULL,'ostava','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-izgradnja-centar-novi-sad/NkaPyrVvdUB/'),(4098,'Beograd','Vidikovac',44,'m²',71734,'EUR',NULL,1,0,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneza-viseslava-vidikovac-id41144/NkU8XOMV7XI/'),(4099,'Novi Sad','Petrovaradin',37,'m²',50450,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-dvosobni-stanovi-izgradnja-povrat-pdv/NkWGAFhbEQX/'),(4100,'Novi Sad','Socijalno',29,'m²',46680,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fina-garsonjera-nadomak-centra/Nk1cYJQrYCy/'),(4101,'Beograd','Novi Beograd Blok',57,'m²',800,'EUR',NULL,2,NULL,7,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-sun-city-jurija-gagarina-20-57m2-800-eur/41793/'),(4102,'Beograd','Novi Beograd Blok',41,'m²',89000,'EUR',NULL,1,1,8,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-lamela-iza-poslovne-zgrade-id41996/Nki2cxraRz-/'),(4103,'Beograd','Lekino brdo',32,'m²',59000,'EUR',NULL,2,1,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-noviji-jednoiposoban-stan-na-lekinom-brdu-id7001/NkOhupAIPgx/'),(4104,'Beograd','Učiteljsko naselje',44,'m²',74500,'EUR',NULL,2,1,6,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uciteljsko-naselje-funkcionalan-jednoiposoban-stan-id7305/NkhNc7hJEhh/'),(4105,'Beograd','Skadarlija',35,'m²',500,'EUR',NULL,2,NULL,6,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skadarlija-15-lux-namesten-id12424/Nkrwk746HQx/'),(4106,'Beograd','Dedinje',36,'m²',70000,'EUR',NULL,2,1,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/noviji-funkcionalan-jednoiposoban-stan-na-dedinju-id7228/NkD3bK4jfsE/'),(4107,'Kopaonik',NULL,30,'m²',59999,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kopaonik-apartman-33m2-id33965/Nk1PjM5zXQP/'),(4108,'Beograd','Lion',44,'m²',125000,'EUR',NULL,2,1,9,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-lux-namesten-jednoiposoban-stan-kod-liona-id7407/NkkCfwaFHBj/'),(4109,'Beograd','Mirijevo I',40,'m²',65000,'EUR',2017,2,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-terzija-44m2-id34445/Nky3bcvq_Zn/'),(4110,'Beograd','Bežanijska kosa III',33,'m²',35000,'EUR',NULL,2,1,5,'vrt','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-jednoiposoban-stan-na-bezanijskoj-kosi-id7429/NkIpsrkN4sP/'),(4111,'Beograd','Šumice',40,'m²',75000,'EUR',NULL,2,1,4,'podrum','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-jednoiposoban-stan-u-sumicama-id6964/NkD1ak3tR1v/'),(4112,'Beograd','Zemun',38,'m²',79900,'EUR',NULL,1,1,7,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sumadijska-zemunske-kapije-id41371/NkaTJP_frYu/'),(4113,'Beograd','Čubura',36,'m²',89000,'EUR',NULL,2,0,3,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cubura-15-uknjizen-id10606/NkfvbWXyWQA/'),(4114,'Beograd','Banovo brdo',36,'m²',77500,'EUR',NULL,2,1,8,NULL,'izvorno stanje',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-jednoiposoban-stan-u-pozeskoj-id7265/Nkl__GuVlTG/'),(4115,'Beograd','Učiteljsko naselje',29,'m²',69000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uciteljsko-naselje-koste-hakmana-29m228m2-id2218/NkCabkq8eJR/'),(4116,'Novi Sad','Bulevar',45,'m²',92820,'EUR',2022,3,1,3,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-dvoiposoban-stan-u-izgradnji-povrat-pdv-a-id1033777/Nk7qokvYC96/'),(4117,'Beograd','Mirijevo I',38,'m²',60000,'EUR',2008,2,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-jednoiposoban-stan-u-mirijevu-id7078/Nkc_dGQocpl/'),(4118,'Beograd','Zemun',30,'m²',59500,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trscanska-cara-dusana-id41365/NkXznUo0-22/'),(4119,'Beograd','Kalenić pijaca',35,'m²',90000,'EUR',NULL,2,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivan-jednoiposoban-stan-kod-kalenic-pijace-id7279/NkqtJdMObW-/'),(4120,'Beograd','Novi Beograd Blok',33,'m²',330,'EUR',NULL,2,NULL,8,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hotel-yu-izdavanje-namesten-jednoiposoban-stan-id7395/NkO98aH8ceW/'),(4121,'Beograd','Gornji Dorćol',37,'m²',145000,'EUR',NULL,2,1,5,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gornji-dorcol-dositejeva-37m2-id33809/Nky0a7ODQ7g/'),(4122,'Novi Sad','Bulevar',44,'m²',92640,'EUR',2022,3,1,3,NULL,'u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-dvoiposoban-stan-povrat-pdv-a-id1033779/Nk-wXyF4Bgp/'),(4123,'Beograd','Mirijevo I',39,'m²',250,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-kapetana-milosa-zunjica-39m2-renta-id32798/NkQc0nJv2GW/'),(4124,'Beograd','Terazije',100,'m²',279900,'EUR',NULL,4,1,3,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-terazije-35-100m2-iiii-id1256/NkWXtm0wqXD/'),(4125,'Novi Sad','Bulevar',50,'m²',84900,'EUR',NULL,2,1,5,'javni parking','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cirpanova-dvosoban-uknjizen/Nk-2Wp9SumE/'),(4126,'Novi Sad','Salajka',60,'m²',92700,'EUR',NULL,3,1,3,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/Nk91NM4bExj/'),(4127,'Beograd','Crveni krst',96,'m²',180000,'EUR',2010,4,1,5,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-40-cg-uknjizen-id1631/NkXKW8Quslc/'),(4128,'Beograd','Barajevo',60,'m²',25000,'EUR',1976,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/siljakovac-60m2-2-5-ha-uknjizena-id1855/NktifUz5nKkx/'),(4129,'Beograd','Botanička bašta',85,'m²',162000,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/botanicka-basta-85m2-ii-cg-uk-id74738/NkYyoEX5mYl/'),(4130,'Beograd','Dedinje',87,'m²',179000,'EUR',NULL,3,1,2,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-87m2-ii-cg-uk-id75130/Nk40Yl44GG7/'),(4131,'Beograd','Višnjička banja',80,'m²',83000,'EUR',NULL,3,0,5,NULL,'novogradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjicka-banja-sunnyville-80m2-v-eg-nov-id74675/Nkz97eE0UXW/'),(4132,'Beograd','Dedinje',87,'m²',179000,'EUR',NULL,3,1,2,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-dedinje-87m2-ii-cg-uknj-id75561/Nkqh4w1h5jX/'),(4133,'Beograd','Učiteljsko naselje',80,'m²',400,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uciteljsko-naselje-80m2-iv-cg-namesten-id74963/NkHIHfk3m6e/'),(4134,'Beograd','Trg Republike',70,'m²',600,'EUR',1938,3,NULL,6,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trg-republike-70m2-i-cg-za-pp-id75667/NkuUvXa_2EN/'),(4135,'Beograd','Kalenić pijaca',76,'m²',139900,'EUR',NULL,3,1,5,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-vracar-centar-76m2-vprv-cg-2mc-uk-id74576/NkQwAqsUCT9/'),(4136,'Beograd','Voždovac',72,'m²',189000,'EUR',NULL,3,1,4,NULL,'novogradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdove-kapije-72m2-i-gas-uk-id73989/NkCKwkOR6mU/'),(4137,'Beograd','Konjarnik',59,'m²',109000,'EUR',NULL,3,1,5,'spoljno parking mesto','novogradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/konjarnik-59m2-pr-cg-uk-id75560/NkEXjkXUfnB/'),(4138,'Beograd','Botanička bašta',70,'m²',450,'EUR',NULL,3,NULL,8,'ostava','standardna gradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/botanicka-basta-70m2-iv-cg-renoviran-id75012/Nkh4fvwXqP6/'),(4139,'Beograd','Novi Beograd Blok',81,'m²',139000,'EUR',NULL,3,1,17,'podrum','izvorno stanje',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-64-30-81m2-iii-2mc-uk-id74805/Nkyrv-G3SaB/'),(4140,'Beograd','Novi Beograd Blok',81,'m²',139000,'EUR',NULL,3,1,17,'podrum','izvorno stanje',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-64-gandijeva-30-81m2-iii-uk-id74915/Nkgv4MARrgu/'),(4141,'Beograd','Palata pravde',55,'m²',132000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sarajevska-55m2-i-cg-uk-id75365/NksicY9n2OY/'),(4142,'Beograd','Novi Beograd Blok',81,'m²',139000,'EUR',NULL,3,1,17,'podrum','izvorno stanje',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-64-81m2-iii-cg-uk-id74318/Nk35FMGIL7jt/'),(4143,'Beograd','Novi Beograd Blok',81,'m²',139000,'EUR',NULL,3,1,17,'podrum','izvorno stanje',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-gandijeva-blok-64-81m2-iiixvii-2mc-uk-id74581/Nk85RsQ6pXh/'),(4144,'Beograd','Novi Beograd Blok',64,'m²',129000,'EUR',NULL,3,1,7,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-72-64m2-v-cg-uk-id75745/NkaAJG3Vl33/'),(4145,'Beograd','Kalenić pijaca',76,'m²',139900,'EUR',NULL,3,1,5,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-pijaca-76m2-vpr-cg-uk-id74275/Nkta_BZqNgu/'),(4146,'Ruma',NULL,100,'m²',89000,'EUR',NULL,1,1,NULL,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ruma-zeleznicka-35-gas-14-10-ari-placa-uknj-id1586/NkssPaPk-2M/'),(4147,'Beograd','Ledine',90,'m²',125000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ledine-90m256m2-6-ari-placa-uknjizena-id1880/Nk8s46tNG36/'),(4148,'Beograd','Ledine',94,'m²',100000,'EUR',2020,4,0,2,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ledine-40-eg-novogradnja-dupleks-id2064/NkVtQVFku9gM/'),(4149,'Beograd','Centar',26,'m²',300,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-10-polunamesten-id12932/Nk6ilTgWHsU/'),(4150,'Novi Sad','Bulevar',24,'m²',49440,'EUR',2010,1,1,1,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-bulevar-kv-2400-eur-49440-id-1001317/NkZNTLefZVN/'),(4151,'Obrenovac',NULL,68,'m²',30000,'EUR',NULL,3,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/obrenovac-68m216m2-pri-9-2-ara-placa-uknjizeno-30000-eur-id2038/Nk1FLEuAByJ/'),(4152,'Beograd','Novi Beograd Blok',96,'m²',175000,'EUR',NULL,3,1,8,'podrum','standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-70a-96m2-i-cg-uk-id75767/NkM5L3M9G3U/'),(4153,'Beograd','Vukov spomenik',68,'m²',135000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukov-spomenik-68m2-v-eg-uk-id75643/NkgnvuM-YBx/'),(4154,'Beograd','Vračar',93,'m²',220000,'EUR',NULL,4,1,3,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-resavska-40-ta-uknjizen-id51401/1654657/'),(4155,'Beograd','Mali mokri lug',67,'m²',73700,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mali-mokri-lug-67m2-ii-ta-uk-id75121/NkC5xdRj5S3/'),(4156,'Beograd','Novembra',80,'m²',184000,'EUR',2015,3,1,6,NULL,'novogradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-despota-stefana-80m2-i-eg-uk-id75895/NkiDszoLbMd/'),(4157,'Beograd','Dedinje',87,'m²',179000,'EUR',NULL,3,1,2,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beli-dvor-dedinje-30-87m2-uk-id75688/NktkYXGE2JY/'),(4158,'Beograd','Dedinje',87,'m²',179000,'EUR',NULL,3,1,2,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-mihaila-avramovica-87m2-uk-id75445/NkNAGgFg_K6/'),(4159,'Mladenovac',NULL,94,'m²',29900,'EUR',1980,5,1,NULL,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/koracica-94m2-50-11-ari-pri-ta-uknjizena-id1250/1190406/'),(4160,'Beograd','Vidikovac',94,'m²',113000,'EUR',NULL,3,1,13,'podrum','standardna gradnja',0,2,0,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vidikovac-94m2-ix-cg-uk-id75990/NkNOfrIBMTs/'),(4161,'Beograd','Grocka',65,'m²',75000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/brestovik-30-ta-41-ar-placa-uknjizena-id1740/NkjRHjv86ab/'),(4162,'Beograd','Čubura',91,'m²',135000,'EUR',1999,3,1,2,'podrum','standardna gradnja',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cuburski-park-91m2-i-cg-uk-id75931/NkWOMM8TsCW/'),(4163,'Beograd','Lekino brdo',65,'m²',94000,'EUR',NULL,3,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-65m2-sut-eg-uk-id75858/NkEIxGuvP1U/'),(4164,'Beograd','Južni bulevar',66,'m²',179000,'EUR',NULL,3,1,3,'garaža','novogradnja',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-6613m2-garaza-ii-cg-uk-id75869/NkHwlDfryy0/'),(4165,'Beograd','Košutnjak',80,'m²',134990,'EUR',NULL,3,1,2,'ostava','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-kosutnjak-80m2-vpr-eg-uk-id75991/Nk8WwxcQ7NY/'),(4166,'Beograd','Centar',53,'m²',130000,'EUR',NULL,3,1,6,'spoljno parking mesto','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kraljice-natalije-53m2-vi-eg-parking-uk-id74912/Nk2EVBucFtY/'),(4167,'Beograd','Crveni krst',60,'m²',174000,'EUR',NULL,3,1,5,'spoljno parking mesto','novogradnja',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-60m2-iv-eg-uk-id75143/Nkf-z2PUqo9/'),(4168,'Beograd','Kalenić pijaca',76,'m²',139900,'EUR',NULL,3,1,5,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-30-76m2-vpr-cg-uk-id74801/NkiNm4wW-0v/'),(4169,'Beograd','Rakovica',210,'m²',150000,'EUR',NULL,5,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rakovica-centar-50-210m2-150000eur/NkNYZx0EYEh/'),(4170,'Beograd','Senjak',110,'m²',126500,'EUR',1995,6,1,8,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-senjak-bulevar-vojvode-misica-55-110m2-126500eur/NkCQSwdUC6u/'),(4171,'Beograd','Dedinje',135,'m²',365000,'EUR',NULL,4,1,2,NULL,'novogradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-velisava-vulovica-40-135m2-365000eur/NkxeisuAyFV/'),(4172,'Beograd','Zvezdara',140,'m²',1190,'EUR',NULL,5,NULL,NULL,'vrt','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-zvezdarska-suma-bore-prodanovica-50-140m2-1190eur/NkSRLp0ffmM/'),(4173,'Beograd','Banovo brdo',160,'m²',256143,'EUR',NULL,6,1,2,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-orfelinova-60-160m2-256143eur/Nkvo2_EDvHn/'),(4174,'Beograd','Kaluđerica',288,'m²',200000,'EUR',1988,8,0,NULL,'vrt','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-kaluderica-brace-stamenkovic-80-288m2-200000eur/NkggJLaybw8/'),(4175,'Beograd','Leštane',330,'m²',130000,'EUR',NULL,5,0,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-lestane-avalska-50-330m2-130000eur/NkwkwqXBiw9/'),(4176,'Beograd','Rakovica',101,'m²',70000,'EUR',NULL,3,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-miljakovac-3-30-101m2-70000eur/Nk0n3PQyU9F/'),(4177,'Beograd','Mirijevo II',155,'m²',133000,'EUR',NULL,5,1,3,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-2-branka-copica-50-155m2-133000eur/NkR3pMMvTzp/'),(4178,'Beograd','Ledine',265,'m²',140000,'EUR',NULL,4,0,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-beograd-ledine-vojvodanska-40-265m2-140000eur/Nk2ou62Oz4s/'),(4179,'Beograd','Stari Grad',350,'m²',1100000,'EUR',NULL,6,1,NULL,'vrt','novogradnja',0,NULL,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/stari-grad-centar-mice-popovica-60-350m2-1100000eur/Nkc23CIVUd2/'),(4180,'Beograd','Karaburma',230,'m²',210000,'EUR',1973,7,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-karaburma-dragoslava-srejovica-70-230m2-210000eur/NkLEzSQP2sE/'),(4181,'Beograd','Višnjička banja',580,'m²',350000,'EUR',NULL,8,0,NULL,'vrt','novogradnja',0,NULL,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-visnjicka-banja-75-580m2-350000eur/NkmqVROWirt/'),(4182,'Beograd','Sremčica',360,'m²',132000,'EUR',NULL,7,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-sremcica-porodice-starcevic-70-360m2-132000eur/NkCDVxehqqC/'),(4183,'Beograd','Krnjača',350,'m²',400000,'EUR',2012,7,0,NULL,'vrt','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-krnjaca-zage-malivuk-65-350m2-400000eur/NktVqi6m-We7/'),(4184,'Beograd','Sremčica',180,'m²',69000,'EUR',NULL,5,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-sremcica-stublinska-50-180m2-69000eur/Nki0Vk-5dS2/'),(4185,'Beograd','Kaluđerica',350,'m²',91000,'EUR',NULL,5,0,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-kaluderica-50-350m2-91000eur/NkDz7D046Dt/'),(4186,'Beograd','Voždovac',380,'m²',260000,'EUR',NULL,9,0,NULL,'vrt','novogradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-beli-potok-dragise-vitosevica-90-380m2-260000eur/Nkp2xnDEi3f/'),(4187,'Beograd','Batajnica',236,'m²',100000,'EUR',NULL,6,1,NULL,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-batajnica-vojvode-nikole-stanjevica-60-236m2-100000eur/NkaRrjOyjOG/'),(4188,'Beograd','Kalenić pijaca',76,'m²',139900,'EUR',NULL,3,1,5,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-30-76m2-vpr-cg-uk-id74690/Nk_eZ3lP1Kk/'),(4189,'Beograd','Dedinje',165,'m²',350000,'EUR',NULL,5,1,NULL,'vrt','izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-sokobanjska-50-165m2-350000eur/NkjyhTQ_4Gp/'),(4190,'Beograd','Novi Beograd Blok',68,'m²',140000,'EUR',NULL,3,1,8,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fontana-68m2-v-cg-uk-id74113/Nk6OspN7Q7X/'),(4191,'Beograd','Denkova bašta',85,'m²',145000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/denkova-basta-85m2-pr-cg-uk-id73732/NkPwPAVQHY4/'),(4192,'Beograd','Zvezdara',101,'m²',155000,'EUR',NULL,5,0,8,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-gradska-bolnica-dimitrija-tucovica-45-101m2-155000eur/NksnihsqcWX/'),(4193,'Beograd','Voždovac',110,'m²',88000,'EUR',2000,5,0,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-medakovic-1-finzgarova-50-110m2-88000eur/Nk-fFOeY_u9/'),(4194,'Beograd','Karaburma',150,'m²',125000,'EUR',NULL,5,0,6,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-karaburma-pere-cetkovica-45-150m2-125000eur/NkUR8eoqugt/'),(4195,'Beograd','Borča III',180,'m²',155000,'EUR',NULL,4,0,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-borca-ilijaska-40-180m2-155000eur/NkZAB-gUC-H/'),(4196,'Beograd','Čubura',78,'m²',185000,'EUR',NULL,3,1,4,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cuburski-park-78m2-vpr-visina-i-sprata-norveski-radijatori-uk-id73889/NkY0Id0a8wB/'),(4197,'Beograd','Novi Beograd Blok',103,'m²',650,'EUR',NULL,4,NULL,5,NULL,'novogradnja',1,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-studentski-grad-fontana-pariske-komune-40-103m2-650eur/NkINdHbyn68/'),(4198,'Beograd','Novi Beograd Blok',24,'m²',280,'EUR',NULL,1,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-merkator-namesten-renoviran-id9336/NkBJ6QYqIQL/'),(4199,'Beograd','Voždovac',1200,'m²',1000000,'EUR',1997,20,0,2,'vrt','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-medakovic-mokroluska-200-1200m2-1000000eur/NkV3Vv_LGDn/'),(4200,'Beograd','Višnjička banja',414,'m²',360000,'EUR',NULL,12,0,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-visnjicka-banja-vojislava-jovanovica-maramba-120-414m2-360000eur/NkWQFzmcR8T/'),(4201,'Beograd','Dedinje',300,'m²',2500,'EUR',NULL,5,NULL,2,'spoljno parking mesto','novogradnja',1,NULL,1,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-jevrema-grujica-50-300m2-2500eur/NkoI6p-rXoh/'),(4202,'Beograd','Rakovica',200,'m²',115000,'EUR',NULL,4,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rakovica-skojevsko-naselje-godominska-40-200m2-115000eur/NkISl908n6R/'),(4203,'Beograd','Vračar',139,'m²',205000,'EUR',NULL,5,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vracar-crveni-krst-derdapska-50-139m2-205000eur/Nku1whovPLS/'),(4204,'Beograd','Dedinje',165,'m²',350000,'EUR',NULL,5,1,2,'vrt','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-sokobanjska-50-165m2-350000eur/Nknll-MUW_B/'),(4205,'Beograd','Kotež',180,'m²',145000,'EUR',NULL,7,0,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-kotez-sutjeska-blok-70-180m2-145000eur/NkiR_k35XdO/'),(4206,'Beograd','Žarkovo',106,'m²',94000,'EUR',NULL,4,1,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-zarkovo-prote-milorada-pavlovica-35-106m2-94000eur/Nk3mzBYLOEy/'),(4207,'Beograd','Dedinje',235,'m²',380000,'EUR',2008,5,1,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-miloja-daka-50-235m2-380000eur/Nk0tbsFdAPO/'),(4208,'Beograd','Dedinje',190,'m²',420000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-jezdiceva-60-190m2-420000eur/Nkx62_5FkCK/'),(4209,'Beograd','Bulbuder',33,'m²',40000,'EUR',NULL,1,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-jednosoban-stan-na-bulbuderu-id6059/NkcQRHIEhQS/'),(4210,'Beograd','Novi Beograd Blok',33,'m²',106000,'EUR',NULL,1,1,7,'garaža','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/a-blok-lux-namesten-jednosoban-stan-id7191/NkXm6-OIneo/'),(4211,'Beograd','Ledine',94,'m²',100000,'EUR',2020,4,0,2,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ledine-40-eg-novogradnja-dupleks-id2065/Nk9AW6h_pfe/'),(4212,'Zlatibor','Centar',55,'m²',76050,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3455-m2-76050-eura/NknKXN0zqV6/'),(4213,'Zlatibor','Centar',32,'m²',62350,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-2832m2-62350-eura/NkH5PgsRjOw/'),(4214,'Zlatibor','Centar',42,'m²',75750,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-34-42-m2-75750-eura/Nk39nMevOsD/'),(4215,'Beograd','Zemun',28,'m²',1850,'EUR',NULL,1,1,3,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-cara-dusana-slavonska-stanovi-id1399/NkNEIbU_WKd/'),(4216,'Novi Sad','Spens',101,'m²',261600,'EUR',2023,NULL,0,12,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/spens-cetvorosoban-stan-izgradnja/NkvCibBhaoe/'),(4217,'Beograd','Braće Jerković',45,'m²',59900,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-prizemlju-sa-pripadajucim-delom-dvorista-id106045/Nkw7RgjUiQl/'),(4218,'Beograd','Zemun',45,'m²',110000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-15-45m2-id111335/Nk7G52P793g/'),(4219,'Beograd','Karaburma',43,'m²',79200,'EUR',NULL,2,0,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-sime-solaje-43m2-4sprat-novogradnja-id30294/NkExFGMJ6PL/'),(4220,'Beograd','Medaković II',25,'m²',180,'EUR',NULL,1,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ignjata-joba-medakovic-2-id41325/NkpsncUjWR6/'),(4221,'Beograd','Vračar',36,'m²',500,'EUR',2009,2,NULL,4,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/maruliceva-hram-svetog-save-id30065/NkgW5G2tDj9/'),(4222,'Beograd','Novi Beograd Blok',30,'m²',550,'EUR',NULL,1,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/antifasisticke-borbe-arena-id41318/NkBFYvZgoaZ/'),(4223,'Beograd','Lekino brdo',41,'m²',79000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-zgradi-iz-2016-godine-id109191/NkJfDmIslHp/'),(4224,'Beograd','Đeram pijaca',36,'m²',68000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-bez-ulaganja-u-blizini-aviv-parka-id110684/NkETU9keIY7/'),(4225,'Beograd','Kneževac',25,'m²',23000,'EUR',NULL,1,0,5,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prvoboraca-knezevac-id41188/NkB5P1pa-1s/'),(4226,'Beograd','Kalenić pijaca',23,'m²',55000,'EUR',NULL,2,1,1,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kuca-id103189/NkBD16C7UAd/'),(4227,'Beograd','Kalenić pijaca',14,'m²',45000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/golsvordijeva-kalenic-pijaca-id40897/NkkdsViESBi/'),(4228,'Beograd','Neimar',24,'m²',80000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/branicevska-neimar-id40715/NkFAkQBc2q9/'),(4229,'Beograd','Terazije',35,'m²',88000,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-id111252/Nkr7fh00i0b/'),(4230,'Zlatibor','Centar',83,'m²',74450,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3383-m2-74450-eura/Nk7xppZ1hZj/'),(4231,'Zlatibor','Centar',42,'m²',75750,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3442-m2-75750-eura/NkWdZSjQS3S/'),(4232,'Beograd','Gundulićev venac',40,'m²',550,'EUR',NULL,2,NULL,6,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojvode-dobrnjca-20-lux-lep-nov-id12647/Nk_OUqL1OtH/'),(4233,'Zlatibor','Centar',45,'m²',139050,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/Nk2PnowVoNl/'),(4234,'Zlatibor','Centar',39,'m²',119800,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/Nk-p0qYNSMr/'),(4235,'Zlatibor','Centar',41,'m²',124800,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/NkjhhZFhitQ/'),(4236,'Zlatibor','Centar',41,'m²',124800,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/NkRFxpUv-k1/'),(4237,'Zlatibor','Centar',41,'m²',124800,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/NkAPgzS8RkW/'),(4238,'Zlatibor',NULL,35,'m²',48000,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-35-m2-48000-eura/Nkrdjzm8WCp/'),(4239,'Zlatibor','Centar',27,'m²',83650,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/NkQ8MBcArXV/'),(4240,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-38-58-m2-84900-eura/NkQJzyz_7x5/'),(4241,'Beograd','Vračar',20,'m²',61000,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetog-save-hram-svetog-save-id41221/NkQXPU1_Y6I/'),(4242,'Zlatibor','Centar',27,'m²',83650,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/Nk5n71sCGpg/'),(4243,'Novi Sad','Cara Dušana',132,'m²',196000,'EUR',NULL,5,1,5,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-duplex-na-top-lokaciji-nekretnina-bez-trunke-ulaganja/NkqOdZ14p2r/'),(4244,'Zlatibor','Centar',83,'m²',74450,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-33-83-m2-74450-eura/NkNUdW_PO_T/'),(4245,'Zlatibor','Centar',32,'m²',62350,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-28-32-m2-62350-eura/Nkl0i_MefPy/'),(4246,'Zlatibor','Centar',28,'m²',79850,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-36-28-m2-79850-eura/NkjKue8FNBn/'),(4247,'Beograd','Banjica',536,'m²',500000,'EUR',NULL,4,1,NULL,'vrt','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/banjica-id91035/Nk1IZhdsYOk/'),(4248,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3858-m2-84900-eura/Nk86XCX705k/'),(4249,'Novi Sad','Centar',36,'m²',450,'EUR',2021,2,NULL,3,'ostava','novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-neuseljavan-cena-sa-racunima-id9101674/NkSMhA4eznK/'),(4250,'Beograd','Vračar',45,'m²',420,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-metropol-2-0-420e-id1452/NkHhFNZdlUI/'),(4251,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-38-58-m2-84900-eura/Nk2mx8ZZo4g/'),(4252,'Beograd','Mirijevo I',420,'m²',280000,'EUR',NULL,7,1,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-mirijevo-1-staro-mirijevo-vitezova-karadordeve-zvezde-65-420m2-280000eur/Nk3QEYV2g1U/'),(4253,'Novi Sad','Grbavica',24,'m²',47000,'EUR',2006,1,1,6,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-24-m2-grbavica-ulica-alekse-santica-5sprat-bez-ulaganja-id1222/NkDLZgS412_/'),(4254,'Beograd','Novi Beograd Blok',33,'m²',106000,'EUR',NULL,1,1,7,'garaža','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/urosa-martinovic-blok-67a-a-blok-id41009/NkmBYc4NDK3/'),(4255,'Novi Sad','Telep',23,'m²',51500,'EUR',2013,1,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-telep-uknjizena-garsonjera-id1000371/NkfBn4TeIbx/'),(4256,'Beograd','Žarkovo',38,'m²',85000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vaznesenjska-zarkovo-id37820/NkE8TbCVQhG/'),(4257,'Beograd','Kotež',38,'m²',39500,'EUR',NULL,1,1,3,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-jednosoban-stan-u-kotezu-id7430/NkKxkPqTv9a/'),(4258,'Beograd','Beograd na vodi',31,'m²',115000,'EUR',NULL,1,0,23,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-verde-nov-lux-jednosoban-stan-id7410/NkoATdk6_fQ/'),(4259,'Beograd','Tašmajdan',41,'m²',107000,'EUR',NULL,1,1,7,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tasmajdan-funkcionalan-jednosoban-stan-id7320/NkZ9UFvvGgW/'),(4260,'Beograd','Palata pravde',40,'m²',78900,'EUR',NULL,1,1,3,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-jednosoban-salonac-kod-hotela-rex-id6786/NkDJiDPoOQ5/'),(4261,'Zlatibor','Palisad',33,'m²',62218,'EUR',2020,NULL,0,0,'toplotna izolacija','u izgradnji',0,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/titova-vila-apartmentsspa-zlatibor-kakav-ste-cekali/256295/'),(4262,'Beograd','Ledine',32,'m²',46350,'EUR',2021,1,1,2,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/direktna-prodaja-uknjizenih-stanova-kod-crkve-na-ledinama/Nk0Giqvepqb/'),(4263,'Niš','Centar',59,'m²',60800,'EUR',NULL,NULL,1,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-59m2-kod-pravnog-fakulteta-60800-eur/Nk7fXOEQDv9/'),(4264,'Beograd','Lion',85,'m²',180000,'EUR',2010,4,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-40-85m2-2-terase-iv-cg-uknjizen-180000-eur-id2117/NkcJ21iQgbg/'),(4265,'Novi Sad','Subotički bulevar',54,'m²',116800,'EUR',NULL,2,1,6,NULL,'završena izgradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-useljiv-stan-na-najtrazenijoj-lokaciji/NksLuWE_j13/'),(4266,'Beograd','Autokomanda',32,'m²',64000,'EUR',NULL,1,1,1,'ostava','kompletna rekonstrukcija',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/opremljen-10-stan-kod-autokomande/NkEAOaXZvP3/'),(4267,'Beograd','Vračar',100,'m²',255000,'EUR',1991,4,1,6,'podrum','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-hrama-svetog-save-40-100m2-iii-cg-uknjizen-255000-eur-id2087/Nk2xQrMsC08/'),(4268,'Beograd','Centar',40,'m²',212000,'EUR',1896,1,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-jednosoban-salonac-u-cika-ljubinoj-id7104/NkaNb0RBjGz/'),(4269,'Beograd','Kalemegdan',27,'m²',89000,'EUR',NULL,1,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-renoviran-jednosoban-kod-kalemegdana-id7246/NkD7IrXTwli/'),(4270,'Kragujevac',NULL,89,'m²',89500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/u-prodaji-kuca-u-naselju-bresnica-89m2-89500eur/NkOmI8jszOm/'),(4271,'Beograd','Žarkovo',39,'m²',60000,'EUR',NULL,2,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-ponuda-zarkovo-kod-os-milos-crnjanski-dvosoban-39m2--17-m2-dve-zastakljene-lode/NkFeW89Ng1O/'),(4272,'Beograd','Trg Republike',23,'m²',105000,'EUR',NULL,1,1,10,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kolarceva-trg-republike-id39459/NkyZs3n5fCS/'),(4273,'Beograd','Beograd na vodi',31,'m²',128000,'EUR',NULL,1,0,23,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-verde-nov-lux-jednosoban-stan-id7409/NkrM-gpTPoE/'),(4274,'Novi Sad','Salajka',34,'m²',180,'EUR',NULL,1,NULL,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-salajka-namestena-garsonjera-id9101887/Nkq_kpz1cdi/'),(4275,'Novi Sad','Telep',25,'m²',180,'EUR',NULL,1,NULL,NULL,'ostava','novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-telep-namestena-garsonjera-id9101775/NkFSSJcObVk/'),(4276,'Beograd','Senjak',27,'m²',250,'EUR',NULL,1,NULL,1,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sitnicka-senjak-id40977/NkfwzuYpQmb/'),(4277,'Beograd','Centar',35,'m²',104900,'EUR',NULL,2,1,13,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-sreden-stan-id106368/NkiYtT96xQ4/'),(4278,'Beograd','Barajevo',43,'m²',35000,'EUR',NULL,10,0,NULL,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grobljanska-guncati-id40717/NkTDRP4Xzmb/'),(4279,'Beograd','Stari Grad',23,'m²',60000,'EUR',NULL,1,1,7,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/marsala-birjuzova-kosancicev-venac-id41194/NkbUzaUcS4W/'),(4280,'Beograd','Bulbuder',34,'m²',89000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-id107877/NkSbEHesONG/'),(4281,'Beograd','Vidikovac',34,'m²',57650,'EUR',NULL,1,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneza-viseslava-vidikovac-id40960/NkI7z8hx44Y/'),(4282,'Beograd','Čukarička padina',28,'m²',56500,'EUR',NULL,1,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stevana-durdevica-trosarinca-cukaricka-padina-id41280/NkKghKOWMAH/'),(4283,'Beograd','Čukarička padina',28,'m²',59000,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stevana-durdevica-trosarinca-cukaricka-padina-id40746/NkQ9B1z6znH/'),(4284,'Beograd','Zemun',34,'m²',70000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prolazi-linija-metroa-centar-zemuna-id108291/NklYy_NlJDn/'),(4285,'Beograd','Donji Dorćol',40,'m²',350,'EUR',NULL,1,NULL,7,NULL,'izvorno stanje',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-namesten-jednosoban-na-dorcolu-id7400/NkMMSVBBU7O/'),(4286,'Beograd','Žarkovo',19,'m²',17500,'EUR',NULL,1,0,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/veljka-petrovica-zarkovo-cukarica-beograd-srbij-id35244/NknzgLs3uiw/'),(4287,'Novi Sad','Bulevar',34,'m²',87550,'EUR',2011,1,1,8,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-odlicna-komforna-garsonjera-id1000393/Nk13sr_5fAT/'),(4288,'Novi Sad','Telep',26,'m²',46350,'EUR',NULL,1,0,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-telep-namestena-garsonjera-id1000350/NkKwlpuWBX3/'),(4289,'Novi Sad','Centar',27,'m²',280,'EUR',NULL,1,NULL,6,NULL,'novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-nova-garsonjera-id9101445/NkCCeoIYYR2/'),(4290,'Beograd','Vračar',35,'m²',107000,'EUR',NULL,1,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukov-spomenik-funkcionalan-jednosoban-stan-id7303/NkWTLPNf2N9/'),(4291,'Novi Sad','Centar',25,'m²',250,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-namestena-garsonjera-id9101846/NkuCiqhgAj8/'),(4292,'Beograd','Donji Dorćol',23,'m²',75000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-u-centru-odlicna-investicija-id40315/NkdvlGym0dC/'),(4293,'Novi Sad','Socijalno',31,'m²',95790,'EUR',2019,1,1,9,'pristup bez barijera','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-kraljev-park-nova-namestena-garsonjera-id1000344/NkBvYL5T9Rq1/'),(4294,'Beograd','Hala Pionir',32,'m²',80000,'EUR',NULL,1,1,11,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-jednosoban-stan-kod-hale-pionir-id7339/NkULwSglD9c/'),(4295,'Beograd','Kaluđerica',500,'m²',250000,'EUR',NULL,6,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-kaluderica-vojvode-stepe-stepanovica-55-500m2-250000eur/NkPzJ25UIaJ/'),(4296,'Užice',NULL,122,'m²',68000,'EUR',2016,4,1,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/uzice-kremna-dugi-dol-40-122m2-68000eur/Nk9_13IeMZU/'),(4297,'Beograd','Sremčica',300,'m²',300000,'EUR',NULL,11,1,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-sremcica-110-300m2-300000eur/NkmeBDmdY56/'),(4298,'Novi Sad','Subotički bulevar',172,'m²',288400,'EUR',NULL,5,1,5,NULL,'novogradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-petosoban-stan-idealnog-rasporeda/NkILHyX2Mak/'),(4299,'Novi Sad','Socijalno',166,'m²',257500,'EUR',NULL,4,1,NULL,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetan-penthouse-retko-u-ponudi-pozovite/NkAKgw1kWFG/'),(4300,'Kragujevac','Centar',108,'m²',171350,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-ponudi-novogradnja-kragujevac-108m2-171350-eur/NkHuFkmQ6aH/'),(4301,'Kragujevac','Centar',108,'m²',171350,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-ponudi-novogradnja-kragujevac-108m2-171350-eur/Nk7wjnQbHvd/'),(4302,'Novi Sad','Spens',162,'m²',333720,'EUR',2010,4,1,5,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jedan-od-boljih-stanova-iz-ponude-cetvorosoban-na-redovnoj-etazi/NkMITKpwvEX/'),(4303,'Beograd','Višnjička banja',380,'m²',380000,'EUR',NULL,7,1,1,'vešernica','standardna gradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajemo-kucu-u-visnjickoj-banji/NkAOThwPcYj/'),(4304,'Beograd','Autokomanda',280,'m²',700000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-sa-placem/NkBYfBUcAiv/'),(4305,'Beograd','Zemun',146,'m²',340000,'EUR',2021,1,1,2,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-zlatiborska-146m2-pr-eg/Nkv2FiFr9Zj/'),(4306,'Beograd','Dedinje',130,'m²',1500,'EUR',NULL,5,NULL,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-lux-stan-130m2/NkA7ZP2OXFA/'),(4307,'Novi Sad','Centar',131,'m²',404000,'EUR',NULL,4,1,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sifra-1042249-prodaja-40-sobnog-stana-131m2-centar-novi-sad/NkexUDytQzs/'),(4308,'Novi Sad','Spens',144,'m²',360500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-sestosoban-stan-na-spensu/NkpFVSsB1Sx/'),(4309,'Beograd','Zemun',240,'m²',460000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-cara-dusana-slavonska/NkpOkGuoCVw/'),(4310,'Novi Sad','Centar',138,'m²',329600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vrhunski-petosoban-stan-u-pesackoj-zoni/NkXVtqJTi_9/'),(4311,'Pančevo','Vojlovica',180,'m²',82000,'EUR',1970,5,1,1,'radionica','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-pancevo-vojlovica/NkjPFMTzGR0/'),(4312,'Beograd','Trošarina',106,'m²',230000,'EUR',2016,4,1,4,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-trosarina-joakima-rakovca-106m2-joakima-rakovca/Nk94kEuYzka/'),(4313,'Novi Sad','Somborski bulevar',123,'m²',185400,'EUR',NULL,4,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-penthouse-u-dva-nivoa-bez-kosina/Nk3BjuVrn79/'),(4314,'Sremska Kamenica','Centar',115,'m²',97850,'EUR',NULL,3,1,2,'garderoberi',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-nadomak-novog-sada/NkXy991HS4A/'),(4315,'Kragujevac','Centar',108,'m²',171350,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-ponudi-novogradnja-kragujevac-108m2-171350-eur/NkYzhWXCAIT/'),(4316,'Beograd','Lisičji potok',153,'m²',295000,'EUR',NULL,4,1,2,'garaža',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/astana-dedinje-cetvorosoban-153m2/Nk6T0La102K/'),(4317,'Čortanovci',NULL,1000,'m²',42400,'EUR',1999,3,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cortanovci-cortanovci-kv-100000-eur-42400-id-3040418/NkXEOUZH64o/'),(4318,'Kragujevac','Centar',108,'m²',171350,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-ponudi-novogradnja-kragujevac-108m2-171350-eur/NkSowYH8xny/'),(4319,'Beograd','Borča I',142,'m²',75000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/borca-rusenicka/NkpGTIRmMuz/'),(4320,'Beograd','Lekino brdo',122,'m²',320000,'EUR',NULL,4,1,3,'garažno mesto','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-stan-sa-garaznim-mestom-belicka-122m2/NkF1wxgk8WV/'),(4321,'Beograd','Centar',120,'m²',1200,'EUR',NULL,NULL,NULL,NULL,'vrt',NULL,1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-cetvorosoban-stan-u-centru/NkHvRQk3cVM/'),(4322,'Sokobanja',NULL,350,'m²',160000,'EUR',NULL,9,1,3,'podrum','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/undefined/Nke6Pbhp6TG/'),(4323,'Beograd','Autokomanda',136,'m²',1100,'EUR',NULL,4,NULL,4,'ostalo','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35-stan-na-vozdovcu/Nkp5QWkuH88/'),(4324,'Leskovac','Čifluk mira',236,'m²',33000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-236m2-plac-758a-cifluk-mira/NkJHkIo5r8B/'),(4325,'Beograd','Centar',130,'m²',1700,'EUR',NULL,3,NULL,5,'ostalo','standardna gradnja',1,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-dupleks-u-centru-grada/Nkq0F9A_hK4/'),(4326,'Beograd','Dedinje',105,'m²',600,'EUR',NULL,3,NULL,NULL,'garaža',NULL,1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-blizini-belog-dvora/NkYljg5zXqi/'),(4327,'Novi Sad','Grbavica',132,'m²',196000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan/NkEWmFVz6fx/'),(4328,'Beograd','Crveni krst',125,'m²',1000,'EUR',NULL,4,NULL,5,'ostalo','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-stan-na-crvenom-krstu/NkuKC7i2vs3/'),(4329,'Beograd','Mirijevo III',140,'m²',150000,'EUR',1990,5,1,5,'toplotna izolacija','standardna gradnja',0,3,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-matice-srpske-uknjizen-50-soban-140-m2-plus-ostava-30m2-1070-eurm2/Nk7es-OWP0y/'),(4330,'Beograd','Kalenić pijaca',120,'m²',1400,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-vracaru--30--garaza--predivna-terasa-kalenic/Nk9sQ_SseTa/'),(4331,'Beograd','Centar',120,'m²',1200,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-u-centru--40--garaza/NkELokMTN0r/'),(4332,'Beograd','Jajinci',450,'m²',3500,'EUR',NULL,9,1,NULL,'podrum','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/90-vila-bulevar-jna-jajinci-450m2-bulevar-jna/NkDpSy_TdSM/'),(4333,'Pančevo','Nova misa',200,'m²',99000,'EUR',NULL,5,1,2,'podrum','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-ukupne-povrsine-200m2-na-2-ara-placa-u-pancevu-u-naselju-mica-u-oplecanckoj-ulici/Nkuvwwt-XV8/'),(4334,'Beograd','Dedinje',265,'m²',650000,'EUR',NULL,6,1,4,'vrt','kompletna rekonstrukcija',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-kuca-na-dedinju/Nk-I1gucAhC/'),(4335,'Novi Banovci',NULL,240,'m²',140000,'EUR',NULL,8,1,2,'nadstrešnica','izvorno stanje',0,4,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-novim-banovcima-glavna-ulica/NkHAzKPnvXu/'),(4336,'Novi Sad','Grbavica',130,'m²',242000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-na-grbavici/NkDKQJWd6T4/'),(4337,'Beograd','Dedinje',360,'m²',1250000,'EUR',1960,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/360m2-t-kuca-dedinje/NkPYWF8z_oR/'),(4338,'Prijepolje','Šarampov',144,'m²',41500,'EUR',NULL,4,1,1,'ostava','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaje-se-kuca-sa-2-stana-144-m2-ulkaradordeva-br-14-prijepolje/NknWrj4RWYb/'),(4339,'Novi Sad','Podbara',104,'m²',180250,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvoroosban-stan-na-podbari-064822-21-40/Nk0I1ydhNyT/'),(4340,'Beograd','Zemun',220,'m²',299000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/220m2-kuca-zemun-centar/Nkovs1JrwnA/'),(4341,'Beograd','Novi Beograd Blok',112,'m²',2000,'EUR',NULL,3,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tresnjinog-cveta-lux-30-u-novogradnji-garaza/NkRTyuJTK5Q/'),(4342,'Novi Sad','Grbavica',112,'m²',115000,'EUR',NULL,4,0,4,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/porodican-uknjizen/NkVYYDcFXEx/'),(4343,'Novi Sad','Novo Naselje',101,'m²',84460,'EUR',NULL,3,1,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-izuzetno-kvalitetnoj-zgradi-od-fasadne-cigle/NkNu8MZI749/'),(4344,'Novi Sad','Subotički bulevar',109,'m²',224540,'EUR',NULL,3,1,11,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-troiposoban-stan-u-kvalitetnoj-zgradi-na-atraktivnoj-lokaciji/NkGhMPmNSUR/'),(4345,'Sremska Kamenica','Centar',165,'m²',247200,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-sa-bazenom/NkRhnHZC3CU/'),(4346,'Novi Sad','Spens',162,'m²',333720,'EUR',NULL,4,1,5,'garderoberi',NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekstra-porodican-stan-na-top-lokaciji/NkZalbL_spD/'),(4347,'Beograd','Altina',108,'m²',58400,'EUR',NULL,4,0,2,'toplotna izolacija','završena izgradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4soban-stan-i-sprat-108-kvm-nezavrsen-grubi-radovi-beograd-zemun-altina-59400/Nkb4bhH2L2b/'),(4348,'Novi Sad','Satelit',37,'m²',45730,'EUR',NULL,2,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-satelit-jednoiposoban-dupleks-stan-id1000297/Nkk5DrLwRnS/'),(4349,'Beograd','Zemun',876,'m²',680000,'EUR',2004,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/876m2-t-kuca-zemun-save-kovacevic/NkAfbXmbkCX/'),(4350,'Niš','Mediana',170,'m²',150000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-top-lokacija-centar-marger-160m2/NkZtZ6qjpdu/'),(4351,'Niš','Mediana',170,'m²',150000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-top-lokacija-centar-marger-160m2/NkUbeQ5eoBN/'),(4352,'Niš','Mediana',170,'m²',150000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-top-lokacija-centar-marger-160m2/NkWv09hvTDL/'),(4353,'Srbija',NULL,266,'m²',123000,'EUR',1978,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/266m2-kuca-gornji-milanovac--grabovica/NksFmMj2ReI/'),(4354,'Novi Sad','Adice',160,'m²',92700,'EUR',1996,4,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/pogodna-porodicna-kuca-160-m2-u-veternickim-adicama/Nk1YnPRCKzg/'),(4355,'Temerin',NULL,200,'m²',48500,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/temerin-hitna-prodaja/Nkmt9uEeYtn/'),(4356,'Novi Sad','Sajlovo',220,'m²',103000,'EUR',NULL,5,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sajlovo/NkJK7XB1VFm/'),(4357,'Novi Sad','Adice',220,'m²',144200,'EUR',NULL,4,1,NULL,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/uknjizena-porodicna-kuca-220-m2-u-adicama-prema-veterniku/NkxMgtPeo_g/'),(4358,'Novi Sad','Subotički bulevar',113,'m²',193640,'EUR',NULL,3,1,11,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-je-obezbeden-sopstvenim-video-nadzorom-protivpozarnim-i-protivpoplavnim-sistemima/Nk_r2TqforN/'),(4359,'Novi Sad','Novo Naselje',115,'m²',122550,'EUR',NULL,5,1,4,'ostalo',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljna-ponuda/NkKxUKo4SX4/'),(4360,'Beograd','Ledine',240,'m²',130000,'EUR',NULL,6,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/-novi-beograd-sf-4601-loncarska/NkWlt04AQlE/'),(4361,'Banatsko Novo',NULL,120,'m²',110000,'EUR',NULL,NULL,1,NULL,'ostalo','kompletna rekonstrukcija',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-dvoristem-etno-domacinstvo-okolina-beograda/Nke96iEQxck/'),(4362,'Novi Sad','Spens',141,'m²',349640,'EUR',NULL,NULL,0,NULL,NULL,'u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan/NkyfS24GdCg/'),(4363,'Beograd','Čukarica',250,'m²',550,'EUR',NULL,5,NULL,1,'ostalo','izvorno stanje',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-umka-250m2-550eur/NkHuWi5RjQs/'),(4364,'Novi Sad','Subotički bulevar',172,'m²',288400,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-bulevar-evrope-/NkNiU5PxwGS/'),(4365,'Inđija',NULL,200,'m²',280000,'EUR',NULL,5,1,2,'ostalo','novogradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/prelepa-kuca-u-indiji/NkztGYtSrKa/'),(4366,'Beograd','Senjak',103,'m²',2000,'EUR',NULL,3,NULL,NULL,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-senjak-sanje-zivanovica-30-103m2-2000-eur/NkOas1vbL2n/'),(4367,'Niš','Beverli hils',220,'m²',700,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-naselju-beverli-hils/NkHjFtSIC8T/'),(4368,'Novi Sad','Cara Dušana',173,'m²',269560,'EUR',2022,5,0,6,NULL,'u izgradnji',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-samo-kod-nas-u-ponudi-173m2/Nk-lRJJDxK_/'),(4369,'Novi Sad','Detelinara nova',102,'m²',133900,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-na-novoj-detelinari-/Nk79o4m_4-9/'),(4370,'Novi Sad','Sajmište',126,'m²',133900,'EUR',NULL,NULL,1,1,'ostava','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizena-nekretnina-koja-je-kompletno-sredena--126m2/NkWKvtr9cid/'),(4371,'Beograd','Vukov spomenik',109,'m²',329011,'EUR',2015,4,1,6,'ostava','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-zahumska---cetvorosoban-stan-109-m2/NkY4GAtqCyo/'),(4372,'Novi Sad','Somborski bulevar',235,'m²',412000,'EUR',NULL,4,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-u-novijoj-zgradi-tanja-06566-48-306/NkKLu2P_XxR/'),(4373,'Beograd','Voždovac',500,'m²',200000,'EUR',1993,7,1,2,'vrt','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/poslovni-prostor-i-stambeni-deo-u-prizemlju/NkI9ppDw8We/'),(4374,'Valjevo','Centar',174,'m²',75000,'EUR',1975,5,1,NULL,'ostava','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/valjevo-vojvode-misica---dvospratna-kuca-174-m2/Nk54Jkf_9Ms/'),(4375,'Beograd','Voždovac',154,'m²',440000,'EUR',NULL,NULL,1,2,'podrum','izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajemo-kucu-sa-placem-u-gostivarskoj-ulici-154m26a/NkHGSo8jbmA/'),(4376,'Novi Sad','Somborski bulevar',116,'m²',237680,'EUR',NULL,NULL,1,2,NULL,'u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-stan/NkCFh99ueLA/'),(4377,'Novi Sad','Somborski bulevar',116,'m²',237680,'EUR',NULL,4,0,2,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-prica--lux-/Nk7oAyDZORp/'),(4378,'Novi Sad','Telep',112,'m²',161490,'EUR',NULL,NULL,0,2,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sestosoban-stan-na-telepu-/NkIkt4JV5Ak/'),(4379,'Novi Sad','Somborski bulevar',116,'m²',237680,'EUR',NULL,4,0,2,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan/NkmAy_BTm4e/'),(4380,'Beograd','Batajnica',270,'m²',56000,'EUR',NULL,2,1,NULL,'rezervisan parking','standardna gradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-grmovac/Nkq2YEglL6m/'),(4381,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-38-58-m2-84900-eura/NkzzX-f1nrO/'),(4382,'Beograd','Zvezdin stadion',370,'m²',1250000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-370m2-priii-gas-uknj/Nkt-Zt09Tj3/'),(4383,'Beograd','Senjak',600,'m²',7000,'EUR',NULL,6,NULL,3,'ostalo','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-senjaku/NkNLF8M4i4u/'),(4384,'Novi Sad','Centar',102,'m²',226600,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-226600eur/NkV9Ez27y2Q/'),(4385,'Novi Sad','Detelinara nova',121,'m²',99700,'EUR',NULL,5,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-novi-sad-99700eur/Nkx7MPHPQMK/'),(4386,'Novi Sad','Centar',107,'m²',195700,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-195700eur/NkSHEr6JId0/'),(4387,'Novi Sad','Centar',148,'m²',198170,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-198170eur/NkAAWeNnJ8H/'),(4388,'Novi Sad','Bulevar',102,'m²',118450,'EUR',NULL,4,1,12,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-118450eur/Nk-DhTHxntH/'),(4389,'Novi Sad','Centar',114,'m²',94760,'EUR',NULL,5,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-novi-sad-94760eur/NkF02ARLbu-/'),(4390,'Novi Sad','Sajam',135,'m²',123600,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvoroiposoban-stan-novi-sad-123600eur/NkyZ6X2G8a1/'),(4391,'Novi Sad','Centar',147,'m²',221450,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvoroiposoban-stan-novi-sad-221450eur/Nk_29JK0N14/'),(4392,'Novi Sad','Centar',113,'m²',133900,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-133900eur/NkrLkMfDWkS/'),(4393,'Novi Sad','Centar',133,'m²',190550,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan-novi-sad-190550eur/NknOwyqW421/'),(4394,'Novi Sad','Centar',111,'m²',114300,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-114300eur/Nk9Jxy1Q9SA/'),(4395,'Novi Sad','Bulevar',112,'m²',111240,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-111240eur/NkrfcWm9nNd/'),(4396,'Novi Sad','Detelinara nova',116,'m²',133400,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-133400eur/NkYgoRUcYss/'),(4397,'Novi Sad','Klisa',117,'m²',120510,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-120510eur/NkPnqZbQKti/'),(4398,'Novi Sad','Novo Naselje',103,'m²',94760,'EUR',NULL,4,0,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-94760eur/Nku9U8YIF2X/'),(4399,'Novi Sad','Detelinara nova',103,'m²',113300,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-113300eur/NkMnIkZmogV/'),(4400,'Novi Sad','Bulevar',104,'m²',133900,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan-novi-sad-133900eur/NkeYICOBVzs/'),(4401,'Novi Sad','Centar',115,'m²',156560,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-156560eur/NkQy7QEJsXd/'),(4402,'Novi Sad','Centar',102,'m²',144200,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan-novi-sad-144200eur/NkO1t62Nq-4/'),(4403,'Novi Sad','Detelinara nova',107,'m²',82400,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvoroiposoban-stan-novi-sad-82400eur/NkNQk8_j-py/'),(4404,'Novi Sad','Detelinara nova',101,'m²',97850,'EUR',NULL,5,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-novi-sad-97850eur/NkRTLAk21oK/'),(4405,'Beograd','Vračar',430,'m²',769000,'EUR',2005,9,1,NULL,'vrt','novogradnja',0,NULL,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/vracar-kalenic-pijaca-danicareva-90-430m2-769000eur/Nk1r6J20H0C/'),(4406,'Beograd','Surčin',367,'m²',260000,'EUR',NULL,7,1,3,'podrum',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-gornjopoljska-odlicna-kuca/NktCLIEWW9g/'),(4407,'Prijepolje','Šarampov',160,'m²',39000,'EUR',NULL,5,1,1,'radionica','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaje-se-kuca-sa-vodenicom-136-m2-seljasnica-prijepolje/NkWjLWJOKil/'),(4408,'Beograd','Kalemegdan',110,'m²',239000,'EUR',1936,4,1,2,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-kod-kalemegdana-110m2/NkkCnPOgRnW/'),(4409,'Beograd','Banovo brdo',244,'m²',2200,'EUR',NULL,5,NULL,NULL,'vrt','izvorno stanje',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-golf-beogradskog-bataljona-50-244m2-2200eur/NkxC4lEx8ih/'),(4410,'Beograd','Sremčica',321,'m²',140000,'EUR',NULL,6,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-sremcica-brusnicka-60-321m2-140000eur/NkcCiV7SqBG/'),(4411,'Beograd','Kaluđerica',260,'m²',95000,'EUR',NULL,3,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-kaluderica-gige-ignjata-30-260m2-95000eur/NkGLiY3ag6x/'),(4412,'Bovan',NULL,230,'m²',30000,'EUR',NULL,7,1,3,NULL,'delimična rekonstrukcija',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-vikendica-na-bovanskom-jezeru/Nkx2whM7oYA/'),(4413,'Novi Sad','Centar',105,'m²',118450,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-118450eur/Nkh39wCCE93/'),(4414,'Beograd','Miljakovac III',220,'m²',150000,'EUR',NULL,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/miljakovac-iii-miljakovacke-staze/Nk05JnCoZ97/'),(4415,'Beograd','Voždovac',300,'m²',210000,'EUR',1998,9,1,NULL,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-kumodraz-gunjak-90-300m2-210000eur/Nk1jSWuC1EU/'),(4416,'Beograd','Ledine',325,'m²',299000,'EUR',NULL,5,1,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-beograd-ledine-sekspirova-50-325m2-299000eur/NkXg6WM03DH/'),(4417,'Beograd','Centar',112,'m²',800,'EUR',1938,3,NULL,6,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-svetogorska-112m2-svetogorska/Nkz0cS9OZl6/'),(4418,'Novi Sad','Centar',122,'m²',154500,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-154500eur/Nk6Y3D5elJF/'),(4419,'Beograd','Stari Grad',104,'m²',950,'EUR',NULL,4,1,4,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/studentski-trg-104m2-40-id-9414-1/NkcEwgYCJ9q/'),(4420,'Kragujevac',NULL,130,'m²',56000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/solidna-kuca-na-lepoj-lokaciji/NkXJnsTEVVR/'),(4421,'Beograd','Vračar',125,'m²',205000,'EUR',2008,4,1,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-cerska-40-125m2-205000eur/NkKCIfn-gNv/'),(4422,'Beograd','Voždovac',190,'m²',360000,'EUR',NULL,7,1,NULL,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-dusanovac-kolubarska-70-190m2-360000eur/NktE8AlNEVZ/'),(4423,'Beograd','Crveni krst',130,'m²',324000,'EUR',NULL,4,1,5,'spoljno parking mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-branka-krsmanovica-40-130m2-324000-eur/NkDGhErURss/'),(4424,'Beograd','Kaluđerica',250,'m²',250000,'EUR',NULL,5,1,NULL,'garaža','novogradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kaluderica/NkVf8-y2Tpd/'),(4425,'Petrovaradin',NULL,116,'m²',89610,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-petrovaradin-89610eur/NkTZhykxQFic/'),(4426,'Novi Sad','Detelinara nova',106,'m²',131020,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-131020eur/Nkfi-RsiTp-/'),(4427,'Novi Sad','Liman 4',105,'m²',173000,'EUR',1978,3,1,8,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-liman-4-kv-10500-eur-173000-id-1053754/NkuM7zzFUCS/'),(4428,'Beograd','Vračar',125,'m²',290000,'EUR',1939,4,1,3,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-sokolska-125m2-sokolska/Nkygr-lxCVh/'),(4429,'Beograd','Beograd na vodi',191,'m²',508888,'EUR',2021,4,0,6,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-luksuzan-stan-u-zgradi-quartet-2-beograd-na-vodi/NkouwJmrGJG/'),(4430,'Beograd',NULL,114,'m²',99000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/114m2-kuca-surduk/Nk8gQXA9Rvj/'),(4431,'Beograd','Dedinje',275,'m²',750000,'EUR',NULL,5,0,2,'sauna',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-kod-diplomatske-kolonije-odlicna-kuca-u-nizu-sa-bastom-prodaja/NkDQ8ZM02UK/'),(4432,'Beograd','Dedinje',240,'m²',4800,'EUR',2005,5,NULL,4,'spoljno parking mesto','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-teodora-drajzera-240m2-teodora-drajzera/NkdCY-l6T6j/'),(4433,'Sokobanja',NULL,250,'m²',250000,'EUR',NULL,9,1,3,'ostalo','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/undefined/NkPB-D49bEj/'),(4434,'Leskovac','Čifluk mira',236,'m²',33000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-236m2-plac-758a-cifluk-mira/NkZ7UTxRMok/'),(4435,'Beograd','Beograd na vodi',111,'m²',352888,'EUR',2022,4,0,13,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-luksuzan-cetvorosoban-stan-u-zgradi-scala-2-bw/Nk3n1FJDWe-/'),(4436,'Niš','Pantelej',120,'m²',70000,'EUR',NULL,7,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-panteleju/NkQRH8om6zv/'),(4437,'Srbija',NULL,110,'m²',25000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-lapovo/NkdxHJl5FRi/'),(4438,'Niš','Pantelej',375,'m²',257500,'EUR',NULL,10,1,NULL,'podrum','novogradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-na-somborskom-bulevaru/NkLr4E592aC/'),(4439,'Beograd','Višnjička banja',460,'m²',430000,'EUR',NULL,5,1,NULL,'bazen','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-vila-13-soba-6-kupatila-3-garaze-video-draginje-adamovic/Nkx8KW7Ghl_/'),(4440,'Beograd','Autokomanda',134,'m²',1100,'EUR',NULL,5,NULL,4,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-admirala-vukovica-50-134m2-1100-eur/NkcO2hcO88x/'),(4441,'Leskovac','Čifluk mira',236,'m²',33000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-236m2-plac-758a-cifluk-mira/NkrN3YNI3cW/'),(4442,'Beograd','Stari Grad',350,'m²',3000,'EUR',NULL,NULL,NULL,4,'ostalo','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-dorcolu/NkgUdfR8Thb/'),(4443,'Beograd','Dedinje',320,'m²',2800,'EUR',NULL,7,NULL,3,'ostalo','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-kuca-na-dedinju/NkDIRNu43X-/'),(4444,'Beograd','Beograd na vodi',105,'m²',364888,'EUR',2021,4,0,23,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-cetvorosoban-stan-od-105m2-u-zgradi-verde-bw/Nk7lUwWLhUv/'),(4445,'Beograd','Lipovačka šuma',101,'m²',90000,'EUR',2012,4,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/barajevo-lipovica-avalska-101-m2-avalska/Nkme5TIH63w/'),(4446,'Beograd','Novi Beograd Blok',120,'m²',219000,'EUR',NULL,2,1,9,'tehnička soba','kompletna rekonstrukcija',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hitno-investicija-izuzetnih-120-m2-/NkWO-txhVs4/'),(4447,'Beograd','Autokomanda',450,'m²',2900,'EUR',NULL,NULL,NULL,2,'ostalo','novogradnja',1,3,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-kuca-nedaleko-od-autokomande/NkJXZzS-Esh/'),(4448,'Sremska Kamenica','Tatarsko brdo',267,'m²',144200,'EUR',NULL,4,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-sremska-kamenica-144200eur/NkVoHNFnVVr/'),(4449,'Novi Sad','Bulevar',203,'m²',309000,'EUR',NULL,5,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-novi-sad-309000eur/NkML9yB8WYT1/'),(4450,'Novi Sad','Novo Naselje',121,'m²',204970,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-204970eur/Nk3d4v4Y3Zs/'),(4451,'Novi Sad','Centar',133,'m²',178090,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvoroiposoban-stan-novi-sad-178090eur/NkFoCGjkAlK/'),(4452,'Novi Sad','Centar',109,'m²',184370,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-184370eur/NkQf4ICWyH4/'),(4453,'Novi Sad','Liman 3',136,'m²',307970,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-307970eur/NkPiYzzHxRH/'),(4454,'Novi Sad','Centar',108,'m²',155740,'EUR',NULL,5,1,1,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petoiposoban-stan-novi-sad-155740eur/NkYvK00YVkr/'),(4455,'Novi Sad','Grbavica',112,'m²',115000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvoroiposoban-stan-novi-sad-115000eur/Nk6lAQSI3N3/'),(4456,'Novi Sad','Sajam',101,'m²',108580,'EUR',NULL,5,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petoiposoban-stan-novi-sad-108580eur/NkoQ2kEwOdF/'),(4457,'Novi Sad','Centar',108,'m²',123600,'EUR',NULL,4,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvoroiposoban-stan-novi-sad-123600eur/NkExBUOC5sY/'),(4458,'Novi Sad','Centar',116,'m²',143400,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-143400eur/NkNFKde9wOS/'),(4459,'Novi Sad','Telep',130,'m²',153980,'EUR',NULL,5,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-novi-sad-153980eur/NkDarh_vDT3/'),(4460,'Novi Sad','Centar',102,'m²',136580,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-136580eur/NkAnDQD9EG8/'),(4461,'Novi Sad','Novo Naselje',120,'m²',185500,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-185500eur/Nk6bWQ-jOP4/'),(4462,'Novi Sad','Centar',101,'m²',185400,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-185400eur/Nk_Jb63P7fI/'),(4463,'Beograd','Vračar',188,'m²',2500,'EUR',1934,7,NULL,3,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-centar-molerova-188m2-molerova/NkKUMaQ0XpI/'),(4464,'Beograd','Dedinje',143,'m²',690000,'EUR',NULL,6,1,3,NULL,NULL,0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-vertikala-kuce-veliko-dvoriste-odlicna-lokacija/Nkq-ngBJr7a/'),(4465,'Kopaonik',NULL,78,'m²',47838,'EUR',NULL,1,1,9,'ostalo','u izgradnji',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/harmonia-palace-5-studio-2278-m2/NktWTeaG4Mh/'),(4466,'Novi Sad','Subotički bulevar',112,'m²',183800,'EUR',NULL,4,0,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-183800eur/NkG45QusXf2/'),(4467,'Zlatibor','Centar',55,'m²',76050,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-34-55-m2-76050-eura/NkT_rT6k4Ed/'),(4468,'Zlatibor','Centar',41,'m²',124800,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/Nk4xoZOWN_0/'),(4469,'Zlatibor','Centar',41,'m²',124800,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/NkyqqwvABRv/'),(4470,'Beograd','Dedinje',76,'m²',600,'EUR',NULL,3,NULL,6,'spoljno parking mesto','standardna gradnja',1,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-rajka-mitica-1009-id2069/NkqyIdCQsNM/'),(4471,'Beograd','Novi Beograd Blok',52,'m²',84000,'EUR',NULL,3,1,6,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/paviljoni-otona-zupancica-3290-id3290/NkNFKpaFYZ_/'),(4472,'Beograd','Zemun',55,'m²',80800,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-novogradska-989-id989/NknNb6DteT2/'),(4473,'Beograd','Zemun',61,'m²',95000,'EUR',1951,3,1,2,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-stevana-markovica-978-id978/NkYOumyGEkD/'),(4474,'Beograd','Višnjička banja',34,'m²',45000,'EUR',1970,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vis-banja-34m2-ii-eg-uknj/Nk1Hs_BxHdB/'),(4475,'Zlatibor',NULL,35,'m²',48000,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-35-m2-48000-eura/Nk6HaSiDunH/'),(4476,'Beograd','Novi Beograd Blok',80,'m²',156900,'EUR',NULL,3,1,6,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-22-bulevar-zorana-dindica-3304-id3304/NkpSHCKN5oU/'),(4477,'Novi Sad','Veternik',31,'m²',43000,'EUR',NULL,NULL,1,2,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-novogradnja-u-blizini-stadiona-vujadin-boskov/Nko5M_x53S5/'),(4478,'Novi Sad','Novo Naselje',29,'m²',46350,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/simpatican-jednosoban-stan-sa-terasom/NkMn3Z9NFKQ/'),(4479,'Beograd','Institut za majku',50,'m²',84000,'EUR',NULL,3,0,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/paviljoni-radoja-dakica-2748-id2748/NkdAXro_8fj/'),(4480,'Beograd','Novi Beograd Blok',58,'m²',107000,'EUR',NULL,2,1,20,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-pariske-komune-3266-id3266/Nk_EE4GPcay/'),(4481,'Beograd','Jajinci',52,'m²',49000,'EUR',2018,2,0,2,'nadstrešnica','novogradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-stan-na-prodaju-u-jajincima/Nk-1r0ORX4U/'),(4482,'Beograd','Centar',60,'m²',59900,'EUR',1939,3,1,6,'ostava','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-hilandarska-656-id656/NkaeXHS_hrp/'),(4483,'Beograd','Vračar',50,'m²',170000,'EUR',NULL,3,1,5,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-hram-id1183/NkLYC0Udb9h/'),(4484,'Beograd','Zemun',65,'m²',320,'EUR',NULL,3,NULL,1,'spoljno parking mesto','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-zmajeva-kolonija-842-id842/NkRfkhszs9X/'),(4485,'Beograd','Bežanijska kosa III',79,'m²',138000,'EUR',NULL,3,0,4,'podrum','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-viktora-novaka-720-id720/NkOOFckMKvp/'),(4486,'Beograd','Centar',71,'m²',400,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-lomina-3136-id3136/Nk_QpajPZzm/'),(4487,'Beograd','Zemun',60,'m²',89000,'EUR',NULL,3,1,9,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-ugrinovacka-1072-id2185/NkD6LKF07l7/'),(4488,'Novi Sad','Socijalno',30,'m²',62000,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkunNUYUkDY/'),(4489,'Novi Sad','Bulevar',38,'m²',67980,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-extra-lokaciji/NkxyeD3ItWb/'),(4490,'Beograd','Centar',92,'m²',700,'EUR',NULL,3,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-dalmatinska-1046-id2144/NkUBCGyMj48/'),(4491,'Novi Sad','Detelinara nova',31,'m²',57680,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-novoj-detelinari-064822-21-40/NkmT0kIALt3/'),(4492,'Novi Sad','Telep',36,'m²',67470,'EUR',NULL,2,1,2,'ostava',NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekstra-stan-miran-kraj/NkvXUr5bsmQ/'),(4493,'Novi Sad','Grbavica',41,'m²',83430,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-grbavici-021221-5100/Nk7DqZ75tyb/'),(4494,'Novi Sad','Detelinara nova',44,'m²',74780,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kvalitetan-renoviran-stan-na-top-lokaciji/NkRqXwFoW84/'),(4495,'Novi Sad','Detelinara nova',31,'m²',55620,'EUR',NULL,2,1,NULL,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-delimicno-namesten-nova-detelinara-021425-112/NkvW8tAK3KF/'),(4496,'Novi Sad','Detelinara nova',31,'m²',57680,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkAlUPeebLy/'),(4497,'Novi Sad','Grbavica',38,'m²',64000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-stan-na-grbavici/NkVelmfa7KU/'),(4498,'Novi Sad','Detelinara nova',42,'m²',72200,'EUR',NULL,2,0,5,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-cena-sa-pdv-om-/Nk1O5gPoLYo/'),(4499,'Beograd','Novi Beograd Blok',72,'m²',133000,'EUR',NULL,3,1,7,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-72-dr-ivana-ribara-845-id845/NkW7m1QTcU0/'),(4500,'Novi Sad','Sajam',31,'m²',57680,'EUR',NULL,2,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blizu-sajma-jednoiposoban-namesten-57680e/Nk2KfahLaI5/'),(4501,'Novi Sad','Petrovaradin',34,'m²',56500,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/Nk8L-4wtYPb/'),(4502,'Novi Sad','Detelinara nova',31,'m²',57680,'EUR',NULL,1,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-odlican-nova-detelinara-0212215500-0648033314/Nkr8fkEH5xS/'),(4503,'Novi Sad','Liman 4',39,'m²',74320,'EUR',NULL,2,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prilika-jednoiposoban-liman/NkklALD3mNd/'),(4504,'Novi Sad','Veternik',31,'m²',43000,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pocetak-veternika-jednoiposoban-useljiv/NkmlN4-NtAN/'),(4505,'Beograd','Zemun',68,'m²',94000,'EUR',NULL,3,1,11,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-zagorska-996-id996/Nkcrm3GrpeV/'),(4506,'Beograd','Ledine',60,'m²',60000,'EUR',NULL,3,1,3,'spoljno parking mesto','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ledine-nikolaja-berdajeva-965-id965/Nk9yUBtA9Mg/'),(4507,'Novi Sad','Somborski bulevar',34,'m²',300,'EUR',NULL,2,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-dvosoban-stan/Nk_5hUF0Neg/'),(4508,'Beograd','Novi Beograd Blok',64,'m²',112000,'EUR',NULL,3,1,9,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fontana-narodnih-heroja-1043-id2139/Nkrdc6qAB_-/'),(4509,'Novi Sad','Centar',30,'m²',62000,'EUR',NULL,2,1,NULL,'nadstrešnica',NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blizu-centra-jednoipsoban/Nk_ASMzNu5d/'),(4510,'Novi Sad','Detelinara nova',31,'m²',57680,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-novoj-detelinara/Nk7uYNo1dh9/'),(4511,'Beograd','Zemun',7,'m²',88000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-cara-dusana-2884-id2884/NkIBxktG5B-K/'),(4512,'Beograd','Altina',59,'m²',72000,'EUR',2019,3,1,4,'ostava','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/altina-ugrinovacki-put-32deo-3222-id3222/Nk-s_hmv-YF/'),(4513,'Beograd','Golf naselje',72,'m²',160000,'EUR',NULL,3,1,6,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-sa-izuzetnim-pogledom-svetao-na-dva-nivoa-id1045/Nkn2KDhT2Xk/'),(4514,'Beograd','Centar',90,'m²',190000,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-salonac-u-centru-id1013/Nkg0diIpLOp/'),(4515,'Novi Sad','Cara Dušana',54,'m²',85490,'EUR',NULL,2,1,NULL,'ostava','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-odvojena-kuhinja-namesten-cara-dusana-021425-112/NkXiSPEE6NK/'),(4516,'Novi Sad','Veternik',89,'m²',100990,'EUR',2022,NULL,0,2,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izgradnja-cetvorosoban-stan-veternicka-rampa/NkS3wV4wUmQ/'),(4517,'Novi Sad','Adice',50,'m²',74700,'EUR',NULL,3,1,NULL,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-u-izgradnji-cena-sa-pdv-om-adice-021425-112/NkWtYzgBeCs/'),(4518,'Novi Sad','Centar',38,'m²',400,'EUR',NULL,2,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-cenaprelep-lux-stan-u-centru-grada/NkeLYRlTmRG/'),(4519,'Vrnjačka Banja',NULL,45,'m²',57000,'EUR',NULL,2,1,2,'ostava',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centarstan-u-staroj-banjskoj-vili/Nk_5vyd2HTj/'),(4520,'Novi Sad','Detelinara nova',38,'m²',270,'EUR',NULL,1,NULL,5,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-nova-detelinara-namesten-jednoiposoban-stan-sa-parking-mestom-useljiv-od-2009-270-eura/NkzGnm-c3FE/'),(4521,'Novi Sad','Sajam',44,'m²',74780,'EUR',NULL,2,1,4,NULL,'kompletna rekonstrukcija',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-blizu-medicinskog-fakulteta/NkKmyVXwYOu/'),(4522,'Beograd','Ledine',30,'m²',52000,'EUR',NULL,1,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-sf-10222-univerzijade/NkG6JP5bBYt/'),(4523,'Niš','Čair',31,'m²',33300,'EUR',NULL,1,1,15,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-stanovi-na-cairu/NkeSZBhfNFq/'),(4524,'Novi Sad','Grbavica',35,'m²',65950,'EUR',NULL,1,0,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-neuseljivan-jednoiposoban-stan-na-grbavici/Nk297JDwbKV/'),(4525,'Novi Sad','Adice',26,'m²',34400,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-3212/NkQkTk_sVDc/'),(4526,'Beograd','Bajlonijeva pijaca',25,'m²',55000,'EUR',1920,1,1,1,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-budimska-2525-hitno-55000eu-id1212/NkfZPWfYFD9/'),(4527,'Novi Sad','Bulevar',20,'m²',41200,'EUR',NULL,NULL,1,1,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-stan-na-super-lokaciji/Nk75bNnyWLV/'),(4528,'Novi Sad','Detelinara nova',31,'m²',55700,'EUR',NULL,1,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sifra-1042241-prodaja-15-sobnog-stana-31m2-nova-detelinara-novi-sad/NkqvieeljwQ/'),(4529,'Novi Sad','Centar',39,'m²',76650,'EUR',2022,1,0,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/najtrazenija-struktura-stanacentar-novog-sadapovrat-pdv-a/NkWUPw7Vfcv/'),(4530,'Beograd','Južni bulevar',94,'m²',220000,'EUR',2019,4,1,5,'garaža','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/juzni-bulevar-94m2-terasa-garaza-id1515/Nk9lt9D_Oxv/'),(4531,'Beograd','Karaburma',64,'m²',65000,'EUR',NULL,3,1,6,'spoljno parking mesto','standardna gradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-64m2-id1106/NkWtemshNfB/'),(4532,'Beograd','Voždovac',78,'m²',137000,'EUR',NULL,3,1,5,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sjajan-trooban-stan-u-blizini-vozdovacke-crkve-id1152/Nk08Qj3fIAB/'),(4533,'Beograd','Crveni krst',86,'m²',180000,'EUR',2006,3,1,5,'garaža','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-odlican-trosoban-stan-sa-garazom-id1143/NkbFZ3Io3g6/'),(4534,'Beograd','Železnik',74,'m²',55000,'EUR',NULL,3,0,6,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zeleznik-radnih-akcija-889-id889/NkXUeL9-PW1/'),(4535,'Beograd','Novi Beograd Blok',48,'m²',93000,'EUR',NULL,3,1,18,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-jurija-gagarina-3184-id3184/NkGg6L4kGTY/'),(4536,'Beograd','Zemun',56,'m²',59600,'EUR',NULL,3,0,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-metohijska-3119-id3119/NkhAwenu_lA/'),(4537,'Beograd','Novi Beograd Blok',63,'m²',79000,'EUR',NULL,3,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-72-drivana-ribara-2396-id2396/Nk13323Nnk6/'),(4538,'Beograd','Topčider',90,'m²',1100,'EUR',NULL,3,NULL,2,'vrt','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sjajan-stan-u-kuci-na-topciderskoj-zvezdi-id1178/NkRrakjzOm7/'),(4539,'Beograd','Novi Beograd Blok',51,'m²',300,'EUR',NULL,3,NULL,4,'podrum','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanija-pere-segedinca-3229-id3229/Nka5pnHOPV0/'),(4540,'Beograd','Zemun',56,'m²',80000,'EUR',2010,3,1,3,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/meandri-backa-678-id678/NkC1G-hAtZh/'),(4541,'Novi Sad','Adice',52,'m²',64890,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-321/NkA-uJzgScu/'),(4542,'Beograd','Borča IV',74,'m²',73000,'EUR',1985,3,1,4,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/borca-ranka-miljica-3250-id3250/NkiIxdh2j90/'),(4543,'Beograd','Voždovac',79,'m²',164000,'EUR',2002,3,1,12,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sjajan-trosoban-stan-na-vozdovcu-id1113/Nk8CgSW-It9/'),(4544,'Beograd','Golf naselje',93,'m²',199000,'EUR',NULL,3,1,3,'spoljno parking mesto','standardna gradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-penthouse-golf-banovo-brdo-id1032/Nk9vrV-GaiM/'),(4545,'Novi Sad','Podbara',71,'m²',113300,'EUR',NULL,3,1,NULL,'podrum','kompletna rekonstrukcija',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-stan-na-beogradskom-keju-novi-sad/Nk2QfCmeIUw/'),(4546,'Beograd','Grocka',95,'m²',50000,'EUR',2009,3,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ritopek-kuca-na-10-ari-id1520/NkPpqi3S0J-/'),(4547,'Petrovaradin','Stari majur',76,'m²',97850,'EUR',NULL,NULL,0,3,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-namesten-stan-u-samom-srcu-petrovaradina/NkJ8AGhbk6c/'),(4548,'Beograd','Vukov spomenik',83,'m²',180000,'EUR',1926,3,1,4,'podrum','izvorno stanje',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-salonac-u-blizini-vukovog-spomenika-id1117/Nk6JduTYB37/'),(4549,'Beograd','Dedinje',85,'m²',175000,'EUR',1980,3,0,3,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sjajan-stan-na-dedinju-kod-belog-dvora-id1168/NkKvzPk7K6q/'),(4550,'Tara',NULL,84,'m²',115000,'EUR',NULL,10,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vikendica-tara-id1372/NkpF3XBZEwX/'),(4551,'Beograd','Dedinje',6,'m²',310000,'EUR',NULL,3,1,2,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-na-dedinju-id1172/NkTBSTetfT8/'),(4552,'Beograd','Novi Beograd Blok',60,'m²',850,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--20--garaza-blok-43/NkXU_dwDbh7/'),(4553,'Novi Sad','Grbavica',43,'m²',90120,'EUR',NULL,2,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predivan-stan-na-grbavici/Nk28jE17VwK/'),(4554,'Beograd','Batajnica',27,'m²',12500,'EUR',NULL,1,0,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/manja-kuca-i-5-ari-stara-pazova/NkgxXyGZLu3/'),(4555,'Novi Sad','Grbavica',41,'m²',83430,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-dvorisno-orijentisan-grbavica-021425-112/NkCmhvhhNwP/'),(4556,'Jagodina',NULL,250,'m²',50000,'EUR',NULL,4,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-ribare/Nk-DnxeXhQBe/'),(4557,'Jagodina','Kajsijar',152,'m²',59280,'EUR',NULL,4,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-kajsijar/Nk0Sv5f5vM2/'),(4558,'Jagodina',NULL,489,'m²',320000,'EUR',NULL,5,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-budzino-brdo/Nk0nvEY9wio/'),(4559,'Jagodina',NULL,250,'m²',62000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-kolonija/Nkb-QILtbrp/'),(4560,'Jagodina','Tavrića obori',310,'m²',87000,'EUR',NULL,7,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tavrica-obori/NkfuY5y8z5i/'),(4561,'Vrnjačka Banja',NULL,220,'m²',100000,'EUR',NULL,7,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vrnjacka-banja/NkR5EWuCIuh/'),(4562,'Jagodina','Tavrića obori',312,'m²',70000,'EUR',NULL,4,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tavrica-obori/NkLcXrlAVFQ/'),(4563,'Jagodina',NULL,660,'m²',250000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-akva-park/NkwbDsKS05do/'),(4564,'Jagodina',NULL,368,'m²',90000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-siri-centar/Nkx3ckRu1qnH/'),(4565,'Jagodina',NULL,101,'m²',36750,'EUR',NULL,3,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-siri-centar/NkyrbRiG1cG/'),(4566,'Jagodina',NULL,344,'m²',30000,'EUR',NULL,8,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-majur/NkkNAq7zZrk/'),(4567,'Jagodina',NULL,246,'m²',55000,'EUR',NULL,10,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-ribare/NkO3BmrGHLS/'),(4568,'Jagodina',NULL,350,'m²',39000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-solaris/NkBfTDBjyul/'),(4569,'Jagodina','Tabane',250,'m²',70000,'EUR',NULL,8,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tabane/NkKOYVtMywq/'),(4570,'Jagodina',NULL,267,'m²',85000,'EUR',NULL,10,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-akva-park/Nk8SEEv1Zd93/'),(4571,'Kragujevac',NULL,360,'m²',35000,'EUR',NULL,NULL,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kragujevac-marsic/NkwSSCqVKTBQ/'),(4572,'Jagodina',NULL,500,'m²',97000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-pivara/NkKpfkeFxwcK/'),(4573,'Jagodina',NULL,200,'m²',40000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-bukovce/NkrAJxJYaGU/'),(4574,'Novi Sad','Adice',57,'m²',96210,'EUR',NULL,NULL,0,NULL,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-u-izgradnji/NkITKp6LKFv/'),(4575,'Beograd','Batajnica',50,'m²',53000,'EUR',NULL,2,1,1,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/50m2-t-stan-batajnica/NkvFp4hWGE7/'),(4576,'Jagodina',NULL,164,'m²',50000,'EUR',NULL,5,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-glavinci/NkUcMUWMVicf/'),(4577,'Beograd','Kalenić pijaca',68,'m²',130000,'EUR',NULL,4,1,5,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-kursulina-35-68m2-id1273/NkleHtZIMAc/'),(4578,'Kragujevac','Vašarište',62,'m²',53000,'EUR',NULL,NULL,1,2,'ostalo','kompletna rekonstrukcija',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-s-7806/NkZX4YbGOCO/'),(4579,'Beograd','Centar',50,'m²',135000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zmaj-jovina-knez-mihailova-id41368/NkgMxvhqnmp/'),(4580,'Beograd','Vračar',65,'m²',185000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stanovi-beograd-vracar-hram-65m2-185000-eur-id678/Nk9-iSu4TWK/'),(4581,'Novi Sad','Socijalno',74,'m²',144200,'EUR',NULL,3,1,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican/Nktt6GCkU4W/'),(4582,'Kragujevac','Vašarište',68,'m²',51000,'EUR',NULL,NULL,1,2,'ostalo','kompletna rekonstrukcija',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-s-7807/NkQotgiWMND/'),(4583,'Jagodina',NULL,500,'m²',270000,'EUR',NULL,4,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-dragocvet/NkMocuyWCAi/'),(4584,'Jagodina',NULL,260,'m²',83000,'EUR',NULL,4,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-durdevo-brdo/Nk3btrSGJlT/'),(4585,'Veliko Gradište',NULL,250,'m²',200000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-veliko-gradiste-srebrno-jezero/NkANJqfUJRn/'),(4586,'Novi Sad','Socijalno',74,'m²',144200,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-na-socijalnom/NkG-uZlhtX3/'),(4587,'Novi Sad','Detelinara nova',57,'m²',105060,'EUR',NULL,NULL,1,5,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-trosoban-stan-u-odlicnoj-zgradi/NkTdQ407Ajc/'),(4588,'Novi Sad','Detelinara nova',63,'m²',100940,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja/NkJvOCjvzfv/'),(4589,'Novi Sad','Socijalno',74,'m²',144200,'EUR',NULL,3,1,5,'javni parking','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-trosoban-uknjizen/Nkctzqdl-Jm/'),(4590,'Jagodina','Tavrića obori',130,'m²',60000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tavrica-obori/NkU4XZLzhJ0/'),(4591,'Novi Sad','Železnička stanica',50,'m²',78280,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-renoviran/NkleNYpKs5R/'),(4592,'Novi Sad','Železnička stanica',60,'m²',92700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda/Nk_4Z8Sul2R/'),(4593,'Jagodina',NULL,120,'m²',45000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-majur/NkZoUJukEBgt/'),(4594,'Jagodina',NULL,240,'m²',45000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-mijatovac/NkhBzvTxGbv/'),(4595,'Novi Sad','Železnička stanica',77,'m²',119000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan/Nkn7Eg4rtxJ/'),(4596,'Novi Sad','Liman 4',39,'m²',74320,'EUR',NULL,1,0,18,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-uknjizen-liman-4-0212215500-0648033314/NkukI7sIQyH/'),(4597,'Jagodina',NULL,200,'m²',10500,'EUR',NULL,3,0,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-milosevo/NkLo_pxbIlD/'),(4598,'Jagodina',NULL,220,'m²',30000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-bukovce/NkAug5OHk_J_/'),(4599,'Beograd','Partizanov stadion',40,'m²',500,'EUR',NULL,1,NULL,NULL,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-nov-stan-za-izdavanje-15-u-cenu-je-uracunato-garazno-mesto-id12215/Nk4W_5ercKT/'),(4600,'Novi Sad','Grbavica',41,'m²',83430,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-funkciji-kozmetickog-salona/Nk8MW9ak5Aw/'),(4601,'Novi Sad','Bulevar',41,'m²',77250,'EUR',NULL,NULL,1,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno/NkhvtDwTaJG/'),(4602,'Novi Sad','Grbavica',20,'m²',41200,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-grbavici/Nk_6NgyOwvw/'),(4603,'Novi Sad','Somborski bulevar',38,'m²',78690,'EUR',2021,2,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-na-somborskom-bulevaru/Nkeqoqpmx5n/'),(4604,'Niš','Palilula',44,'m²',42800,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20palilulastarca-vujadina/NkDv1O_zUkx/'),(4605,'Novi Sad','Somborski bulevar',41,'m²',84460,'EUR',NULL,NULL,1,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja/NksZdSaadOG/'),(4606,'Novi Sad','Detelinara nova',31,'m²',57680,'EUR',NULL,NULL,0,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-stan-nova-detelinara/NkMoUVE3hkx/'),(4607,'Novi Sad','Detelinara nova',31,'m²',57680,'EUR',NULL,2,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-jednoiposoban/NkV1bnmb5kN/'),(4608,'Beograd','Borča II',40,'m²',42000,'EUR',NULL,2,1,2,'spoljno parking mesto',NULL,0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/borca-20-40-iii-uknjizen-42000/Nkd7jL2WSKQ/'),(4609,'Novi Sad','Grbavica',41,'m²',83430,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-stan-na-top-lokaciji/NkXIGjuZFip/'),(4610,'Novi Sad','Grbavica',41,'m²',83430,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-na-grbavici/NkvPj7TFe6b/'),(4611,'Novi Sad','Cara Dušana',30,'m²',55620,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komplet-namestena-na-top-lokaciji-/NkFFOwRnw8F/'),(4612,'Novi Sad','Novo Naselje',44,'m²',70250,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-cena/NkxvUKHp6bE/'),(4613,'Novi Sad','Detelinara nova',31,'m²',57680,'EUR',NULL,2,0,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-bez-ulaganja-nova-detelinara-021425-112/NksbiDzPY3S/'),(4614,'Niš','Palilula',44,'m²',42800,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20palilulastarca-vujadina/NkJMilcnE-G/'),(4615,'Novi Sad','Detelinara nova',31,'m²',57680,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prilika-novo-u-ponudi-pozovite/NkEnUAjyiWU/'),(4616,'Novi Sad','Detelinara nova',31,'m²',57680,'EUR',NULL,2,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-detelinara-hitna-prodaja-06524-29-217/Nkg-YLpBgXv/'),(4617,'Novi Sad','Socijalno',30,'m²',62000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-stan-na-socijalnom-/NktOY2gsmeU/'),(4618,'Zlatibor','Zova',44,'m²',85000,'EUR',2010,3,1,2,'toplotna izolacija','standardna gradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-na-zlatboru/NkTOtU5EWbZ/'),(4619,'Jagodina',NULL,180,'m²',120000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-siri-centar/NkM_4z7PQ6y/'),(4620,'Jagodina',NULL,500,'m²',350000,'EUR',NULL,10,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-akva-park/NkXaOv8A5wX/'),(4621,'Jagodina','Centar',292,'m²',180000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-centar/NkAnQuCbO1Yg/'),(4622,'Jagodina','Centar',300,'m²',250000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-centar/NkKSYEaZeti/'),(4623,'Jagodina',NULL,130,'m²',60000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-siri-centar/NkejIe4otSH/'),(4624,'Jagodina',NULL,140,'m²',40000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-durdevo-brdo/Nk0CHu1ZSW-N/'),(4625,'Jagodina','Levač',350,'m²',250000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-levac/NkYZFD1lhvY/'),(4626,'Jagodina',NULL,169,'m²',120000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-trnava-selo/NkmRTtqZJOa/'),(4627,'Jagodina',NULL,166,'m²',95000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-siri-centar/NkJsObHUwXow/'),(4628,'Jagodina',NULL,370,'m²',32000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-solaris/Nk7xNlSDIY-/'),(4629,'Jagodina','Tavrića obori',300,'m²',120000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tavrica-obori/Nkx0URStxZua/'),(4630,'Jagodina','Tavrića obori',238,'m²',36000,'EUR',NULL,2,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tavrica-obori/Nk_BogPh52h/'),(4631,'Jagodina',NULL,116,'m²',25000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-dragocvet/NkRe4PJyAgU/'),(4632,'Jagodina',NULL,210,'m²',140000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-staro-laniste/NklRwToV0kx/'),(4633,'Jagodina',NULL,108,'m²',17500,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-duboka/NkZl7SAgjzS/'),(4634,'Jagodina',NULL,220,'m²',37000,'EUR',NULL,4,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-streliste/NkeNhG5NGly/'),(4635,'Jagodina',NULL,120,'m²',55000,'EUR',NULL,3,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-streliste/NkfXwHFdauQk/'),(4636,'Jagodina','Centar',113,'m²',90000,'EUR',NULL,4,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-centar/NkBK-TEMmIJ/'),(4637,'Jagodina',NULL,140,'m²',45000,'EUR',NULL,4,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-lovci/NkMds211Syy/'),(4638,'Jagodina',NULL,120,'m²',50000,'EUR',NULL,3,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-streliste/Nk0fDwE8JmK/'),(4639,'Temerin',NULL,200,'m²',82400,'EUR',NULL,4,1,NULL,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-kuca-na-sprat-u-temerinu/NkBKTAleWDu/'),(4640,'Zlatibor','Centar',36,'m²',84600,'EUR',NULL,3,1,NULL,'rezervisan parking',NULL,0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/de-lux-apartman-zlatibor-36m2/Nk0qYinShXL/'),(4641,'Beograd','Centar',42,'m²',550,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-novi-dorcol--20--venizelosova/NkMQTYPAj0O/'),(4642,'Novi Sad','Grbavica',28,'m²',52530,'EUR',NULL,1,1,4,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-jednosoban-stan-kod-limanske-pijace/NkPDddHixQ7/'),(4643,'Novi Sad','Stari Majur',45,'m²',67720,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-majur/NkQWKdRERaS/'),(4644,'Petrovaradin','Stari majur',40,'m²',62010,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-majur/NkFcpOd8Oze/'),(4645,'Novi Sad','Telep',38,'m²',42000,'EUR',NULL,2,1,0,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-dvorisni-stan-na-telepu/NkGm5QCB8oL/'),(4646,'Novi Sad','Grbavica',24,'m²',55620,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-na-grbavici/Nk3nqyoYAjp/'),(4647,'Novi Sad','Subotički bulevar',38,'m²',93940,'EUR',2004,1,1,5,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-kompletno-namesten-bez-ulaganja/NktHXM_nCc0/'),(4648,'Novi Sad','Detelinara nova',40,'m²',74700,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-stan-na-novoj-detelinari-021221-5500/NkVkglDsj4W/'),(4649,'Novi Sad','Subotički bulevar',38,'m²',93940,'EUR',2004,2,1,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-namesten/NkST6rlzpu5/'),(4650,'Novi Sad','Sajam',40,'m²',87550,'EUR',NULL,2,1,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-i-jedinstvena-nekretnina-u-kvalitetnoj-zgradi/NknbJ6rcGWh/'),(4651,'Novi Sad','Bulevar',17,'m²',43260,'EUR',NULL,NULL,1,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-kako-za-zivot-tako-i-za-izdavanje/Nk50ksiC_p-/'),(4652,'Novi Sad','Podbara',29,'m²',43260,'EUR',NULL,1,1,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekstra-lokacija-blizina-centra/NkifHxFJVjJ/'),(4653,'Novi Sad','Detelinara nova',35,'m²',61800,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-jednoiposoban/Nk-9wf5Glr1/'),(4654,'Novi Sad','Detelinara nova',20,'m²',40000,'EUR',NULL,NULL,0,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-stan-021221-5500/NkmWXxKs2Sm/'),(4655,'Novi Sad','Stari Majur',26,'m²',41780,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-majur/NkCN-JEZO6a/'),(4656,'Beograd','Voždovac',44,'m²',70000,'EUR',1979,1,1,10,'javni parking','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-jerkovic-preko-puta-vera-jednosoban/NkU5-NDGVc7/'),(4657,'Inđija',NULL,380,'m²',330000,'EUR',2018,5,1,3,'toplotna izolacija','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/nova-luksuzna-kuca-u-centru-indije/175924/'),(4658,'Petrovaradin','Stari majur',34,'m²',56650,'EUR',2016,1,1,4,'rezervisan parking','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-jednoiposoban-bez-ulaganja/NkSEpdXZSvH/'),(4659,'Novi Sad','Telep',21,'m²',39660,'EUR',NULL,1,1,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-telepu-namestena-/NkEBQXgn_te/'),(4660,'Novi Sad','Socijalno',41,'m²',123600,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzna-nekretnina-parking-mesto-kompletno-namesten/Nk-YAwFOkCr/'),(4661,'Novi Sad','Somborski bulevar',40,'m²',69530,'EUR',NULL,2,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja-062584-746/NkznHWgkvmk/'),(4662,'Novi Sad','Socijalno',26,'m²',46350,'EUR',NULL,1,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/socijalno/NkLtIh7r0lT/'),(4663,'Beograd','Lekino brdo',35,'m²',500,'EUR',2020,2,NULL,4,'spoljno parking mesto','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-b-35m2-vpr-cg/NkjBK48eE0X/'),(4664,'Beograd','Skadarlija',25,'m²',450,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25m2-stan-skadarlija/NknSYZzL71y/'),(4665,'Novi Sad','Podbara',41,'m²',75830,'EUR',2022,NULL,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-podbara/NkNZ53A66e7/'),(4666,'Novi Sad','Petrovaradin',38,'m²',59000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkaczOKrI9D/'),(4667,'Beograd','Vračar',43,'m²',70000,'EUR',NULL,2,1,6,'javni parking','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-maksima-gorkog-vracar/NkbV0zYomPv/'),(4668,'Novi Sad','Subotički bulevar',38,'m²',93940,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-namesten-stan-bulevar-evrope-021425-112/NkeXUy9KisP/'),(4669,'Novi Sad','Centar',24,'m²',49440,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-u-centru-grada-/NkL_TQOgDw2/'),(4670,'Novi Sad','Petrovaradin',38,'m²',59000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkfZ-5d6mVA/'),(4671,'Beograd','Karaburma',35,'m²',40000,'EUR',1930,2,1,NULL,'spoljno parking mesto',NULL,0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/karaburma-vlasenicka-predratna-prizemna-kuca-/NkFyZKERwsm/'),(4672,'Novi Sad','Telep',21,'m²',39660,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namestena-svetla-garsonjera-telep-021425-112/NkHWrAEgeuv/'),(4673,'Zlatibor',NULL,35,'m²',52000,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-35m2-52000-eura--treci-sprat/NkO5dFWtomM/'),(4674,'Novi Sad','Socijalno',43,'m²',76200,'EUR',NULL,NULL,1,NULL,'toplotna izolacija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predivan-dvosoban-stan-sa-parking-mestom-socijalno/NkdamWc95LU/'),(4675,'Novi Sad','Adice',38,'m²',51500,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja/NkL6UHdXt4l/'),(4676,'Novi Sad','Centar',21,'m²',43260,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjra-u-centru-grada-/NkwUXHqFxeT/'),(4677,'Beograd','Tošin bunar',43,'m²',109000,'EUR',2020,2,1,7,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/43m2-stan-zelena-avenija/NkZFD_86kIc/'),(4678,'Novi Sad','Petrovaradin',39,'m²',60300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkO5kdugO17/'),(4679,'Novi Sad','Detelinara nova',41,'m²',84900,'EUR',NULL,2,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-nov-uknjizen-stan/NkHkXwjE_7v/'),(4680,'Niš','Ledena stena',40,'m²',180,'EUR',NULL,2,1,4,'toplotna izolacija','novogradnja',1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-namesten-jednoiposoban/NkDFPQCIh-G/'),(4681,'Beograd','Skadarlija',33,'m²',550,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/33m2-stan-skadarlija/Nk1T8J6dYlp/'),(4682,'Novi Sad','Centar',37,'m²',68600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-centru-grada-/NkWlGu9lydL/'),(4683,'Zlatibor','Centar',42,'m²',75750,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3442-m2-75750-eura/NkZi7PKa5M-/'),(4684,'Novi Sad','Klisa',33,'m²',33990,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkBzklEs1Gg/'),(4685,'Zlatibor','Centar',42,'m²',54600,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-stan-42-m2-54600-eura/NkslFoXds4W/'),(4686,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3858-m2-84900-eura/NkW6t_w2rQp/'),(4687,'Zlatibor','Centar',55,'m²',76050,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3455-m2-76050-eura/NkYtpME5vGk/'),(4688,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-38-58-m2-84900-eura/NkN3HB7kglg/'),(4689,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3858-m2-84900-eura/NkHL-RCfRdf/'),(4690,'Zlatibor',NULL,41,'m²',67650,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-41m2-67650-eura/Nki12sji5As/'),(4691,'Zlatibor','Centar',83,'m²',74450,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3383-m2-74450-eura/NkTD2WqIcrh/'),(4692,'Zlatibor','Centar',83,'m²',74450,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3383-m2-74450-eura/NkJm7w_tVWd/'),(4693,'Zlatibor','Centar',42,'m²',75750,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3442-m2-75750-eura/NkGjWPjE3Dz/'),(4694,'Zlatibor','Centar',28,'m²',79850,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3628-m2-79850-eura/NkFYhh7UCH5/'),(4695,'Zlatibor',NULL,35,'m²',48000,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-35m2-48000-eura/Nk1F_rWz3z0/'),(4696,'Zlatibor','Centar',40,'m²',104000,'EUR',2022,NULL,0,6,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/najsavremeniji-apart-hotel-na-zlatiboru-40m2-104000-eura/NkzNDrBUBq5/'),(4697,'Zlatibor','Centar',41,'m²',124800,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/Nkfvxm934wj/'),(4698,'Zlatibor','Centar',41,'m²',124800,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/Nked1KYKMHu/'),(4699,'Zlatibor','Centar',41,'m²',124800,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/NkKoUsW_ld2/'),(4700,'Zlatibor','Centar',45,'m²',139050,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/NkAZqxq8spS/'),(4701,'Zlatibor','Centar',55,'m²',76050,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-34-55-m2-76050-eura/NkE9sDmFAf1/'),(4702,'Zlatibor','Centar',55,'m²',76050,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3455-m2-76050-eura/Nkw62UKmPbQ/'),(4703,'Zlatibor',NULL,35,'m²',52000,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-35m2-52000-eura/NkWni5wMIlU/'),(4704,'Zlatibor','Centar',32,'m²',62350,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-2832-m2-62350-eura/NkQz45GwYIE/'),(4705,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3858-m2-84900-eura/Nkys_iGjQ9C/'),(4706,'Pančevo',NULL,44,'m²',43000,'EUR',NULL,1,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gradska-lokacija-streliste-marina-drzica-10-44m2-43000-eur/Nki4FWeNFJC/'),(4707,'Beograd','Đeram pijaca',45,'m²',400,'EUR',NULL,2,NULL,7,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/deram-20-namesten-garaza-id8764/Nkc9ghgpnfO/'),(4708,'Beograd','Cvetni trg',36,'m²',370,'EUR',NULL,1,1,3,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cvetni-trg/Nk0mptlKplG/'),(4709,'Beograd','Zemun',45,'m²',117000,'EUR',NULL,2,1,2,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-zemun-centar-marka-nikolica-id1717/NkpMJLLm190/'),(4710,'Novi Sad','Spens',35,'m²',67980,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja/NkBmZ6k-f7E/'),(4711,'Beograd','Obilićev venac',102,'m²',349900,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-obilicevog-venca-id2410/NkS9l9svqsk/'),(4712,'Beograd','Čubura',35,'m²',65000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kuca-u-zajednickom-dvoristu-cubura-35-m2-id1900/Nk5nVoP-L8UE/'),(4713,'Petrovaradin','Stari majur',44,'m²',62320,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkfyH-3XoE4/'),(4714,'Beograd','Voždovac',78,'m²',69560,'EUR',NULL,2,1,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35m-jednoiposoban-ukjizen-nov-vozdovac/Nknq4IVmPEq/'),(4715,'Beograd','Zemun',30,'m²',59500,'EUR',NULL,1,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-10-30m2-terasa-id1426/NkCw8ouN6iK/'),(4716,'Beograd','Karaburma',43,'m²',79200,'EUR',NULL,2,0,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-sime-solaje-43m2-novogradnja-id30288/Nk0XSOzM3nU/'),(4717,'Novi Sad','Salajka',40,'m²',74270,'EUR',NULL,NULL,0,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-sa-pdv-om-/NksV8zkidFP/'),(4718,'Novi Sad','Podbara',43,'m²',70700,'EUR',NULL,NULL,1,5,'ostalo',NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rok-kraj-2022-godine/NkAOhUHuzQN/'),(4719,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3858-m2-84900-eura/NkSaKbsrS-G/'),(4720,'Zlatibor','Centar',32,'m²',62350,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-2832-m2-62350-eura/Nks3G2AGsal/'),(4721,'Zlatibor','Centar',42,'m²',75750,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-34-42-m2-75750-eura/NkLgpbcgT7Q/'),(4722,'Zlatibor','Centar',55,'m²',76050,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-34-55-m2-76050-eura/NkBcn1H3Wla/'),(4723,'Zlatibor','Centar',28,'m²',79850,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-36-28-m2-79850-eura/NkWr9v7s-h3/'),(4724,'Novi Sad','Detelinara nova',23,'m²',45170,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna/Nk893FMCExa/'),(4725,'Novi Sad','Sajam',40,'m²',87550,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-ponuda-na-sajmu/NkL2UsQas3L/'),(4726,'Novi Sad','Železnička stanica',18,'m²',36570,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-namesten-odlicna-lokacija-z-stanica-021425-112/NkA_jee9xQx/'),(4727,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-peti-sprat-stan-br98/NkKbS-2ZhEj/'),(4728,'Novi Sad','Telep',45,'m²',55620,'EUR',NULL,NULL,1,NULL,NULL,'u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-telep/Nk8475Ujsef/'),(4729,'Kopaonik',NULL,37,'m²',66000,'EUR',NULL,2,1,3,'toplotna izolacija','završena izgradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-na-kopaoniku-vikend-naselje-srebrna-planina/NkiT-C-XyOs/'),(4730,'Novi Sad','Centar',36,'m²',68300,'EUR',2013,1,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-3600-eur-68300-id-1050723/NkBAyZcctMq/'),(4731,'Beograd','Crveni krst',44,'m²',125000,'EUR',NULL,2,1,10,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-44m2-vojislava-ilica-kod-ats-a/NkuW6i-Ex_-/'),(4732,'Beograd','Autokomanda',44,'m²',500,'EUR',NULL,2,NULL,6,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-admirala-vukovica-20-44m2-500-eur/Nktu1g32x0v/'),(4733,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-drugi-sprat-stan-br45/NkHIfsB_Wqa/'),(4734,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-prvi-sprat-stan-br37/NkvtMRboPfj/'),(4735,'Zlatibor','Centar',42,'m²',77150,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-42-m2-77150-eura-prvi-sprat-stan-br39/NkCSBl3Wf5o/'),(4736,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prvi-sprat-stan-br42/NkMG4VVchND/'),(4737,'Novi Sad','Liman 4',39,'m²',74320,'EUR',NULL,2,1,18,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-nekretnina-na-limanu/Nkk_sBeOFcc/'),(4738,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-drugi-sprat-stan-br49/NkB3V5TGQkv/'),(4739,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prvi-sprat-stan-br41/NkNpVAeMGnD/'),(4740,'Novi Sad','Veternik',31,'m²',43000,'EUR',NULL,NULL,1,0,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-nov-stan-na-ulazu-u-veternik/NkFZhsIsMLE/'),(4741,'Novi Sad','Bulevar',20,'m²',41200,'EUR',2021,NULL,1,1,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-uslejivo-/NkaZY2ia1JD/'),(4742,'Novi Sad','Novo Naselje',29,'m²',46350,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-novom-naselju/NkSMYDMbFRA/'),(4743,'Novi Sad','Novo Naselje',29,'m²',46350,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkIUR0TT3yI/'),(4744,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-drugi-sprat-stan-br47/Nk45WJtM06o/'),(4745,'Novi Sad','Veternik',31,'m²',43000,'EUR',NULL,2,1,2,'spoljno parking mesto','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-novogradnji/Nk2A927Prhn/'),(4746,'Novi Sad','Socijalno',30,'m²',62000,'EUR',NULL,2,1,3,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-novijoj-gradnji/Nkr87aEqy2I/'),(4747,'Novi Sad','Veternik',31,'m²',43000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja/NkjYWxdCg66/'),(4748,'Novi Sad','Sajam',44,'m²',74780,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sajam-dvosoban/NkMORYLbMoM/'),(4749,'Beograd','Zemun',40,'m²',450,'EUR',NULL,2,NULL,7,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-sumadijska-20-40m2-450-eur/NkhsIhhbWEK/'),(4750,'Beograd','Skadarlija',40,'m²',93900,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skadarlija-bulevar-despota-stefana/NkfDw4GM3my/'),(4751,'Novi Sad','Adice',26,'m²',34400,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-321/NkvYl-fF38m/'),(4752,'Novi Sad','Socijalno',30,'m²',62000,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-novijoj-gradnji-prodaje-se-komplet-namesten/Nk-RmeXJ3T8/'),(4753,'Veternik','Veternička rampa',31,'m²',43000,'EUR',NULL,2,1,2,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/Nk4UEMJKlYI/'),(4754,'Novi Sad','Detelinara nova',42,'m²',72200,'EUR',NULL,2,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-izgradnji-na-najtrazenijoj-lokaciji-u-gradu/NkRdCK3DJOe/'),(4755,'Novi Sad','Salajka',44,'m²',66950,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan/Nky40STSrBy/'),(4756,'Beograd','Krnjača',32,'m²',31000,'EUR',2005,2,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/32m2-t-krnjaca-stan/Nkl9YDElcru/'),(4757,'Novi Sad','Grbavica',28,'m²',250,'EUR',NULL,NULL,NULL,6,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lepo-namestena-garsonjera-28m2-grbavica-250eu/NkoR0l7aBRz/'),(4758,'Beograd','Kneza Miloša',40,'m²',90000,'EUR',NULL,2,1,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/klinicki-centar-39m2-vpr-ta-uknj/Nk8vTDaX2oJ/'),(4759,'Veternik','Veternička rampa',31,'m²',43000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo/NkpPUdKbv0t/'),(4760,'Novi Sad','Novo Naselje',29,'m²',46350,'EUR',NULL,1,1,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strukturno-odlican-jednosoban-stan-na-mirnoj-lokaciji/NkW5S23W9D6/'),(4761,'Novi Sad','Socijalno',30,'m²',62000,'EUR',NULL,2,1,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-top-lokacija/Nku6WHxPWD2/'),(4762,'Novi Sad','Telep',39,'m²',59740,'EUR',NULL,NULL,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-jednoiposoban/Nk93I5nc1un/'),(4763,'Novi Sad','Liman 3',34,'m²',50470,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-limanu/NklrKYyX0hY/'),(4764,'Novi Sad','Adice',40,'m²',57680,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkGpCM2ZgL2/'),(4765,'Novi Sad','Socijalno',30,'m²',62000,'EUR',NULL,1,1,3,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-stan/NkrBJRL36FX/'),(4766,'Novi Sad','Socijalno',30,'m²',62000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NknOw9RVF97/'),(4767,'Novi Sad','Grbavica',20,'m²',41200,'EUR',2000,NULL,1,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-grbavica-kv-2000-eur-41200-id-1053706/Nksyq_OO7MR/'),(4768,'Beograd','Kalenić pijaca',29,'m²',75000,'EUR',1945,1,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-p-29m2-i-cg-uknj/NkRLWZgWT3D/'),(4769,'Novi Sad','Bulevar',20,'m²',41200,'EUR',NULL,NULL,0,NULL,'vrt',NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna/NkuhNOF0oLz/'),(4770,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prvi-sprat-stan-br36/NkoZxxi2Kfz/'),(4771,'Zlatibor',NULL,31,'m²',44350,'EUR',2021,NULL,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-31m2-44350-eura-drugi-sprat-stan-br9/Nk0FBqkWxCY/'),(4772,'Zlatibor',NULL,36,'m²',51500,'EUR',2021,NULL,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-36m2-51500-eura-prvi-sprat-stan-br3/NknLwo3k4W6/'),(4773,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-peti-sprat-stan-br90/NkFCs--AXOb/'),(4774,'Zlatibor','Centar',42,'m²',77150,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-42-m2-77150-eura-peti-sprat-stan-br95/NkvSYgWJSRQ/'),(4775,'Novi Sad','Grbavica',26,'m²',50900,'EUR',NULL,1,0,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-na-najboljoj-lokaciji-u-gradu/Nk9KrvUD214/'),(4776,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-peti-sprat-stan-br96/Nkz2SeurOl2/'),(4777,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-peti-sprat-stan-br87/NkKlieDnCD6/'),(4778,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-peti-sprat-stan-br91/NkihQCOs7XM/'),(4779,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-peti-sprat-stan-br89/NkRNOxcYQ3Z/'),(4780,'Zlatibor',NULL,36,'m²',51500,'EUR',2021,NULL,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-36m2-51500-eura-prvi-sprat-stan-br6/NkA5k1JKc9p/'),(4781,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-osmi-sprat-stan-br130/NkqLgbNyIcx/'),(4782,'Zlatibor',NULL,31,'m²',44350,'EUR',2021,NULL,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-31m2-44350-eura-prvi-sprat-stan-br5/NkojFGtoGYI/'),(4783,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-peti-sprat-stan-br97/NkOMpYlX4cv/'),(4784,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-peti-sprat-stan-br92/NkiGBd0C6Ew/'),(4785,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-osmi-sprat-stan-br131/NkZwpmefz6i/'),(4786,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-peti-sprat-stan-br88/Nkqc1_2W0CJ/'),(4787,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-osmi-sprat-stan-br132/Nkes-T1eExl/'),(4788,'Zlatibor','Centar',31,'m²',44350,'EUR',2021,NULL,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-31m2-44350-eura-drugi-sprat-stan-br8/Nk1DoDpauvT/'),(4789,'Zlatibor','Obudojevica',36,'m²',78280,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-novogradnja-36-m2-78280eura-lamela-2-prvi-sprat-stan-br11/NkOxc4HNu1o/'),(4790,'Zlatibor','Centar',33,'m²',83500,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-33m2-83400-eura-3-sprat-stan-br9/NkEcDQg_CCw/'),(4791,'Zlatibor','Centar',33,'m²',83500,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-33m2-83500-eura-3-sprat-stan-br12/NkAlE_N2gKj/'),(4792,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-treci-sprat-stan-br59/Nko2Mtx_wEb/'),(4793,'Zlatibor','Obudojevica',36,'m²',78280,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-novogradnja-36-m2-78280eura-lamela-2-prizemlje-stan-br5/Nk3fWK4UB7-/'),(4794,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-drugi-sprat-stan-br54/NkH5qiYcBjD/'),(4795,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-drugi-sprat-stan-br50/NkBz1zEhQdA/'),(4796,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-treci-sprat-stan-br70/NkTeVH_szKI/'),(4797,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-treci-sprat-stan-br61/Nk5H4vLiCSC/'),(4798,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-cetvrti-sprat-stan-br77/Nkkzwcz-RFP/'),(4799,'Zlatibor','Centar',42,'m²',77150,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-42-m2-77150-eura-treci-sprat-stan-br67/NkZwxArXVBE/'),(4800,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prvi-sprat-stan-br40/NkATMcpXaqO/'),(4801,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-drugi-sprat-stan-br48/NkbFj3xgTgy/'),(4802,'Zlatibor','Centar',45,'m²',82650,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-45-m2-82650-eura-peti-sprat-stan-br85/NkIUOIdIqur/'),(4803,'Zlatibor','Centar',45,'m²',82650,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-45-m2-82650-eura-treci-sprat-stan-br57/Nk4mQn0YCBE/'),(4804,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-cetvrti-sprat-stan-br78/NkY_QL0Zzc9/'),(4805,'Zlatibor','Centar',33,'m²',83500,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-33m2-83500-eura-2-sprat-stan-br5/NkkiR-mBqvC/'),(4806,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-treci-sprat-stan-br63/NkL-FLNUdnq/'),(4807,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-treci-sprat-stan-br68/NkI4RfyccKh/'),(4808,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-treci-sprat-stan-br64/NkODneQyM7O/'),(4809,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-cetvrti-sprat-stan-br82/Nkqdluv2cZy/'),(4810,'Zlatibor','Centar',42,'m²',77150,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-42-m2-77150-eura-drugi-sprat-stan-br53/Nk8hG2P2Xxg/'),(4811,'Novi Sad',NULL,240,'m²',340000,'EUR',NULL,5,0,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremska-kamenica-tatarsko-brdo/Nk4cQgYWCJl/'),(4812,'Novi Sad','Futoški put',270,'m²',128750,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prizemna-kuca-u-futogu-u-mirnom-kraju/NkS1RHIlBuS/'),(4813,'Novi Sad','Slana bara',150,'m²',160000,'EUR',NULL,4,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-lepa-nova-kuca-na-slanoj-bari/NkiIpfGMf2i/'),(4814,'Novi Sad','Telep',45,'m²',55620,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-u-izgradnji-uskoro-useljenje-/NkVGnLNv3VG/'),(4815,'Novi Sad','Podbara',43,'m²',82400,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi/NkN1a-rJsS8/'),(4816,'Pančevo','Nova misa',41,'m²',45100,'EUR',2021,2,0,4,'sigurnosni uređaji','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-pancevo-na-gas-grejanje-i-topla-voda/NkPp80qVJkq/'),(4817,'Beograd','Mirijevo IV',28,'m²',45000,'EUR',NULL,NULL,1,4,'javni parking','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo/NkPa7Tk3Eim/'),(4818,'Beograd','Senjak',41,'m²',300,'EUR',NULL,1,NULL,4,'ostava','kompletna rekonstrukcija',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-partizanov-stan-autokomanda/Nk1WcsRWngc/'),(4819,'Beograd','Golf naselje',30,'m²',62000,'EUR',NULL,1,1,3,'podrum','kompletna rekonstrukcija',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-jednosoban-stan-blagoja-parovica-30m2/NktPyweBRlo/'),(4820,'Novi Sad','Železnička stanica',38,'m²',62620,'EUR',NULL,1,1,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-62620eur/NkJwQcuJEyC/'),(4821,'Novi Sad','Bulevar',39,'m²',80340,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sajam/NkReBrZRESH/'),(4822,'Novi Sad','Centar',30,'m²',36050,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-za-izdavanje/NkxK7BH2Y4p/'),(4823,'Novi Sad','Adice',35,'m²',46500,'EUR',NULL,NULL,1,NULL,'toplotna izolacija',NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-adicama-/NkYW8ycJB99/'),(4824,'Veliko Gradište',NULL,5,'m²',25800,'EUR',NULL,2,1,3,'toplotna izolacija','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-na-srebrnom-jezeru/NkOirMkF64p/'),(4825,'Novi Sad','Podbara',30,'m²',49440,'EUR',NULL,1,1,2,'ostalo','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/podbara/NkFYnGiGChX/'),(4826,'Novi Sad','Telep',32,'m²',43260,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/Nkz5PFn_OOn/'),(4827,'Novi Sad','Centar',27,'m²',63790,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-u-centru-grada/NkPoyP0W5dk/'),(4828,'Novi Sad','Grbavica',31,'m²',66950,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-za-izdavanje/NkZAsAShYpW/'),(4829,'Novi Sad','Adice',28,'m²',37080,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/samo-kod-nas/NkThSXOyxpb/'),(4830,'Novi Sad','Podbara',41,'m²',75830,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pdv/Nk_EfONu_NO/'),(4831,'Novi Sad','Somborski bulevar',32,'m²',56650,'EUR',NULL,NULL,1,2,'toplotna izolacija',NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-bulevaru-/Nk8EZojR_dR/'),(4832,'Novi Sad','Grbavica',40,'m²',74160,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkPj-Ne7rg3/'),(4833,'Novi Sad','Liman 4',78,'m²',101000,'EUR',NULL,3,1,18,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-jednoj-od-najtrazenijih-lokacija/NkRKSTQLsBQ/'),(4834,'Novi Sad','Klisa',93,'m²',95790,'EUR',NULL,4,1,NULL,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/Nk7xgskZQbS/'),(4835,'Novi Sad','Telep',94,'m²',120200,'EUR',2021,4,0,3,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/porodicni-stan-na-telepunovogradnja/NkyhgnzALOE/'),(4836,'Novi Sad','Liman 4',76,'m²',154500,'EUR',NULL,NULL,0,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetna-ponuda/NkJW1GEoibL/'),(4837,'Novi Sad','Centar',78,'m²',148700,'EUR',NULL,3,1,7,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sifra-1042240-prodaja-30-sobnog-stana-78m2-centar-novi-sad/NkXv9xGdM3S/'),(4838,'Beograd','Bulevar Kr',80,'m²',150000,'EUR',2018,3,1,7,'sigurnosni uređaji','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-30-luks-80m2-kod-aviv-parka/Nktge0riAeT/'),(4839,'Beograd','Konjarnik',84,'m²',120000,'EUR',2008,4,1,6,'toplotna izolacija','nadogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-40-konjarnik-kod-poste-84m2/NkdsS-pQgFR/'),(4840,'Niš','Palilula',81,'m²',350,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-paliluli/NkF8qKP-YOa/'),(4841,'Novi Sad','Liman 3',70,'m²',139050,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan/NkfljQiaHxg/'),(4842,'Beograd','Banovo brdo',72,'m²',350,'EUR',NULL,3,1,4,'garderoberi',NULL,1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/udoban-i-ekonomican-30-stan/NkunanbBzts/'),(4843,'Novi Sad','Detelinara nova',43,'m²',77250,'EUR',2017,2,1,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-uknjizen-stan/NkVE2WaMidT/'),(4844,'Novi Sad','Cara Dušana',55,'m²',84980,'EUR',NULL,3,1,3,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-stan-u-ponudi/NkSNKO-zGId/'),(4845,'Srbija',NULL,96,'m²',50000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/blace-karadordeva-96m2-karadordeva/NkuBb7ZDDXB/'),(4846,'Novi Sad','Liman 4',75,'m²',138020,'EUR',NULL,NULL,0,16,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-komforan-klasican-limanski-stan/NkfxGwOwtSk/'),(4847,'Novi Sad','Grbavica',49,'m²',68140,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno/Nk0CAFli3QN/'),(4848,'Novi Sad','Detelinara nova',49,'m²',89610,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-stan/NkcgoZsiTq7/'),(4849,'Novi Sad','Liman 4',60,'m²',113300,'EUR',NULL,2,1,16,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvosoban-stan-na-limanu-koji-moze-lako-da-bude-trosoban/Nkuyg36hxO6/'),(4850,'Novi Sad','Liman 4',78,'m²',101000,'EUR',NULL,3,1,18,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-limanu/NkgOBRiNQNb/'),(4851,'Novi Sad','Liman 4',60,'m²',113300,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan/NkeRlVkuGAC/'),(4852,'Beograd','Karaburma',48,'m²',180,'EUR',NULL,NULL,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-dragoslava-srejovica-zvezdarska-suma-48m2-180e/Nks2qMKZTjd/'),(4853,'Novi Sad','Liman 2',100,'m²',144200,'EUR',NULL,4,0,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetan-porodican-stan-sa-fantasticnim-rasporedom/NkCzHC8QnC8/'),(4854,'Novi Sad','Telep',81,'m²',132200,'EUR',NULL,4,0,NULL,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-odliccan-dvoetazni-cetvorosoban-stan/NkRjWp2ACmh/'),(4855,'Beograd','Novi Beograd Blok',31,'m²',128000,'EUR',2015,1,0,5,'garderoberi','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/a-blok---luksuzna-garsonjera-31m2-sa-bastom-18m2/NkniXhf9cus/'),(4856,'Beograd','Novi Beograd Blok',40,'m²',450,'EUR',NULL,1,1,12,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-u-a-bloku--10--velika-terasa-8m2/Nk_qLoTmMA_/'),(4857,'Beograd','Šumice',112,'m²',175000,'EUR',NULL,4,1,4,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sumice-doke-krstica-112m2-plus-dvoriste-2-ara-id2735/NkUSr8WDQxU/'),(4858,'Novi Sad','Somborski bulevar',40,'m²',69530,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/useljiv-uknjizen-dvosoban-stan-062584-746/NkRE4HDWReS/'),(4859,'Beograd','Jajinci',307,'m²',210000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/jajinci-kmeta-todorovica-307m2--5-ari-id2702/NkRayQJ5g_z/'),(4860,'Beograd','Mali mokri lug',254,'m²',165000,'EUR',NULL,8,0,NULL,'vrt','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mali-mokri-lug-pavla-vasica-254m2-plac-5-8-ari-id2741/NkVUiuWJzZs/'),(4861,'Beograd','Donji Dorćol',106,'m²',299300,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalemegdan-gornji-dorcol-rige-od-fere-106m2-id2817/NkZ0oE2gA-z/'),(4862,'Beograd','Trg Republike',30,'m²',105008,'EUR',NULL,1,1,10,'javni parking',NULL,0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/popust-za-kupce-trg-republike-lux-namesten/NkHEv6W2k79/'),(4863,'Beograd','Profesorska kolonija',320,'m²',750000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/profesorska-kolonija-ljube-stojanovica-320m2-id2646/NknHG2uOULb/'),(4864,'Beograd','Lion',45,'m²',94888,'EUR',NULL,2,1,5,'podrum',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/popust-za-kupce-pogled-bulevar-2-soban-ispr/Nk3n96d-wyV/'),(4865,'Novi Sad','Grbavica',25,'m²',51500,'EUR',NULL,1,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-/Nk0Ra-PMb28/'),(4866,'Vršac',NULL,40,'m²',110,'EUR',NULL,1,1,3,'ostava','novogradnja',1,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-jednosoban-stan/NkT35HKns2X/'),(4867,'Zlatibor','Zova',176,'m²',160000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/zlatibor-andrije-jevremovica-176m2-na-3-95-ari-id2779/Nkcd4oezlid/'),(4868,'Beograd','Beli potok',350,'m²',99000,'EUR',NULL,10,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/beli-potok-zemljoradnicka-350m2--45-ara-id2753/NkC7uewlkEN/'),(4869,'Beograd','Surčin',116,'m²',79500,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-brace-novakovica-116m2-id2707/NkQpuT_0qHs/');
INSERT INTO `realestates` VALUES (4870,'Beograd','Petlovo brdo',237,'m²',320000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/petlovo-brdo-jagodinska-237m2--5-ari-id2530/NkMHYrVrKvh/'),(4871,'Beograd','Vračar',113,'m²',250000,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-svetog-save-branicevska-113m2-id2562/NkBEpzxJCjT/'),(4872,'Beograd',NULL,265,'m²',220000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/pinosava-bul-patrijarha-germana-265m2--11-ari-id2396/NkASqt1LmX3/'),(4873,'Beograd','Surčin',300,'m²',180000,'EUR',NULL,10,0,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-taska-nacica-300m2--5-ari-id2503/NkAYsInUw6o/'),(4874,'Novi Sad','Grbavica',40,'m²',74160,'EUR',NULL,2,1,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grbavica-jednoiposoban-novogradnja/NkegHz6zyxj/'),(4875,'Inđija',NULL,429,'m²',69000,'EUR',NULL,10,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-slankamen-429m2--32ara-id2752/NkjN-B2K4_E/'),(4876,'Novi Sad','Somborski bulevar',27,'m²',56650,'EUR',NULL,1,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforna-garsonjera-na-top-lokaciji-tanja-06566-48-306/NkCBWlAZfbx/'),(4877,'Beograd','Vukov spomenik',42,'m²',127888,'EUR',2008,2,1,5,'javni parking',NULL,0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/popust-za-kupce-kalenicvuk-2s-i-cg-kao-nov/Nkw2QPRYKx1/'),(4878,'Beograd','Zvezdarska Šuma',36,'m²',64500,'EUR',2012,NULL,1,2,'garderoberi','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/studio-kod-zvezdraske-sume-ispod-olimpa/NknqnT9bkM5/'),(4879,'Novi Sad','Somborski bulevar',38,'m²',78960,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-321/NkiRW48fvSf/'),(4880,'Novi Sad','Sajam',39,'m²',80340,'EUR',NULL,1,0,7,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-odlican-sajam-0212215500-0648033314/NkDDLINlTKo/'),(4881,'Novi Sad','Novo Naselje',44,'m²',70250,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-321/NkVsvdFDdey/'),(4882,'Novi Sad','Avijatičarsko naselje',40,'m²',66950,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odmah-useljiv-odlicna-nekretnina/Nkxtk-DtDuL/'),(4883,'Novi Sad','Adamovićevo naselje',27,'m²',64890,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/neuseljavano/Nk037P2vV2H/'),(4884,'Novi Sad','Cara Dušana',26,'m²',55620,'EUR',NULL,1,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-odmah-useljiva/NkqWmwQoY8A/'),(4885,'Novi Sad','Podbara',45,'m²',76220,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-odlicnom-stanjuuseljiv/NkacMgQU3zt/'),(4886,'Novi Sad','Grbavica',20,'m²',41200,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odmah-useljiva-prilika/Nkju-3bU3G6/'),(4887,'Beograd','Novi Beograd Blok',43,'m²',700,'EUR',NULL,2,NULL,9,'garažno mesto','novogradnja',1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-sa-garazom-blok-65-20-novogradnja/NkazUBiCLtM/'),(4888,'Beograd','Miljakovac II',43,'m²',200,'EUR',NULL,2,NULL,6,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/miljakovac-2-43m2-jednoiposoban-1-sprat-od-6/Nk5JNB2TG9y/'),(4889,'Novi Sad','Petrovaradin',38,'m²',59150,'EUR',NULL,1,0,2,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stanovi-u-izgradnji-petrovaradin/NkcP5Z0I4b_/'),(4890,'Beograd','Vračar',45,'m²',350,'EUR',NULL,NULL,NULL,5,NULL,NULL,1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-stan-studentima/Nk84VSO9c3F/'),(4891,'Beograd','Zvezdara',43,'m²',95200,'EUR',NULL,2,0,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-stan-u-novogradnji/NkPZCTHsSEG/'),(4892,'Niš','Bulevar Nemanjića',28,'m²',160,'EUR',NULL,1,1,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-u-blizini-medicinskog/NkilLZmlTQc/'),(4893,'Novi Sad','Podbara',23,'m²',37080,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-podbari-/NkdxaNXXF_o/'),(4894,'Beograd','Senjak',600,'m²',2750000,'EUR',NULL,7,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/senjak-sanje-zivanovic-600m210-ari-id2830/NkQj6aDzSHo/'),(4895,'Novi Sad','Somborski bulevar',38,'m²',78960,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-321/Nk1rTajaCAK/'),(4896,'Novi Sad','Ribljja pijaca',29,'m²',67980,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pogled-na-centar-grada/NkRlJwrjLtE/'),(4897,'Beograd','Kalenić pijaca',150,'m²',495000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-hadzi-prodanova-150m2-id2596/NkRXYWxytAu/'),(4898,'Beograd','Novi Beograd Blok',61,'m²',120000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/61m2-tl-stan-blok-70a/NklNGHhdelA/'),(4899,'Novi Sad','Podbara',51,'m²',86520,'EUR',NULL,3,1,5,'garažno mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izgradnja-na-podbari/Nk_GUWamxT5/'),(4900,'Novi Sad','Petrovaradin',38,'m²',52850,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-stan-38m2/Nki-a2xhk0u/'),(4901,'Beograd','Banovo brdo',30,'m²',28000,'EUR',1900,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-blagoja-parovica-30m2-10-sut-uknjizen/NkMAui31DMO/'),(4902,'Novi Sad','Podbara',35,'m²',52550,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-35m2-povrat-pdv-a/NkWiutK-ucp/'),(4903,'Novi Sad','Socijalno',33,'m²',52750,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-odlican-stan-blizu-centra-/Nkl3_0mszcH/'),(4904,'Novi Sad','Socijalno',36,'m²',57000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-sa-velikim-prozorima-36m2/NkldYCZZUHH/'),(4905,'Novi Sad','Adice',39,'m²',40600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-39m2/Nkr0maWqD6V/'),(4906,'Novi Sad','Adice',34,'m²',35900,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljan-jednoiposoban-novi-stan-34m2/NkGvzNTJ2ETB/'),(4907,'Novi Sad','Adice',41,'m²',41450,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-novi-poljovan-stan-sa-pdv-om/NkvetLt_DPd/'),(4908,'Novi Sad','Socijalno',29,'m²',46700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-komforna-grasonjera-/NkQC7uYFZqj/'),(4909,'Zrenjanin','Putnikovo',120,'m²',76000,'EUR',NULL,3,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kvalitetna-kuca-putnikovo-id1192/Nk89UTIRTT_/'),(4910,'Novi Sad','Adice',34,'m²',35900,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljan-jednoiposoban-novi-stan-34m2/NkOs8oth7JM/'),(4911,'Novi Sad','Telep',39,'m²',57900,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-jednoiposoban-stan-pocetak-telepa/NkpAQV-ZIFS/'),(4912,'Beograd','Mirijevo I',25,'m²',35000,'EUR',2019,1,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25m2-stan-mirijevo/126355/'),(4913,'Zlatibor',NULL,37,'m²',51800,'EUR',NULL,2,0,3,'spoljno parking mesto','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/okolno-mesto-gajevi-jedinog-bora-15-37m2-51800-eur/Nklz7-KkdXuu/'),(4914,'Beograd','Voždovac',21,'m²',30000,'EUR',1900,1,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-sanska-kod-vozdovacke-crkve/NkNlNFnuO-K/'),(4915,'Novi Sad','Podbara',26,'m²',41200,'EUR',NULL,1,1,NULL,'ostava',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi-jednosoban-stan-nekoliko-minuta-od-centra-grada/Nk5UdmImtF_/'),(4916,'Novi Sad','Telep',39,'m²',57900,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvosoban-stan-pocetak-telepa/NkxvqQXicJ0/'),(4917,'Beograd','Novi Beograd Blok',68,'m²',140000,'EUR',NULL,3,1,9,'ostava','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fontana-pariske-komune-30-68m2-id1360/Nkdu3Jtx1An/'),(4918,'Beograd','Gornji Dorćol',42,'m²',500,'EUR',NULL,1,NULL,NULL,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dositejeva-id42297/Nk9S4jfS9hP/'),(4919,'Novi Sad','Grbavica',44,'m²',300,'EUR',NULL,2,NULL,5,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-jednoiposoban-nenamesten-stan-id9101663/Nk06MKHsKAl/'),(4920,'Beograd','Zvezdara',30,'m²',300,'EUR',NULL,1,NULL,NULL,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10-na-bulbulderu-novogradnja-id-4092/Nkv851iU8WL/'),(4921,'Novi Sad','Petrovaradin',71,'m²',99350,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-petrovaradin/NkL8xN5nvTc/'),(4922,'Beograd','Lion',76,'m²',155000,'EUR',NULL,3,1,4,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-dojranska-30-76m2-14-id1304/NkZwoWs7qMu/'),(4923,'Šabac',NULL,68,'m²',120000,'EUR',NULL,3,1,4,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sabac-lux-30-novogradnja-68m2-2-terase-id1376/NkRy9sVZslv/'),(4924,'Beograd','Braće Jerković',61,'m²',90000,'EUR',NULL,3,1,4,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-jerkovic-30-61m2-id1425/NkxZK5_lrxa/'),(4925,'Beograd','Novi Beograd Blok',58,'m²',108500,'EUR',NULL,3,1,6,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-64-gandijeva-30-58m28m2-id1312/NkEkR0SVTSp/'),(4926,'Beograd','Vračar',49,'m²',130900,'EUR',NULL,2,0,6,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-svetog-save-1115-id2269/NkJbiPUkLMG/'),(4927,'Beograd','Novi Beograd Blok',86,'m²',138500,'EUR',1980,4,1,7,'garaža','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-troiposoban-stan-od-86m2-u-bloku-61/NkBMhBFX01B/'),(4928,'Beograd','Dedinje',90,'m²',205000,'EUR',2011,3,1,2,'spoljno parking mesto','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-mihaila-avramovica-30-22-id1294/NkF8pqh8xWc/'),(4929,'Novi Sad','Socijalno',36,'m²',57000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-sa-velikim-prozorima-36m2/Nk1lvI7zs2x/'),(4930,'Beograd','Autokomanda',85,'m²',125000,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jove-ilica-autokomanda-vozdovac-id1762/NkQpWquhAec/'),(4931,'Novi Sad','Avijatičarsko naselje',73,'m²',93730,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-trosoban/NkFpxKEkdpx/'),(4932,'Beograd','Kotež',55,'m²',55000,'EUR',NULL,3,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kotez-veletinska-30-55m2-id1189/NkrOCCamO2j/'),(4933,'Beograd','Banovo brdo',450,'m²',395000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,6,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-poslovni-prostor-plac-3-63-ari-id2621/NkV8xTgbQN-/'),(4934,'Beograd',NULL,140,'m²',189000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-karaburma-id2700/Nk5hDj-vtdH/'),(4935,'Beograd','Barajevo',160,'m²',57000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-barajevo-id2694/NkcP_4H7-Ov/'),(4936,'Beograd','Zemun',900,'m²',3000,'EUR',NULL,10,NULL,NULL,'vrt','novogradnja',1,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-zemun-kalvarija-id2669/NkcMhrvjL2n/'),(4937,'Novi Sad','Detelinara',23,'m²',41200,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera/NkzQ5Et5JZT/'),(4938,'Kopaonik',NULL,38,'m²',53636,'EUR',NULL,1,1,9,'ostalo','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/harmonia-palace-stuido-2438-m2/NkSpKdQlGFG/'),(4939,'Novi Sad','Petrovaradin',75,'m²',104500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-petrovaradin/NkH0jumNfwz/'),(4940,'Novi Sad','Grbavica',47,'m²',79875,'EUR',1900,2,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-grbavica-kv-4700-eur-79875-id-1053830/Nkx3DD0Tusj/'),(4941,'Novi Sad','Adice',41,'m²',41450,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-novi-poljovan-stan-sa-pdv-om/NkGNFbOIq3h/'),(4942,'Novi Sad','Adamovićevo naselje',40,'m²',59700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-povrat-pdv-a/Nk6h_Mkezag/'),(4943,'Beograd','Novi Beograd Blok',79,'m²',490,'EUR',NULL,3,NULL,6,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-stari-merkator-luja-adamica-30-79m2-490-eur/Nkb_GMEc9ft/'),(4944,'Beograd','Senjak',830,'m²',3100000,'EUR',NULL,10,1,NULL,'bazen','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-senjak-id2438/NkAXdX8Yjbc/'),(4945,'Novi Sad','Salajka',66,'m²',92000,'EUR',NULL,3,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-sirem-centrupovoljna-cena-kvadrata/NkAiqPhM8ux/'),(4946,'Beograd','Botanička bašta',65,'m²',149500,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/botanicka-basta-draze-pavlovica/Nk5lDIWiDuw/'),(4947,'Beograd','Novi Beograd',87,'m²',500,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/12555-izdavanje-stan-blok-63-500-eur/NkvtfzbN4PgT/'),(4948,'Novi Sad','Grbavica',57,'m²',81370,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-duplex-na-najboljoj-lokaciji-u-gradu-/NkJvKUmEAJM/'),(4949,'Novi Sad','Adice',65,'m²',80350,'EUR',2018,3,1,2,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda-na-adicama-pozovite/NkOYOvqz4e6/'),(4950,'Beograd','Tašmajdan',86,'m²',220000,'EUR',NULL,3,1,6,'podrum',NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-na-top-lokaciji/NkGEJ921AbI/'),(4951,'Beograd','Retenzija',74,'m²',144000,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/74m2-2t-stan-retenzija/NkNb4TfW218/'),(4952,'Beograd','Novi Beograd Blok',87,'m²',600,'EUR',NULL,3,NULL,8,NULL,'standardna gradnja',1,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-63-nehruova/Nk5EdeQWN2a/'),(4953,'Beograd','Vračar',96,'m²',1200,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42923-izdavanje-stan-crveni-krst-1200-eur/NkIk72yhFKF/'),(4954,'Beograd','Novi Beograd Blok',50,'m²',400,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/18919-izdavanje-stan-blok-29-400-eur/NkLuGtVhqT6/'),(4955,'Beograd','Donji Dorćol',90,'m²',700,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/31133-izdavanje-stan-bitef-teatar-700-eur/NkT_bgXaQJ3/'),(4956,'Novi Sad','Železnička stanica',60,'m²',86520,'EUR',NULL,NULL,1,6,'ostava','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-uknjizen-stan-na-jednoj-od-najtrazenijih-lokacija/NkQEb2F7MHf/'),(4957,'Beograd','Centar',67,'m²',1000,'EUR',NULL,2,NULL,NULL,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42959-izdavanje-stan-kneza-milosa-1000-eur/NkqrtOdBaEx/'),(4958,'Novi Sad','Grbavica',46,'m²',82400,'EUR',NULL,NULL,1,4,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-dvoristu-ima-mesta-za-parkiranje/NkZ5rEhlUsq/'),(4959,'Beograd','Centar',87,'m²',1450,'EUR',NULL,3,NULL,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42955-izdavanje-stan-kneza-milosa-1450-eur/Nkn-xaIKGJf/'),(4960,'Novi Sad','Liman 4',60,'m²',113300,'EUR',NULL,2,1,16,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-dvosoban-stan-na-limanu-/NkjKEVNB3YL/'),(4961,'Niš','Pantelej',40,'m²',45000,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-15-stan-na-panteleju-prizemlje-bez-ulaganja-40m2/NkHYxoPjZdV/'),(4962,'Beograd','Novi Beograd Blok',37,'m²',550,'EUR',NULL,1,NULL,12,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-65-tadije-sondermajera-10-37m2-550-eur/Nk8LYPrenDI/'),(4963,'Beograd','Crveni krst',45,'m²',117450,'EUR',NULL,2,0,7,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-stanovi-na-crvenom-krstu-bez-provizije/NkiQbUCnfcE/'),(4964,'Beograd','Mirijevo I',45,'m²',54000,'EUR',NULL,1,1,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-milica-od-macve-45m2-milica-od-macve/NkNrcF7E5me/'),(4965,'Novi Sad','Adice',41,'m²',41450,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-novi-poljovan-stan-sa-pdv-om/NkRi-Z1ByEV/'),(4966,'Novi Sad','Podbara',34,'m²',49050,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-35m2-povrat-pdv-a/NkAdEJBkZfO/'),(4967,'Novi Sad','Socijalno',38,'m²',63300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sjajan-jednoiposoban-stan-u-kvalitetnoj-zgradi/NkLA6pbh1l9/'),(4968,'Novi Sad','Podbara',40,'m²',61700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-dvosoban-stan-povrat-pdv-a/Nkz09Ts-N70/'),(4969,'Novi Sad','Rotkvarija',36,'m²',57100,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-sa-velikim-prozorima-36m2/NkubqXO2F_E/'),(4970,'Novi Sad','Adice',34,'m²',35900,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljan-jednoiposoban-novi-stan-34m2/NkJjwa98MHH/'),(4971,'Beograd','Novi Beograd Blok',50,'m²',500,'EUR',NULL,2,NULL,19,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-hotel-jugoslavija-gramsijeva-20-50m2-500-eur/Nkt0Un_zVLd/'),(4972,'Novi Sad','Socijalno',33,'m²',52750,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-odlican-stan-blizu-centra-/NkObNa0jqP7l/'),(4973,'Kać',NULL,86,'m²',70040,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/spratna-kuca-u-kacu/Nkn8ctap77O/'),(4974,'Niš','Bulevar Nemanjića',28,'m²',36500,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-bulevar-v-sprat-ta-namesten/NkJQkOe0WHf/'),(4975,'Novi Sad','Novo Naselje',69,'m²',66950,'EUR',NULL,3,0,NULL,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljnotrosoban-duplex-uknjizen/Nkia5iMpstI/'),(4976,'Novi Sad','Podbara',93,'m²',124000,'EUR',NULL,4,0,NULL,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-cetvorosoban-stan-podbara/NkLyYYG8nto/'),(4977,'Beograd','Novi Beograd Blok',50,'m²',90000,'EUR',NULL,2,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-63-jurija-gagarina-20-50m2-90000-eur/NkAZz2usJtH/'),(4978,'Beograd','Lekino brdo',71,'m²',160000,'EUR',NULL,3,1,3,'garažno mesto','novogradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-lux-trosoban-stan-sa-garaznim-mestom/NkHiQFcUol3/'),(4979,'Novi Sad','Detelinara nova',68,'m²',105060,'EUR',NULL,NULL,1,5,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-je-potpuno-nov-i-ne-zahteva-nikakva-ulaganja/NkfE-MrFdS4/'),(4980,'Novi Sad','Grbavica',75,'m²',154500,'EUR',NULL,3,1,5,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grbavica/NkI7cqeIQXH/'),(4981,'Niš','Crveni pevac',22,'m²',30000,'EUR',NULL,NULL,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-u-blizini-doma-zdravlja-22m2-v-sprat-ta/NkxrsUK4rUo/'),(4982,'Novi Sad','Liman 3',78,'m²',450,'EUR',NULL,3,NULL,NULL,NULL,NULL,1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/potpuno-opremljen-trosoban-stan-na-limanu/Nk3-jFGm6YL/'),(4983,'Beograd','Cerak',70,'m²',280,'EUR',NULL,3,NULL,1,'ostava','standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cerak-izdaje-se-prazan-stan-id1210/Nkryn4evc7h/'),(4984,'Beograd','Jajinci',518,'m²',250000,'EUR',NULL,7,0,NULL,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/jajinci-bulevar-jna-318m2--poslovni-prostor-200m2-id2285/Nkd8dnXFaIX/'),(4985,'Beograd','Dedinje',117,'m²',295000,'EUR',NULL,4,1,3,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beli-dvor-miloja-daka-117m2--2-terase-id2520/NkI0ikYW9nn/'),(4986,'Beograd','Beograd na vodi',130,'m²',2600,'EUR',NULL,4,NULL,23,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-beograd-na-vodi-bw-id40405/Nk3GYwdC2Jv/'),(4987,'Beograd','Zemun',170,'m²',1700,'EUR',NULL,4,NULL,2,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-glavna-id43354/NkRoldUV_g1/'),(4988,'Beograd','Kalemegdan',155,'m²',1800,'EUR',NULL,4,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id42916/NkEkBzZjLwW/'),(4989,'Beograd','Gornji Dorćol',105,'m²',650,'EUR',NULL,4,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id43139/NkV0LLITiSqT/'),(4990,'Beograd','Stari Grad',103,'m²',200000,'EUR',1926,4,1,3,'podrum','izvorno stanje',0,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3-5-centar-stari-grad-dzordza-vasingtona-autentican-salonski-stan-id1670/NkiP3H2USlb/'),(4991,'Beograd','Centar',115,'m²',700,'EUR',NULL,4,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id43240/NkbgIi_AKCY/'),(4992,'Beograd','Tašmajdan',130,'m²',1100,'EUR',NULL,6,NULL,6,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-tas-id39144/NkWzmeq3h6B/'),(4993,'Beograd','Vračar',120,'m²',1200,'EUR',NULL,4,NULL,6,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-garaza-id43124/NkUKCH8mc2l/'),(4994,'Beograd','Botanička bašta',122,'m²',260000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strogi-centar-sa-dvoristem-id109427/Nk8thtfriPy/'),(4995,'Beograd','Vračar',150,'m²',1800,'EUR',NULL,4,NULL,6,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id42407/NkmXh1TJ-BV/'),(4996,'Beograd','Kluz',143,'m²',800,'EUR',NULL,4,NULL,7,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-cvetko-kluz-id42389/NkQrRlwgUu3/'),(4997,'Beograd','Dedinje',360,'m²',1250000,'EUR',NULL,12,1,NULL,'vrt','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-savski-venac-dedinje-diplomatska-kolonija-vrhunska-ponuda--id1792/NkCJ2R20T2z/'),(4998,'Beograd','Senjak',120,'m²',2200,'EUR',NULL,4,NULL,4,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-senjak-id42413/NkYM8_dJ3kUX/'),(4999,'Beograd','Dedinje',121,'m²',330000,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-na-top-lokaciji-id108925/NkI7k9nN7ZD/'),(5000,'Beograd','Senjak',120,'m²',1500,'EUR',NULL,4,NULL,3,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-senjak-id41720/NkCEEo6U80B/'),(5001,'Beograd','Dedinje',360,'m²',2000000,'EUR',1968,6,1,NULL,'vrt','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-neposredna-blizina-pinka-top-ponuda--id1794/NkD29qF-P2F/'),(5002,'Smederevo','Centar',76,'m²',70000,'EUR',NULL,4,1,10,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/smederevo-centar-40-id13117/Nk1QrrsGSj2/'),(5003,'Beograd','Novi Beograd Blok',114,'m²',800,'EUR',NULL,4,NULL,7,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-arena-blok-22-id43095/NkHqggO37Up/'),(5004,'Beograd','Vukov spomenik',118,'m²',850,'EUR',NULL,3,NULL,6,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vuk-oaza-id42977/NkEqxFDbzv-/'),(5005,'Beograd','Dedinje',135,'m²',1000,'EUR',NULL,4,NULL,4,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-dedinje-id42834/NkYE6IL3-s2/'),(5006,'Beograd','Belvil',101,'m²',1350,'EUR',NULL,3,NULL,10,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jedinstven-stan-u-belvilu-sa-garazom-30-id1613/NkiCA16SGih/'),(5007,'Beograd','Voždovac',105,'m²',189000,'EUR',2014,3,1,8,NULL,'novogradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3-0-vozdovac-vojvode-stepe-blizina-vozdovih-kapija-novogradnja-id1778/NkSz0Jmqqvt/'),(5008,'Beograd','Voždovac',150,'m²',309000,'EUR',2014,3,1,8,NULL,'novogradnja',0,1,0,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3-0-vozdovac-blizina-vozdovih-kapija-novogradnja-lux-id1780/NkRUBO5N5rV/'),(5009,'Beograd','Gornji Dorćol',140,'m²',1800,'EUR',NULL,4,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id43371/Nk8utiUnRGm/'),(5010,'Beograd','Novi Beograd Blok',123,'m²',1100,'EUR',NULL,4,NULL,6,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-arena-blok-29-id43506/Nkr4Z3lUE0g/'),(5011,'Beograd','Stari Grad',105,'m²',299000,'EUR',NULL,3,1,4,NULL,'izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3-0-centar-trg-nikole-pasica-luksuzan-salonski-stan-id1524/Nk0eeKNK-Vf/'),(5012,'Beograd','Senjak',200,'m²',3500,'EUR',NULL,4,NULL,3,NULL,'novogradnja',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-0-savski-venac-senjak-kondominijum-bazen-sauna-lux-top-ponuda-id1760/NkLUtrA-6N6Q/'),(5013,'Beograd','Centar',125,'m²',429000,'EUR',NULL,4,1,5,'ostava','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-0-centar-predivan-salonski-stan-sa-pogledom-na-park-manjez--id1728/NkkDjfxl7VK/'),(5014,'Beograd','Dedinje',450,'m²',1600000,'EUR',1939,8,1,NULL,'vrt','izvorno stanje',0,4,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-autenticna-raskosna-salonska-vila-predivan-vrt-id1664/Nkt7ebLytoh/'),(5015,'Zrenjanin','Mala Amerika',97,'m²',44000,'EUR',1950,3,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zrenjanin-mala-amerika-97m2-id12665/Nk4uYesuDzI/'),(5016,'Beograd','Stari Grad',300,'m²',929000,'EUR',1897,6,1,NULL,'vrt','izvorno stanje',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/skadarlija-autenticna-salonska-kuca-izuzetno-retko-u-ponudi--id1677/NkGmypXeLtL/'),(5017,'Beograd','Dedinje',110,'m²',1500,'EUR',NULL,4,NULL,4,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-savski-venac-dedinje-id43690/NkH4M-mg1L7/'),(5018,'Beograd','Vračar',105,'m²',750,'EUR',NULL,4,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-hram-id43577/NkGX8k9FWA1/'),(5019,'Beograd','Dedinje',504,'m²',1450000,'EUR',2005,8,1,NULL,'bazen','novogradnja',0,4,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-savski-venac-dedinje-odlicna-vila-vrhunska-lokacija-id1747/NkMwuoYD_uX/'),(5020,'Beograd','Senjak',385,'m²',6000,'EUR',NULL,6,NULL,NULL,'vrt','novogradnja',1,4,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-senjak-rezidencijalna-zona-vrhunska-luksuzna-nova-vila-id1750/NkQscfBYpQb1/'),(5021,'Beograd','Novi Beograd Blok',140,'m²',850,'EUR',NULL,4,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-29-arena-id43657/Nkb1E-m2NqX/'),(5022,'Beograd','Senjak',104,'m²',349000,'EUR',2010,5,1,2,'vrt','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-5-senjak-kod-majdana-odlican-stan-garaza-id1781/NkQcuL6bArY/'),(5023,'Beograd','Terazije',110,'m²',999,'EUR',NULL,4,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id43701/NkWvQJjS664/'),(5024,'Beograd','Dedinje',160,'m²',640000,'EUR',NULL,4,0,4,'pristup bez barijera','novogradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-0-dedinje-vrhunska-lokacija-luksuzan-stan-garaza-top-ponuda--id1695/NkmumUQUvq6/'),(5025,'Beograd','Kalenić pijaca',110,'m²',1000,'EUR',NULL,4,NULL,3,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id43359/NkyIcbPvHqE/'),(5026,'Beograd','Crveni krst',186,'m²',425000,'EUR',NULL,4,0,5,'ostava','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-0-vracar-sazonova-terasa-20m2-dva-garazna-mesta-odlicna-ponuda--id1749/Nk09bZy5Tug/'),(5027,'Beograd','Vračar',177,'m²',730000,'EUR',1949,6,1,4,'podrum','izvorno stanje',0,6,0,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/6-0-centar-blizina-terazija-unikatna-nekretnina-top-ponuda--id1711/NkbJzZCFRlr/'),(5028,'Beograd','Senjak',210,'m²',4000,'EUR',2018,5,NULL,2,'garaža','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/5-0-senjak-blizina-sehera-isb-internacionalne-skole-luksuzan-stan-id1771/NkxrLCrODhPd/'),(5029,'Novi Sad','Salajka',58,'m²',61800,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizeno/NkIeMtxiiH2/'),(5030,'Novi Sad','Detelinara nova',77,'m²',191070,'EUR',2019,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-namesten-stan-na-novoj-detelinari/NkClPWibHN7/'),(5031,'Novi Sad','Subotički bulevar',60,'m²',84460,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-evrope-dvosoban/NkCarpWZ-4l/'),(5032,'Novi Sad','Novo Naselje',72,'m²',96410,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkxuA6lVuqW/'),(5033,'Beograd','Čubura',95,'m²',228300,'EUR',NULL,4,0,4,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cubura-40-id8203/NkOxGO7C0lt/'),(5034,'Novi Sad','Salajka',63,'m²',110320,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-useljiv-pdv/NkyquxpfMzZ/'),(5035,'Novi Sad','Avijatičarsko naselje',64,'m²',92290,'EUR',NULL,NULL,1,4,'ostava','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/avijacija-trosoban-stan-od-64m2-i-sprat/NkAyR8neNxv/'),(5036,'Novi Sad','Železnička stanica',57,'m²',87550,'EUR',NULL,2,1,10,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savrsen-dvosoban/NkavBJF5Dt2/'),(5037,'Novi Sad','Socijalno',94,'m²',149350,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/socijalno-cetvorosoban/NkTOh3qWyp9/'),(5038,'Novi Sad','Detelinara',58,'m²',50780,'EUR',NULL,NULL,1,4,'ostava',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-staroj-detelinari-u-redovnoj-etazi-od-58m2-povoljno/NkrMzWOG123/'),(5039,'Beograd','Čubura',92,'m²',221550,'EUR',NULL,4,0,4,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cubura-40-id8204/NkM-Y1LN8wr/'),(5040,'Novi Sad','Detelinara nova',57,'m²',76320,'EUR',2006,NULL,1,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-novoj-detelinari/Nk0yTA9G2LC/'),(5041,'Novi Sad','Detelinara nova',72,'m²',74160,'EUR',NULL,NULL,1,6,'nadstrešnica',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-satan-na-novoj-detelinari/NkFyIdIivT3/'),(5042,'Beograd','Labudovo brdo',59,'m²',65000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/labudovo-brdo-serdar-janka-vukotica-20-59m2-cg-ii8/NkKLShtfGqW/'),(5043,'Novi Sad','Socijalno',84,'m²',113300,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-/Nk3pKmbmSdY/'),(5044,'Novi Sad','Veternik',64,'m²',77300,'EUR',2020,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/najkvalitetnija-gradnja-u-mirnom-delu-grada/NkJh1GVUheL/'),(5045,'Divčibare',NULL,38,'m²',60800,'EUR',2021,2,1,NULL,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-divcibare/NkBDwqALVhY/'),(5046,'Beograd','Autokomanda',99,'m²',199680,'EUR',NULL,4,0,5,'garaža','standardna gradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-40-id6908/NkXB6FvrUfP/'),(5047,'Novi Sad','Subotički bulevar',52,'m²',72100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-evrope-dvosoban/NkWDIWVFpJu/'),(5048,'Novi Sad','Detelinara nova',64,'m²',96820,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-trosoban-stan-na-novoj-detelinari/Nkdvje0GuG6/'),(5049,'Beograd','Zemun Polje',95,'m²',69000,'EUR',1973,4,1,2,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-zemun-polje-40-id4780/Nk5UvlUGVCR/'),(5050,'Zrenjanin',NULL,81,'m²',31000,'EUR',1961,3,1,NULL,'ostava','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zrenjanin-farkazdin-81m2--6-6ari-id13096/Nk5YReClX1R/'),(5051,'Beograd','Hadžipopovac',94,'m²',181000,'EUR',NULL,4,1,5,'podrum','novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-hadzipopovac-40-id13228/NkuqAt6iY9q/'),(5052,'Beograd','Novi Beograd Blok',100,'m²',215000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-arena-40-id12524/NkXHbBtZyz7/'),(5053,'Beograd','Braće Jerković',80,'m²',104000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vojvode-vlahovica-40-id13223/NkBI_ZH6SEwc/'),(5054,'Beograd','Novi Beograd Blok',88,'m²',220000,'EUR',NULL,4,1,11,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-30-40-id12114/NkBVttOTvRa/'),(5055,'Beograd','Novi Beograd Blok',91,'m²',139900,'EUR',2010,4,1,4,'spoljno parking mesto','standardna gradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-63-40-id12033/NkASoMzRKAM/'),(5056,'Beograd','Vukov spomenik',92,'m²',201564,'EUR',NULL,4,1,7,'garaža','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-40-id8269/NkIQLxeWeLn/'),(5057,'Beograd','Zemun',100,'m²',120000,'EUR',NULL,4,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/opstina-zemun-gornji-grad-40-id9967/Nk2ORS1AAXS/'),(5058,'Beograd','Đeram pijaca',160,'m²',1500,'EUR',NULL,3,NULL,4,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-odlican-stan-sa-garazom-tri-nivoa-id1483/Nk5_nff8CSu/'),(5059,'Beograd','Zemun',100,'m²',200000,'EUR',2020,4,1,2,NULL,'u izgradnji',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-cukovac-40-id13114/NkgqFIrVIBR/'),(5060,'Beograd','Barajevo',50,'m²',24000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/barajevo-centar-50m224a-id12082/NkSHUT6ms9S/'),(5061,'Beograd','Zemun',9,'m²',150337,'EUR',2021,3,0,3,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-40-id13162/Nk6qxt66xQl/'),(5062,'Beograd','Dedinje',98,'m²',300000,'EUR',NULL,5,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-98m2--87ari-id13196/NkKNKEGrvJY/'),(5063,'Beograd','Stari Grad',60,'m²',68000,'EUR',NULL,3,1,NULL,'ostava','standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stari-grad-centar-60m217a-id10004/NkoE31IaVYo/'),(5064,'Beograd','Botanička bašta',96,'m²',220000,'EUR',1932,4,1,3,'podrum','izvorno stanje',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-botanicka-basta-40-id12420/NkgqzrRvrKs/'),(5065,'Novi Sad','Grbavica',85,'m²',113300,'EUR',NULL,4,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garaza-i-parking-uz-stan/NkhqiH6m5Ot/'),(5066,'Beograd','Novi Beograd Blok',90,'m²',127000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-72-ivana-ribara-40-id7141/NkXTL6NfBmc/'),(5067,'Novi Sad','Podbara',51,'m²',87750,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-stan-na-top-lokaciji/NkADVpFJfP-/'),(5068,'Beograd','Dobanovci',65,'m²',60000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-dobanovci-65m215ari-id9486/NkiLvcmBYPVb/'),(5069,'Beograd','Banjica',106,'m²',191000,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/paunov-breg-kolonija-106m2-id2609/Nk3GSH4DQdG/'),(5070,'Beograd','Vračar',40,'m²',450,'EUR',NULL,2,NULL,4,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-sime-igumanova-15-40m2-450eur/Nko5F4Z5cy1/'),(5071,'Novi Sad','Detelinara nova',42,'m²',64900,'EUR',NULL,2,1,NULL,'ostava','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10183-jednoiposoban-42m2---64900eur-nova-detelinara-id1474/NkljR2NkOHd/'),(5072,'Beograd','Centar',179,'m²',447000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kralja-petra-179m2-lux-id1876/Nki2V2RUvrz/'),(5073,'Beograd','Senjak',120,'m²',255000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/senjak-kvarnerska-1207m2-plac-2-75a-id1912/NkZ_qOUfEu4/'),(5074,'Beograd','Centar',179,'m²',2300,'EUR',NULL,4,NULL,6,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kralja-petra-179m2-sa-parking-mestom-id1877/NkunuOreTlq/'),(5075,'Beograd','Olimp',260,'m²',590000,'EUR',NULL,10,0,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-jovana-daje-260m2-id1930/NkCvdwqV6nN/'),(5076,'Beograd','Zemun',230,'m²',220000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-centar-svetosavska-230m2-id1870/NkwV2WkEtTj/'),(5077,'Pančevo','Centar',500,'m²',555000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/tamiski-kej-brace-jovanovica-500m2-id2259/NkHsfbqnh-K/'),(5078,'Beograd','Kaluđerica',180,'m²',220000,'EUR',NULL,9,1,NULL,'vrt','standardna gradnja',0,3,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kaluderica-karadordeva-18081m2-plac-3-78-ari-id1883/Nk1rxxTy7SO/'),(5079,'Beograd','Jajinci',336,'m²',220000,'EUR',NULL,6,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/jajinci-janka-jankovica-336m2-id2283/Nk4RVNCjQ1d/'),(5080,'Beograd','Beli potok',240,'m²',110000,'EUR',NULL,6,0,NULL,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/beli-potok-240m2-id2581/Nkqw2HgMUbN/'),(5081,'Beograd','Zemun',205,'m²',300000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemunski-kej-stevana-markovica-205m2-id1959/Nkk4se2mGPD/'),(5082,'Beograd','Kalenić pijaca',42,'m²',125000,'EUR',NULL,2,1,3,'vrt','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-pijaca-42m2-pr-cg-uk-id70489/NkU3wNegVnb/'),(5083,'Novi Sad','Grbavica',25,'m²',51500,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-grbavici/Nk2bTrI4sVw/'),(5084,'Beograd','Krnjača',43,'m²',36000,'EUR',NULL,2,0,3,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/krnjaca-4340m2-iii-ta-id64129/Nk1GVrFGRio/'),(5085,'Beograd','Zemun',16,'m²',300,'EUR',2019,1,NULL,3,'spoljno parking mesto','novogradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stanapartman-namesten-useljivo-id1116/NkcQal7DIdd/'),(5086,'Beograd','Borča I',30,'m²',31000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-borca-severina-bjelica-10-30m2-31000-eur/NkErJPM0kvg/'),(5087,'Novi Sad','Novo Naselje',36,'m²',51500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-novo-baselje-bistrica-/NkIC1ULVqgc/'),(5088,'Beograd','Centar',45,'m²',110000,'EUR',1993,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-45m2-i-cg-uk-id72792/Nk5QSFJMeJ1/'),(5089,'Beograd','Kalenić pijaca',115,'m²',299000,'EUR',NULL,4,1,3,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-pijaca-pozarevacka-115m2-lux-id1901/Nk7FTE7v7-K/'),(5090,'Beograd','Zvezdara',150,'m²',205000,'EUR',NULL,10,0,NULL,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdarska-suma-zvezdarska-150m2-id2126/NkwulzPrZr4/'),(5091,'Beograd','Botanička bašta',103,'m²',177000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/botanicka-basta-draze-pavlovica-103m2-id2199/Nkyy-kYNa8Q/'),(5092,'Beograd','Voždovac',267,'m²',155000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ripanj-kragujevacki-put-267m2-id2232/NkKoTSF6vVf/'),(5093,'Beograd','Stari Grad',140,'m²',465000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-gospodar-jovanova-140m2-mereno-155m2-lux-id2591/NkVSuDtQQIT/'),(5094,'Beograd','Voždovac',101,'m²',233300,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fon-bilecka-101m2-id2688/NkBdAjBLQoI/'),(5095,'Beograd','Senjak',140,'m²',450000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/senjak-drvarska-140m2-mereno-188m2-id2310/NkvKnEbXU8H/'),(5096,'Beograd','Vračar',155,'m²',545000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,2,0,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hadzi-prodanova-155m2-id2598/NkNsT47W_8B/'),(5097,'Beograd','Miljakovac III',345,'m²',160000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/miljakovac-iii-miljakovacke-livade-345m2-id2398/Nk8and9o3j6/'),(5098,'Beograd','Voždovac',236,'m²',130000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ripanj-avalska-236m2-10ari-id2755/NkTO7VwdHRe/'),(5099,'Beograd','Zemun',125,'m²',430000,'EUR',NULL,5,0,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-svetotrojcina-125m2-id2475/NkbBSsg0pN7/'),(5100,'Beograd','Denkova bašta',101,'m²',175000,'EUR',NULL,4,1,6,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/denkova-basta-vojislava-ilica-101m2-id2720/NkXcO3PfecM/'),(5101,'Beograd','Zemun',45,'m²',110000,'EUR',NULL,2,1,5,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-45m2-iii-ta-uk-id74001/NkRWEiu3Lx-/'),(5102,'Beograd','Lekino brdo',110,'m²',160000,'EUR',NULL,5,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-rade-koncara-110m2-id2360/Nkt7tbcvGiIG/'),(5103,'Beograd','Voždovac',117,'m²',58000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ripanj-srednji-prnjavor-117m2--6-ari-id2474/Nk2o4l5ho0e/'),(5104,'Valjevo',NULL,320,'m²',350000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/divcibare-beli-narcis-320m2-id2594/NkWFSekZrC_/'),(5105,'Beograd','Beli potok',219,'m²',400000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/beli-potok-fricka-loha-219m2-lux-id2204/NkK1U1hyMQ_/'),(5106,'Kopaonik',NULL,129,'m²',160000,'EUR',1998,5,1,NULL,'podrum','standardna gradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kopaonik-centar-vikend-naselje-129m2-id1874/NkXsYHaWvkZ/'),(5107,'Beograd','Slavujev venac',329,'m²',598000,'EUR',NULL,10,1,NULL,'bazen','standardna gradnja',0,4,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-brace-ribnikar-329m2-mereno-344m2-garaza-30m2-id2187/NkR3lKSr7uJ/'),(5108,'Beograd','Autokomanda',260,'m²',785000,'EUR',NULL,8,1,NULL,'vrt','standardna gradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/marakana-milovana-marinkovica-260m2-mereno-400m2-lux-id2128/Nkg_HKxrOhv/'),(5109,'Beograd','Jajinci',278,'m²',270000,'EUR',NULL,1,0,NULL,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/bulevar-jna-milivoja-zivanovica-278m2-id1862/NkLrRpdfqLh/'),(5110,'Beograd','Lipov lad',135,'m²',320000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lipov-lad-ulcinjska-135m2-mereno-160m2--terasa--garazno-mesto-id2194/NkD4lly0sjQ/'),(5111,'Beograd','Beli potok',240,'m²',135000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/beli-potok-vase-carapica-240m2-id2377/NkGnDBc12tQ/'),(5112,'Novi Sad','Socijalno',45,'m²',128750,'EUR',NULL,2,1,6,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-dvosoban-stan-na-socijlanom-/NkmxSM4j9se/'),(5113,'Beograd','Stari Grad',41,'m²',117000,'EUR',1980,3,1,6,'ostava','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-25-id13815/NkaAfGBie6oo/'),(5114,'Beograd','Banovo brdo',42,'m²',90000,'EUR',2010,2,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42m2-t-banovo-brdo-stan/NkYLKJcMDmE/'),(5115,'Novi Sad','Salajka',38,'m²',60700,'EUR',NULL,2,0,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10411-jednoiposoban-38m2---60700eur-salajka-id1492/NkUSwBqVhng/'),(5116,'Novi Sad','Socijalno',45,'m²',128750,'EUR',NULL,2,0,6,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-renoviran-socijalno-0212215500-0648033314/NkeaATNPSdQ/'),(5117,'Novi Sad','Socijalno',45,'m²',128750,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ova-11-uknjizena-nekretnina-se-nalazi-u-neposrednoj-blizini-centra/Nk7COSZZT-g/'),(5118,'Beograd','Botanička bašta',127,'m²',215000,'EUR',1910,3,1,1,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3-0-stari-grad-botanicka-basta-vojvode-dobrnjca-svetao-adaptibilan-id1796/NkCATG-byJm/'),(5119,'Beograd','Gornji Dorćol',200,'m²',290000,'EUR',NULL,5,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalemegdan-duplex-200m22-parking-mesta-id1176/NkrHqUbPFD_/'),(5120,'Novi Sad','Grbavica',36,'m²',70550,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/12597-jednoiposoban-36m2---70550eur-grbavica-id1298/Nku6R1Ngzit/'),(5121,'Beograd','Banovo brdo',460,'m²',800000,'EUR',1991,8,1,NULL,'vrt','standardna gradnja',0,4,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/banovo-brdo-neposredna-blizina-kosutnjaka-predivan-plac-vrhunska-ponuda-id1805/NkZAG1EVG5d/'),(5122,'Novi Sad','Detelinara nova',44,'m²',77045,'EUR',NULL,2,1,3,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/perfektna-nekretnina-u-blizini-sajma/NkAm4VJ1A_B/'),(5123,'Beograd','Cvetni trg',110,'m²',250000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cvetni-trg-izuzetan-stan-sa-prelepom-terasom-dupleks-id1080/Nkv19lkMcB8/'),(5124,'Beograd','Čubura',140,'m²',420000,'EUR',NULL,3,0,NULL,'garaža','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-lux-oaza-mira-kod-cuburskog-parka-id1062/Nks0ccNEQcx/'),(5125,'Beograd','Vračar',103,'m²',1250,'EUR',2007,3,NULL,6,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3-0-vracar-hram-stojana-protica-odlican-namesten-garaza-25m2-id1788/NkZk5qsc-c7/'),(5126,'Beograd','Lekino brdo',124,'m²',189000,'EUR',NULL,5,1,3,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-duplex-id1174/Nkhhqt9qCj8/'),(5127,'Novi Sad','Somborski bulevar',38,'m²',62630,'EUR',NULL,NULL,0,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-novogradnji-uknjizen/NkHCcCAtBpO/'),(5128,'Beograd','Voždovac',23,'m²',46000,'EUR',NULL,1,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/23m-garsonjera-novo-uknjizeno-vozdovac/Nk1Jl235RFH/'),(5129,'Novi Sad','Avijatičarsko naselje',41,'m²',55600,'EUR',NULL,2,1,NULL,'ostava','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10469-jednoiposoban-41m2---55600eur-avijaticarsko-naselje-id1486/Nk31jlDJ5KT/'),(5130,'Novi Sad','Detelinara nova',44,'m²',64900,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/11000-jednoiposoban-44m2---64900eur-nova-detelinara-id1371/NkwSsAuBZze/'),(5131,'Novi Sad','Bulevar',36,'m²',57500,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10363-jednoiposoban-36m2---57500eur-boslobodenja-futoska-pijaca-id1061/NkssZy6YurK/'),(5132,'Beograd','Zemun',31,'m²',54250,'EUR',2021,1,0,3,'spoljno parking mesto','u izgradnji',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-beograd-zemun-banijska-31-m2-54250-eurpdv10-id1192/Nk8Qfn5ALJH/'),(5133,'Novi Sad','Bulevar',40,'m²',74150,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10265-jednoiposoban-40m2-74150eur-bulevar-oslobodenja-id1513/Nk8rVIaOzIi/'),(5134,'Novi Sad','Rotkvarija',34,'m²',59700,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10017-jednoiposoban-34m2---59700eur-rotkvarija-socijalno-id1514/NkeonymJn4I/'),(5135,'Novi Sad','Telep',44,'m²',56650,'EUR',NULL,2,0,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10072-jednoiposoban-44m2---56650eur-telep-id1454/NkFMeZKs7Nk/'),(5136,'Novi Sad','Detelinara nova',27,'m²',53560,'EUR',NULL,NULL,0,NULL,'ostava',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-detelinara/NkO-nbCB8ja/'),(5137,'Beograd','Južni bulevar',44,'m²',106480,'EUR',NULL,2,1,5,'garaža','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-sumatovacka-44m2-iv-cg-lux-u-izgradnji-id71353/Nk8sXzGGpp5/'),(5138,'Beograd','Zeleno Brdo',37,'m²',59000,'EUR',NULL,2,0,3,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-blizu-bulkralja-aleksandra-nov-37m2-ii-id73846/NkbL09GHqQO/'),(5139,'Beograd','Zeleno Brdo',37,'m²',59000,'EUR',NULL,2,0,3,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-novogradnja-37m2-iiiii-eg-id73620/Nkjr60H7dYw/'),(5140,'Beograd','Zeleno Brdo',37,'m²',59000,'EUR',NULL,2,0,3,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-zeleno-brdo-37m2-ii-eg-novo-id73488/NkHwgjhdaBT/'),(5141,'Beograd','Zeleno Brdo',37,'m²',59000,'EUR',NULL,2,0,3,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zeleno-brdo-blizu-bulkralja-aleksandra-37m2-ii-nov-id73740/NklkwrlGqRm/'),(5142,'Beograd','Gornji Dorćol',43,'m²',128000,'EUR',NULL,3,1,6,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-id1029/NkeqSpRcCiL/'),(5143,'Novi Sad','Novo Naselje',44,'m²',65920,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-321/NkZGaO_D9NO/'),(5144,'Novi Sad','Rotkvarija',27,'m²',50500,'EUR',NULL,0,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10915-garsonjera-27m2---50050eur-rotkvarija/Nk-HuJp9TqU/'),(5145,'Novi Sad','Novo Naselje',36,'m²',51500,'EUR',NULL,3,1,4,'ostava za bicikle','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-seljackih-buna/NkhDjwxq83G/'),(5146,'Novi Sad','Grbavica',30,'m²',43250,'EUR',NULL,2,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10311-jednoiposoban-30m2---43250eur-grbavica-id1422/NklKRHGC2sf/'),(5147,'Novi Sad','Detelinara nova',23,'m²',50000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-bez-ulaganja/NkPbUDJr9O4/'),(5148,'Novi Sad','Rotkvarija',42,'m²',55600,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10091-jednoiposoban-42m2---55600eur-rotkvarija-id1319/NkXHqluTVCR/'),(5149,'Novi Sad','Salajka',33,'m²',46350,'EUR',NULL,2,1,NULL,'vrt','novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10192-jednoiposoban-33m2---46350eur-salajka-id1481/Nkj_K3UdJ6d/'),(5150,'Novi Sad','Socijalno',38,'m²',84460,'EUR',NULL,2,1,4,'ostava',NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-investicija-blizina-centra/Nkc7FxxLXyn/'),(5151,'Beograd','Novi Beograd Blok',45,'m²',91000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/studentska-fontana-novi-beograd-id1754/Nk906Dx0BZ-/'),(5152,'Novi Sad','Detelinara nova',32,'m²',56135,'EUR',NULL,2,1,NULL,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10347-jednoiposoban-32m2---56135eur-nova-detelinara-id1510/Nk0DFcJAOQt/'),(5153,'Novi Sad','Bulevar',43,'m²',79800,'EUR',NULL,2,1,NULL,'ostava','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10133-jednoiposoban-43m2---79800eur-bulevar-oslobodenja-id1460/NkP2vmH2j2Y/'),(5154,'Novi Sad','Detelinara nova',31,'m²',55600,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10984-jednoiposoban-31m2---55600eur-nova-detelinara-id1507/NkpvZEAiv7b/'),(5155,'Beograd','Slavija',45,'m²',105000,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hotel-hilton-k-milutina-salonac-kralja-milutina/Nk2HSt8dMDi/'),(5156,'Niš','Apelovac',35,'m²',43000,'EUR',2021,2,1,3,'ostalo','novogradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-stan-i-sprat-lift-igmanska/NkbutAOXmRV/'),(5157,'Beograd','Cerak',70,'m²',280,'EUR',NULL,3,NULL,1,'ostava','standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cerak-izdaje-se-prazan-stan-id1194/NkwgJ5cdfLV/'),(5158,'Novi Sad','Centar',114,'m²',267800,'EUR',NULL,NULL,0,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-bez-ulaganja-021221-55-00/NkFsm8I55DS/'),(5159,'Beograd','Dedinje',220,'m²',2100,'EUR',NULL,NULL,NULL,NULL,'garaža','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-220m2-agencijski-id-7531/NkNdmYL33Rd/'),(5160,'Beograd','Savski venac',140,'m²',1000,'EUR',NULL,5,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-vili-diplomatska-kolonija-parking-140m2-id-3234/Nku3mR_A7ZQ/'),(5161,'Novi Sad','Spens',101,'m²',260075,'EUR',NULL,NULL,1,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-porodican-bez-ulaganja/NkjBvKtD46F/'),(5162,'Novi Sad','Centar',103,'m²',127720,'EUR',NULL,103,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-cetvoroiposoban-stan-na-jednoj-od-najtrazenijih-lokacija-u-gradu/Nk_MNr1tP_f/'),(5163,'Novi Sad','Centar',103,'m²',127720,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-duplex-bez-kosina-na-keju/NkmWnu1bUiC/'),(5164,'Novi Sad','Klisa',365,'m²',245000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-porodicna-kuca-na-klisi/Nk5cCUUsQ0i/'),(5165,'Leskovac',NULL,137,'m²',155000,'EUR',NULL,NULL,1,3,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-u-centru-leskovca-137m2/NkrrWMCsJIb/'),(5166,'Novi Sad','Spens',101,'m²',260075,'EUR',NULL,3,0,6,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-spens-0212215500-0648033314/NkyUJ0kiRdc/'),(5167,'Leskovac',NULL,137,'m²',155000,'EUR',NULL,NULL,1,3,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-u-centru-leskovca-137m2/NktXvUuw9AE/'),(5168,'Novi Sad','Veternik',417,'m²',278100,'EUR',NULL,8,1,3,NULL,'standardna gradnja',0,4,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/spratna-kuca-u-veterniku/NkiwhX3hzHc/'),(5169,'Novi Sad','Spens',101,'m²',260080,'EUR',NULL,4,1,6,'spoljno parking mesto','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-cetvorosoban-stan-spens-/Nkec9mmHTIQ/'),(5170,'Novi Sad','Subotički bulevar',105,'m²',164800,'EUR',NULL,4,1,NULL,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-odlicna-oprema-delimicno-namesten-bulevar-evrope-021425-112/Nk-74vef9J7/'),(5171,'Beograd',NULL,133,'m²',1600,'EUR',NULL,5,NULL,NULL,'garaža','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-65-west-65-133m2-agencijski-id-7766/Nk9ekXakjDe/'),(5172,'Leskovac',NULL,137,'m²',155000,'EUR',NULL,NULL,1,3,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-u-centru-leskovca-137m2/Nkd-WeaEdSj/'),(5173,'Beograd','Učiteljsko naselje',380,'m²',3000,'EUR',NULL,NULL,1,NULL,'kamin',NULL,1,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/unikatno-dizajnirana-kuca/Nkl4bwQn5JX/'),(5174,'Novi Sad','Spens',101,'m²',260075,'EUR',NULL,NULL,1,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-fantasticnog-rasporeda-spens/NkII46gyBZE/'),(5175,'Novi Sad','Bulevar',135,'m²',148500,'EUR',2002,5,1,7,'ostava','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/veliki-poslovni-prostor-ili-stan-u-novom-sadu-na-bul-oslobodenja-direktno-od-prodavca-retko-u-ponudi/Nk8dPf2K8lX/'),(5176,'Novi Sad','Cara Dušana',114,'m²',239000,'EUR',NULL,NULL,0,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-top-lokaciji-021221-55-00/NkllzY3kaBP/'),(5177,'Novi Sad','Klisa',120,'m²',118340,'EUR',NULL,4,0,NULL,NULL,'u izgradnji',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-u-izgradnji-021425-112/NkpXxiznTaK/'),(5178,'Beograd','Beograđanka',120,'m²',319000,'EUR',NULL,5,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-savski-venac-sf-7221-resavska/Nk89ngt835A/'),(5179,'Beograd',NULL,114,'m²',45000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/114m2-kuca-surduk/Nk_TNla8YeP/'),(5180,'Putinci',NULL,130,'m²',40000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca--poslovni-prostor-na-prodaju/NkAfKDApXuz/'),(5181,'Beograd','Tašmajdan',120,'m²',283000,'EUR',2010,5,1,6,'podrum','novogradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-tasmajdan-svetozara-corovica-120m2-svetozara-corovica/NkeT_pp-WwM/'),(5182,'Novi Sad','Centar',137,'m²',307970,'EUR',NULL,5,0,2,'ostava','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonski-bez-ulaganja-kontakt-jasmina/Nk5ngK6xdb3/'),(5183,'Sivac',NULL,210,'m²',43000,'EUR',NULL,4,1,1,'baštenska kuća','završena izgradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kucu-u-sivcu/NkWKc-vAims/'),(5184,'Novi Sad','Telep',280,'m²',270000,'EUR',1980,12,1,3,'sigurnosni uređaji','završena izgradnja',0,6,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-stambena-zgrada-u-novom-sadu/Nk6LL2M4Dt3/'),(5185,'Beograd','Novi Beograd Blok',103,'m²',150000,'EUR',NULL,4,1,7,'spoljno parking mesto','standardna gradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-dr-ivana-ribara-dr-ivana-ribara-35-103m2-150000-eur/Nk7yK82sWNt/'),(5186,'Novi Sad','Cara Dušana',114,'m²',239000,'EUR',NULL,4,1,3,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-porodican-duplex/NkFJL_lYg3k/'),(5187,'Beograd','Avala',150,'m²',220000,'EUR',2021,5,1,2,'ostalo','novogradnja',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/vila-karagaca-15-min-od-autokomande/NkFVD4umpX1/'),(5188,'Beograd','Zemun',123,'m²',140000,'EUR',NULL,3,1,NULL,NULL,'kompletna rekonstrukcija',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-cukovac-9627-na-25-ari/Nk_jbySJih-/'),(5189,'Novi Sad','Grbavica',106,'m²',240200,'EUR',NULL,3,1,5,'ostava','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/idealan-porodicni-stan-kontakt-jasmina/NkwKJoFR-KW/'),(5190,'Novi Sad','Klisa',338,'m²',198790,'EUR',NULL,4,1,1,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/spratna-kuca-na-klisi/NkeZliJgrIK/'),(5191,'Beograd','Dedinje',800,'m²',2500000,'EUR',2014,10,1,NULL,'tehnička soba','novogradnja',0,10,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-luksuznu-vilu-na-dedinju/4031/'),(5192,'Beograd','Dedinje',103,'m²',227000,'EUR',2017,3,1,3,'toplotna izolacija','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetan-prostran-i-svetao-stan-na-dedinju/NkN9zMKmPpL/'),(5193,'Sremska Kamenica','Centar',230,'m²',180000,'EUR',NULL,5,1,1,'garaža','kompletna rekonstrukcija',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/centar-sr-kamenice/NkPY2cbJ8Jx/'),(5194,'Aleksinac',NULL,150,'m²',44000,'EUR',NULL,2,0,1,'radionica','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novo-naselje/NkKQt9lcuxI/'),(5195,'Beograd','Belvil',102,'m²',1300,'EUR',NULL,3,1,NULL,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-novi-beograd--30--garaza-belvil/NkgApdxXSUY/'),(5196,'Novi Sad','Železnička stanica',122,'m²',275480,'EUR',NULL,3,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-zeleznocka-stanica-0212215500-0648033314/Nkg1l64F13I/'),(5197,'Novi Sad','Liman 1',135,'m²',277260,'EUR',NULL,5,0,6,NULL,NULL,0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izgradnja/Nkptkwhj6QO/'),(5198,'Beograd','Lekino brdo',109,'m²',120000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/109m2-stan-lekino-brdo/NkHm3QJYgt_/'),(5199,'Novi Sad','Spens',101,'m²',260075,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savrsen-porodican-stan-na-spensu/NkpJBE0-uF_/'),(5200,'Niš','Medijana',123,'m²',128000,'EUR',NULL,7,0,5,NULL,'izvorno stanje',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-duplex-u-jug-bogdanovoj-123m2/NkNn0eWO_qV/'),(5201,'Niš','Centar',180,'m²',910,'EUR',NULL,5,NULL,1,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/poslovni-prostor-u-centru/Nkrsqm9uviY/'),(5202,'Novi Sad','Spens',101,'m²',260075,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-/NkVgcpk-x-n/'),(5203,'Beograd','Banjica',120,'m²',1200,'EUR',2009,4,NULL,2,'podrum','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-fon-koste-jovanovica-120m2-koste-jovanovica/NkBUcG6ojLp/'),(5204,'Pančevo','Sodara',155,'m²',135000,'EUR',NULL,NULL,1,1,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-lokalom-135000-evra/NkRyuIQe00v/'),(5205,'Beograd','Zemun',86,'m²',120000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-prvomajska-50-id10007/NkEjXqQo_Bm/'),(5206,'Zlatibor','Obudojevica',366,'m²',650000,'EUR',2011,9,1,2,'tehnička soba','završena izgradnja',0,4,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/visespratna-kuca-zlatibor/NkDAg1TVMiG/'),(5207,'Novi Sad','Adice',134,'m²',174250,'EUR',NULL,NULL,0,NULL,NULL,'u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan/NkHPcmB1dn9/'),(5208,'Novi Sad','Adice',134,'m²',174250,'EUR',NULL,6,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo/NkzF1as-s5-/'),(5209,'Beograd','Vračar',159,'m²',397000,'EUR',NULL,6,1,4,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/krunska-159m2-3-terase/NkZXgetHTOZ/'),(5210,'Beograd','Botanička bašta',91,'m²',260000,'EUR',1928,4,1,3,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojvode-dobrnjca-botanicka-basta-palilula-id1449/Nkb-hc8EpTZW/'),(5211,'Beograd','Kalenić pijaca',90,'m²',170000,'EUR',1955,4,1,5,'podrum','izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-35-id10813/Nk4WEfu6DAP/'),(5212,'Beograd','Barajevo',90,'m²',75000,'EUR',NULL,10,0,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ljubomira-zivkovica-spanca-bacevac-barajevo-id1441/Nk95muiFXIZ/'),(5213,'Beograd','Barajevo',94,'m²',63000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ratka-jevtica-lisovic-barajevo-id1506/NkECYMgA-_K/'),(5214,'Beograd','Novi Beograd Blok',90,'m²',164900,'EUR',NULL,4,1,9,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-arsenija-carnojevica-blok-38-novi-beograd-id1760/NkBxvQ1B1Qc/'),(5215,'Niš','Centar',59,'m²',60800,'EUR',NULL,NULL,1,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-59m2-kod-pravnog-fakulteta-60800-eur/NkcI8S6JkVc/'),(5216,'Beograd','Gornji Dorćol',58,'m²',108000,'EUR',1939,3,1,4,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-kralja-petra-35-id7861/NkgBcV6ohNw/'),(5217,'Beograd','Košutnjak',92,'m²',155000,'EUR',NULL,4,1,6,'ostava','izvorno stanje',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-stari-kosutnjak-35-id11565/NkgUfDd3PPI/'),(5218,'Novi Sad','Subotički bulevar',290,'m²',495000,'EUR',NULL,NULL,1,2,NULL,NULL,0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/penthouse-top-lokacija/NkWJ76DhByt/'),(5219,'Novi Sad','Grbavica',132,'m²',196000,'EUR',NULL,5,1,5,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-porodicni-stan-na-grbavici/NkDV-fQb6Xk/'),(5220,'Beograd','Dedinje',191,'m²',650000,'EUR',NULL,4,1,2,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-dedinje-baje-pivljanina/Nk607hrLEs9/'),(5221,'Novi Sad','Bulevar',136,'m²',384190,'EUR',NULL,4,1,NULL,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi/NkoVFwSwh9X/'),(5222,'Novi Sad','Subotički bulevar',105,'m²',164800,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-duplex-na-subotickom-bulevaru/Nk6U4AD_eIt/'),(5223,'Leskovac',NULL,300,'m²',600,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-naselju-solidarnost/NkZQm4sh3OT/'),(5224,'Novi Sad','Adamovićevo naselje',105,'m²',164800,'EUR',NULL,NULL,1,5,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-bulevar-evrope-105m2/NkjMuFsWpJU/'),(5225,'Beograd','Savski venac',126,'m²',277200,'EUR',NULL,3,1,4,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-autokomanda-mokranjceva-126m2-mokranjceva/Nkq7j4vewIO/'),(5226,'Novi Sad','Subotički bulevar',105,'m²',164800,'EUR',NULL,4,1,5,'ostava','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-extra-dogovor/Nk0CduMIKPG/'),(5227,'Novi Sad','Socijalno',166,'m²',257500,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/preporuka--socijalno/NkZk8mzDJ__/'),(5228,'Beograd','Crveni krst',110,'m²',800,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--40--garaza-kajmakcalanska/NkkQGE7tnVr/'),(5229,'Beograd','Bežanijska kosa I',350,'m²',950000,'EUR',2008,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajemo-luksuznu-kucu-na-bezanijskoj-kosi/NkOgyotGEN_/'),(5230,'Novi Sad','Subotički bulevar',172,'m²',288400,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-stan-n-atop-lokaciji-021221-55-00/NkhgJly-INo/'),(5231,'Beograd','Gornji Dorćol',103,'m²',227000,'EUR',1933,4,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-troiposoban-salonski-stan-na-dorcolu/NkKphyxUXmU/'),(5232,'Novi Sad','Detelinara nova',127,'m²',154500,'EUR',NULL,6,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-ceni-je-i-garaza-od-20m2-tanja-06566-48-306/NkGu_eK1OSh/'),(5233,'Novi Sad','Železnička stanica',130,'m²',189390,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izvanredan-kvalitet-gradnje-cena-sa-pdv-om-nasa-preporuka/Nkx23yOoCsg/'),(5234,'Novi Sad','Liman 1',187,'m²',260000,'EUR',2004,4,1,6,NULL,'izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-pravi-porodicni-stan-na-jednoj-od-najtrazenijih-lokacija-u-gradu/NkdclrfpOsz/'),(5235,'Novi Sad','Novo Naselje',115,'m²',111250,'EUR',NULL,5,1,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hitna-prodaja/NkxN5UJ-GX9/'),(5236,'Beograd','Hala Pionir',260,'m²',2100,'EUR',NULL,8,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/profesorska-k-260m2-eg/Nkr9vJCiHdB/'),(5237,'Beograd','Banjica',120,'m²',320000,'EUR',2009,4,1,2,'bazen','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-fon-koste-jovanovica-120m2-koste-jovanovica/NkRTN7FoiEj/'),(5238,'Novi Sad','Subotički bulevar',105,'m²',164800,'EUR',NULL,4,0,5,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalna-nekretnina/NkxyA2pSCRK/'),(5239,'Beograd','Lion',461,'m²',3500,'EUR',NULL,7,1,NULL,'podrum','novogradnja',1,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prelepa-lux-vila-sa-6-parking-mesta/Nkvg-3IpN91/'),(5240,'Novi Sad','Socijalno',166,'m²',257500,'EUR',NULL,NULL,0,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-021221-55-00/NkvJIBsfnS3/'),(5241,'Beograd','Novi Beograd Blok',86,'m²',164900,'EUR',NULL,3,1,8,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-38-blok-38-os-ratko-mitrovic-30-86m2-164900-eur/NkkPHVjTJY5/'),(5242,'Novi Sad','Detelinara nova',106,'m²',174690,'EUR',2021,4,1,NULL,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-cetvorosoban-stan-idealnog-rasporeda/NkKshnLr_IM/'),(5243,'Beograd','Višnjička banja',412,'m²',350000,'EUR',2010,7,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/412m2-3-5-kuca-visnjicka-banja/NkkkIwYdR9f/'),(5244,'Novi Sad',NULL,132,'m²',271920,'EUR',NULL,4,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-extra-stan/Nk2HE3fwX3x/'),(5245,'Beograd','Čukarica',283,'m²',3800,'EUR',NULL,6,NULL,NULL,'ostalo','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/izuzetna-kuca-na-banovom-brdu/Nk8v3drwnCu/'),(5246,'Novi Sad','Petrovaradin',290,'m²',216300,'EUR',NULL,5,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-miseluk/Nkxnwk28N60/'),(5247,'Novi Sad','Veternik',320,'m²',257500,'EUR',2018,5,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/veternik/NkwTV_uV6mcu/'),(5248,'Beograd','Mali mokri lug',155,'m²',100000,'EUR',2011,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/155m2-t5a-kuca-mali-mokri-lug/Nk7CNcPan5W/'),(5249,'Beograd','Gundulićev venac',140,'m²',900,'EUR',NULL,NULL,NULL,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prazan-cetvorosoban-stan-na-dorcolu-id4385-1/NkjzaRmDZjd/'),(5250,'Novi Sad',NULL,140,'m²',113300,'EUR',NULL,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/paragovo/NkyjSZ0BLI4/'),(5251,'Beograd','Andrićev venac',159,'m²',396650,'EUR',NULL,6,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/159m2-3t-skupstina-stan/NkuCEMUBRnG/'),(5252,'Beograd','Vračar',130,'m²',500,'EUR',NULL,5,NULL,NULL,NULL,'izvorno stanje',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-130m2-petosoban-500e-id6841-1/NkCC8IwEG-P/'),(5253,'Beograd','Vračar',120,'m²',1400,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-40--novogradnja--garaza/NknAmoN7-P8/'),(5254,'Beograd','Čukarica',257,'m²',1700,'EUR',NULL,NULL,NULL,3,'ostalo','standardna gradnja',1,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kompletno-renovirana-kuca-nedaleko-od-kosutnjaka/Nk4Up0HTRJe/'),(5255,'Beograd','Vračar',150,'m²',1800,'EUR',NULL,NULL,NULL,NULL,'garažno mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-dupleks-kod-hrama/NkqiRD6BDMv/'),(5256,'Beograd','Zvezdara',230,'m²',1300,'EUR',NULL,7,NULL,NULL,'ostava','standardna gradnja',1,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-za-izdavanje-zvezdarska-suma-230m2/NkGMmrlBIHo/'),(5257,'Beograd','Vračar',137,'m²',369888,'EUR',2008,4,1,5,'javni parking',NULL,0,2,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/popust-za-kupce-kalenichram-4s-iii-cg-2grz/NkZQ8Sq0jph/'),(5258,'Beograd','Vračar',165,'m²',1500,'EUR',NULL,4,NULL,5,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-novogradnja-165m2-40-id-11391-1/NkfRZNsSUnY/'),(5259,'Beograd','Vračar',120,'m²',276000,'EUR',NULL,3,1,5,'ostalo',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-stan-nedaleko-od-vukovog-spomenika/NkieoQa67LD/'),(5260,'Kragujevac','Centar',164,'m²',163999,'EUR',NULL,6,1,2,'podrum',NULL,0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-centar-kragujevca-ceo-sprat-164m2100m2/NkBthO7CSNn/'),(5261,'Beograd','Beograd na vodi',110,'m²',431888,'EUR',NULL,3,0,17,'garderoberi','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-terraces-1301/NkVzOLuNlB-/'),(5262,'Beograd','Cerak',115,'m²',134000,'EUR',NULL,5,1,2,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stojana-matica-cerak-cukarica-beograd-115m2/NkSEtzxn14p/'),(5263,'Beograd','Gornji Dorćol',120,'m²',1200,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-u-centru--40--garaza/NktWtr3FfAr/'),(5264,'Novi Sad','Grbavica',106,'m²',150000,'EUR',2008,4,1,6,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivno-lux-stan-sa-garazom/NklrgWDRzve/'),(5265,'Novi Sad',NULL,142,'m²',103000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kac-dobra-kuca-u-urbanom-i-mirnom-kraju-naselja/NkdgQGitg-g/'),(5266,'Novi Sad','Telep',140,'m²',164800,'EUR',NULL,5,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-telep/NkYxIePDhwK/'),(5267,'Novi Sad','Adice',350,'m²',360000,'EUR',NULL,5,0,NULL,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-adice/NkRqV26096E/'),(5268,'Novi Sad','Centar',113,'m²',186250,'EUR',2009,4,1,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-sa-garazom-od-13-m2/NklJMwwHr-a/'),(5269,'Novi Sad',NULL,165,'m²',164800,'EUR',2000,5,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremska-kamenica-novi-sad/Nkq0yocPPxZ/'),(5270,'Novi Sad',NULL,115,'m²',74200,'EUR',NULL,4,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/popovica-odlicna-porodicna-kuca-u-mirnom-kraju-hitno/NkxHPNPcQGp/'),(5271,'Novi Sad','Ledinci',179,'m²',123600,'EUR',NULL,2,1,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-u-ledincima/Nk4m_z7s2QL/'),(5272,'Novi Sad',NULL,200,'m²',138000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/paragovo/Nk1INqxWvFs/'),(5273,'Niš',NULL,358,'m²',124000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-brzom-brodu-sa-sest-stambenih-jedinica-358-m2-124000e/NkosFO7WZmx/'),(5274,'Sremski Karlovci',NULL,200,'m²',180000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/banstol-pogled/NkwHYRc138M/'),(5275,'Beograd','Voždovac',175,'m²',880,'EUR',NULL,5,1,3,'toplotna izolacija','standardna gradnja',1,2,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-na-vozdovcu-kod-bioskopa-vozdovc/Nk2RjkEeRg1/'),(5276,'Beograd','Dedinje',220,'m²',2100,'EUR',NULL,NULL,NULL,4,'bazen',NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/veoma-lepa-kuca-za-izdavanje-na-dedinju/Nkxgi9OhC4J/'),(5277,'Novi Sad','Grbavica',101,'m²',104000,'EUR',2004,4,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica/NkxLpCAnlTk/'),(5278,'Beograd','Mirijevo IV',530,'m²',430000,'EUR',NULL,6,1,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/5-kuca-mirijevo-530m2-eg-garaza-5-5ari-dragoslava-srejovica/NkPmzeB0ArL/'),(5279,'Novi Sad','Sajmište',112,'m²',115000,'EUR',2010,4,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-cs-na-ii-spratu-sa-gm-15-m2/NkBQYQKu69z/'),(5280,'Novi Sad','Centar',106,'m²',257500,'EUR',1991,4,1,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-stan-u-strogom-centru-grada/NkS9hDlM3E_/'),(5281,'Beograd','Novi Beograd Blok',120,'m²',187500,'EUR',NULL,4,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-sf-10013-narodnih-heroja/Nkz5vItg_xA/'),(5282,'Novi Sad','Centar',180,'m²',220000,'EUR',2010,5,1,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-sestosoban-stan-blizu-pesacke-zone/NktDd0zpMWn/'),(5283,'Novi Sad',NULL,260,'m²',191600,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-kac/NkzqvZSoHqG/'),(5284,'Beograd','Dedinje',135,'m²',1500,'EUR',NULL,4,NULL,4,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-beli-dvor-40-stan-135m2-terasa-200m2/Nkxim92Gfso/'),(5285,'Beograd','Čukarica',600,'m²',169000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-umka-milije-stanojlovica-600m2-milije-stanojlovica/NkU-S8GhTmR/'),(5286,'Novi Sad','Novo Naselje',227,'m²',406000,'EUR',NULL,NULL,0,NULL,'vrt',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sifra1042152-prodaja-60-soban-stan-227m2-novo-naselje-novi-sad/NkSpM2ePkfr/'),(5287,'Beograd','Cvijićeva',112,'m²',550,'EUR',NULL,NULL,NULL,5,'ostalo','standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-namesten-stan-kod-zire/Nk3VcA09oRJ/'),(5288,'Beograd','Vračar',106,'m²',650,'EUR',NULL,NULL,NULL,NULL,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-novogradnja-106m2-30-garaza-id11175-1/NkphpNU63OM/'),(5289,'Jagodina',NULL,230,'m²',85000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/230m2-kuca-jagodina/NkhSOU_jr4n/'),(5290,'Sokobanja',NULL,280,'m²',135000,'EUR',NULL,4,1,2,'prednji vrt','standardna gradnja',0,3,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sokobanja/NkdI-sRi0pm/'),(5291,'Vranje','Ogledna stanica',506,'m²',193000,'EUR',NULL,16,1,3,'ostalo','izvorno stanje',0,4,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-auto-servis-i-dve-stambene-jedinice/NkC6lqYERPk/'),(5292,'Sremska Kamenica','Tatarsko brdo',218,'m²',360500,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/fantasticna-nekretnina-na-tatarskom-brdu-021221-5100/Nk81gFndd7U/'),(5293,'Kikinda','Vojvode Mišića',557,'m²',130000,'EUR',1995,6,1,1,'ostalo','standardna gradnja',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-prelepa-kuca-vila-u-kikindi/NkpoXsP4qHt/'),(5294,'Beograd','Višnjička banja',158,'m²',165000,'EUR',2010,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/158m2-3-5-kuca-visnjicka-banja/Nk_UDBkjUNm/'),(5295,'Novi Sad','Grbavica',155,'m²',263420,'EUR',NULL,5,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-tanja-06566-48-306/Nkb_953URtq/'),(5296,'Beograd','Galenika',120,'m²',102000,'EUR',1983,5,1,6,'podrum','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-nova-galenika-jovana-stojsavljevica-120m2-jovana-stojsavljevica/NkbAGary5b_/'),(5297,'Sremska Kamenica','Centar',333,'m²',226600,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-uknjizena-kuca-u-sremskoj-kamenici-021221-5100/NkhEpyTsVEp/'),(5298,'Beograd','Sunčana padina',450,'m²',395000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,6,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/suncana-padina-sredjena-kuca-id2620/NkPunH80uHf/'),(5299,'Beograd','Višnjička banja',254,'m²',188000,'EUR',2010,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/254m2-3-5-kuca-visnjicka-banja/NkUFHWr6z4A/'),(5300,'Novi Sad','Socijalno',166,'m²',257500,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan/NkPhbe-Ras5/'),(5301,'Novi Sad','Centar',150,'m²',262650,'EUR',NULL,6,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonski-stan-u-samom-centru-grada-tanja-06566-48-306/Nkyu89W7NrU/'),(5302,'Novi Sad','Klisa',120,'m²',118340,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan/NkLC66qyQ5y/'),(5303,'Sremska Kamenica','Tatarsko brdo',109,'m²',309000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/nekretnina-vredna-vase-paznje-021221-5100/NkxTWgWnXmo/'),(5304,'Beograd','Gornji Dorćol',116,'m²',290000,'EUR',NULL,5,1,2,'ostava','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-gospodar-jevremova-salonac-116m2/NkJ4CND1igK/'),(5305,'Beograd','Autokomanda',126,'m²',260000,'EUR',2018,6,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/autokomanda-126m2-iii-eg-uknj/NkSivlbp_ZG/'),(5306,'Vrnjačka Banja',NULL,130,'m²',130000,'EUR',2018,3,1,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vrnjacka-banja-naselje-raj-sneznicka-130m2-sneznicka/NkSh5IEoaOw/'),(5307,'Beograd','Miljakovac I',286,'m²',190000,'EUR',2018,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/286m2-miljakovac-kuca-2-stana-i-garaza/NkOxLC1Gm0-/'),(5308,'Beograd','Voždovac',140,'m²',1000,'EUR',NULL,3,NULL,4,'ostalo','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dupleks-u-novogradnji-sa-video-nadzorom-i-garaznim-mestom/NkOvbLzUYBa/'),(5309,'Beograd','Vračar',143,'m²',600,'EUR',NULL,NULL,NULL,3,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dupleks-na-vracaru/NknXqTBgrti/'),(5310,'Beograd','Vračar',150,'m²',800,'EUR',NULL,5,NULL,1,NULL,'standardna gradnja',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vracar-poslovni-prostor-150m2-id-1009-1/NkTeRNY4Jlg/'),(5311,'Niš','Čamurlija',200,'m²',60000,'EUR',NULL,4,0,NULL,'baštenska kuća','standardna gradnja',0,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-okolini-nisa/Nkia67AUonD/'),(5312,'Beograd','Cerak vinogradi',120,'m²',130000,'EUR',1983,4,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/120m2-2l-cerak-vinogradi-stan-platana/Nk6RzuQou2L/'),(5313,'Beograd','Vračar',107,'m²',1000,'EUR',NULL,5,NULL,5,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-50-lux-garaza-id10528-1/Nk7kPOBDGVW/'),(5314,'Beograd','Dedinje',150,'m²',1300,'EUR',NULL,4,NULL,5,'javni parking','nadogradnja',1,3,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-stan-u-blizini-belog-dvora/NkkNSX6aXND/'),(5315,'Beograd','Slavija',104,'m²',250000,'EUR',NULL,5,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-beogradska-beogradska-50-104m2-250000-eur/Nk3MHVQCnMZ/'),(5316,'Sremska Kamenica','Tatarsko brdo',200,'m²',272950,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cetvorosobna-kuca-sremska-kamenica-272950eur/NkoRwpP9dJV/'),(5317,'Niš',NULL,358,'m²',124000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-brzom-brodu-sa-sest-stambenih-jedinica-358-m2-124000e/NkOCbnp0TkY/'),(5318,'Beograd','Barajevo',221,'m²',600000,'EUR',NULL,7,1,NULL,'bazen','standardna gradnja',0,5,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-lipovica-lux-sa-bazenom-na-37-ari-id2666/Nk1ElHqtTan/'),(5319,'Beograd','Bulbuder',123,'m²',240000,'EUR',NULL,5,0,2,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-tc-zira-bistricka-45-123m2-240000-eur/Nk2INFn-LRZ/'),(5320,'Beograd','Autokomanda',116,'m²',144000,'EUR',NULL,3,1,5,'garažno mesto',NULL,0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/adaptibilan--stan-sa-lepom-terasom-garaza-tavan--40m2/NkHSlNf_GHe/'),(5321,'Beograd','Vračar',125,'m²',2300,'EUR',NULL,NULL,NULL,3,'ostalo','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-stan-u-novogradnji-sa-garaznim-mestom/NkTtHdThJaV/'),(5322,'Beograd','Beograd na vodi',114,'m²',1700,'EUR',2019,4,NULL,25,'ostava','standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-beograd-na-vodi-114m2-id-2568-1/Nk63B5yZ_jn/'),(5323,'Beograd','Centar',105,'m²',800,'EUR',NULL,NULL,NULL,7,'garaža',NULL,1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-105m2-lux-id-11127-1/NkWZZhwmGb-/'),(5324,'Niš',NULL,358,'m²',124000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-brzom-brodu-sa-sest-stambenih-jedinica-358-m2-124000e/NkQfSN1BhLw/'),(5325,'Beograd','Dedinje',1500,'m²',15000,'EUR',NULL,NULL,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-teodora-drajzera-1500m2-teodora-drajzera/NkFllZupEdB/'),(5326,'Niš','Centar',134,'m²',1000,'EUR',NULL,3,1,NULL,'garaža','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-sa-uracunatim-troskovima-garazom-i-dvoristem/NkuEsSaPTiP/'),(5327,'Beograd','Senjak',32,'m²',300,'EUR',NULL,1,NULL,NULL,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/senjak-10-full-lux-novogradnja-id-n6630/Nk1eE8G1JuT/'),(5328,'Beograd','Mirijevo I',48,'m²',57600,'EUR',NULL,3,1,5,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-milica-od-macve-25-48m2-57600-eur/NkEjLf0fGub/'),(5329,'Beograd','Dušanovac',100,'m²',125000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vidska-dusanovac-vozdovac-id1428/NkdvdLPq7aR/'),(5330,'Beograd','Novi Beograd Blok',67,'m²',121000,'EUR',NULL,2,1,16,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-28-67m2-uknjizen-id1930/NkNIJYtpTqe/'),(5331,'Beograd','Centar',39,'m²',65900,'EUR',1970,2,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sarajevska-sarajevska-savski-venac-id1149/NkePO5SdXtQ/'),(5332,'Beograd','Novi Beograd Blok',53,'m²',89970,'EUR',1975,2,1,6,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nehruova-kod-imocentra-53m2-delimicno-renovoran-id1241/NkE-HZzQ_sy/'),(5333,'Beograd','Stari Grad',75,'m²',159000,'EUR',NULL,2,1,2,'ostava','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-75m2-uknjizen-id1882/NkbtMpxEwKZ/'),(5334,'Beograd','Zemun Polje',56,'m²',76000,'EUR',NULL,3,1,1,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/56m245m2-tavan-iznad-stana-id4430100/NkVyDpdgcOI/'),(5335,'Niš','Crveni pevac',40,'m²',250,'EUR',NULL,NULL,NULL,10,'toplotna izolacija','nadogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kod-crvenog-pevca/NkUZ4nL8d3n/'),(5336,'Beograd','Cvetkova pijaca',43,'m²',82170,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-cvetkova-pijaca-15-id13342/NkzZm2R8-1-/'),(5337,'Beograd','Zemun',52,'m²',125000,'EUR',NULL,2,1,6,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-20-namesten-garaza-uknjizen-id1957/NkJQTqUHu-e/'),(5338,'Beograd','Mirijevo I',66,'m²',83000,'EUR',NULL,2,1,6,'podrum','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/matice-srpske-crvena-fasadna-cigla-66m2-id1231/NkIQ69FTCxi/'),(5339,'Beograd','Crveni krst',38,'m²',170,'EUR',NULL,NULL,NULL,4,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-15-u-polusuterenu-id-4357/NkEJVh8P0NK/'),(5340,'Beograd','Bežanijska kosa II',46,'m²',92000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-ii-marka-celebonovica-20-uknjizen-id1978/NkB7EAn2EFG/'),(5341,'Beograd','Miljakovac I',43,'m²',60200,'EUR',NULL,2,1,2,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-miljakovac-iii-15-id13566/Nk3iUGRR4Qe/'),(5342,'Beograd','Zemun',38,'m²',49900,'EUR',NULL,2,1,1,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-prvomajska-15-id13428/NkY7i8z8NdH/'),(5343,'Beograd','Braće Jerković',50,'m²',79900,'EUR',NULL,2,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojvode-vlahovica-50m2-i-eggas-uk-id76119/Nk6rwwOKVUT/'),(5344,'Beograd','Novi Beograd Blok',53,'m²',175000,'EUR',NULL,2,1,7,'pristup bez barijera','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-a-blok-id1970/Nk2Gpr_d_Xy/'),(5345,'Beograd','Voždovac',50,'m²',90000,'EUR',NULL,2,0,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-stepa-stepanovic-dvosoban-uknjizen-id1952/NkDMybkdt-u/'),(5346,'Beograd','Miljakovac I',38,'m²',53200,'EUR',NULL,2,1,2,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-miljakovac-iii-15-id13567/NkytSy3ZiYX/'),(5347,'Beograd','Kalenić pijaca',41,'m²',128000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/niska-kalenic-pijaca-vracar-id1273/Nk7iRsg4r29/'),(5348,'Beograd','Institut za majku',50,'m²',112000,'EUR',NULL,2,1,5,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-20-renoviran-uknizen-odmah-useljiv-id1956/NkqdbthLaZ0/'),(5349,'Beograd','Kaluđerica',40,'m²',36000,'EUR',NULL,2,1,2,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-kaluderici/Nkjcmt2jurx/'),(5350,'Beograd','Kaluđerica',42,'m²',40000,'EUR',NULL,1,1,4,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kaluderica-sreden-stan-kod-skole/Nk_8IFHNVFO/'),(5351,'Beograd','Mirijevo IV',35,'m²',35000,'EUR',2003,NULL,0,3,'nadstrešnica','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-je-sa-galerijom-osnova-25-m3galerija-10-m3-i-jos-ima-terasu-5-m3/NkrrJkuoWYU/'),(5352,'Beograd','Učiteljsko naselje',40,'m²',300,'EUR',NULL,1,1,6,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-polunamesten-stan-dr-velizara-kosanovica/Nk5A8toMPLZ/'),(5353,'Beograd','Cvetkova pijaca',43,'m²',360,'EUR',NULL,1,1,NULL,'pristup bez barijera','novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-za-izdavanje-na-duze-ulica-paje-jovanovica-43m2/NkVMd3X3bOc/'),(5354,'Novi Sad','Novo Naselje',44,'m²',65920,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-321/NkVqRno64D2/'),(5355,'Beograd','Vukov spomenik',45,'m²',99900,'EUR',1936,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-salonac-kod-vukovog-spomenika/NkwoxnjVMZd/'),(5356,'Beograd','Vračar',33,'m²',330,'EUR',NULL,1,1,6,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-novogradnja-2021/NkA2kOQkIdz/'),(5357,'Beograd','Palata pravde',41,'m²',110000,'EUR',2004,2,1,7,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/durmitorska-palata-pravde-savski-venac-id1363/Nk-z4HURctA/'),(5358,'Beograd','Dunavski kej',40,'m²',95000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dunavski-kej-25-maj-stari-grad-id1630/NkYg206qMhn/'),(5359,'Beograd','Palata pravde',40,'m²',79000,'EUR',NULL,2,1,3,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-sarajevska-15-id11061/Nk1TyscQHP8/'),(5360,'Zlatibor','Centar',45,'m²',65920,'EUR',2016,2,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-jelena-anzujska-uknjizen-jednoiposoban-stan-id1000370/NkJhZQzoGFz/'),(5361,'Beograd','Dedinje',240,'m²',1500,'EUR',NULL,4,NULL,2,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-baja-pivljanina-id2705/NkeaAhtG6_B/'),(5362,'Beograd',NULL,210,'m²',95000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kosmaj-tresije-id2548/NkY0LesIx79/'),(5363,'Beograd','Dedinje',45,'m²',130000,'EUR',1970,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sime-lozanica-dedinje-savski-venac-id1726/Nku0B30xlxP/'),(5364,'Novi Sad','Petrovaradin',38,'m²',58020,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkVhLuncG3F/'),(5365,'Novi Sad','Petrovaradin',38,'m²',59000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkMrTKCnykC/'),(5366,'Beograd','Savski venac',22,'m²',120,'EUR',NULL,1,1,0,'nadstrešnica','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-pored-nove-glavne-zel-stanice/Nk02fBXFBiB/'),(5367,'Beograd','Zemun',45,'m²',110000,'EUR',1958,2,1,4,'podrum','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dositejeva-centar-zemun-id1467/NkBn8dlucPg/'),(5368,'Novi Sad','Petrovaradin',37,'m²',57430,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/Nkeg7kLc8hQ/'),(5369,'Beograd','Crveni krst',2,'m²',118000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/radojke-lakic-crveni-krst-zvezdara-id1409/NkPLF14au5I/'),(5370,'Novi Sad','Adice',56,'m²',69720,'EUR',NULL,3,1,NULL,NULL,'u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izgradnja/NkCFlFjfsUD/'),(5371,'Beograd','Novembra',41,'m²',102500,'EUR',NULL,1,1,6,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-despota-stefana-41m2-i-eg-uk-id75892/Nki4Sw2pfXa/'),(5372,'Beograd','Šumice',34,'m²',80000,'EUR',NULL,1,1,8,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sumice-34m2-v-cg-namesten-uk-id75954/NkorhGk5-LiK/'),(5373,'Kragujevac','Bagremar',55,'m²',42000,'EUR',NULL,NULL,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-prodaji-stan-u-centralnoj-radionici-55m2-42000eur/Nk3oZK999Tg/'),(5374,'Beograd','Lekino brdo',36,'m²',250,'EUR',NULL,1,NULL,4,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-36m2-pr-ta-namesten-id69717/NkhKA5vDDZT/'),(5375,'Beograd','Centar',32,'m²',112000,'EUR',2021,1,1,8,'ostava','novogradnja',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kmr-kneza-milosa-residence-ulaz-iz-sarajevske-id1247/NkipMyZjA50/'),(5376,'Beograd','Karaburma',59,'m²',80000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-pana-dukica/Nk8xi0Sxnm4/'),(5377,'Beograd','Voždovac',100,'m²',125000,'EUR',2011,3,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-fon-jove-ilica-25-100m2-125000eur/Nkwbx2Edwjt/'),(5378,'Beograd','Centar',30,'m²',51000,'EUR',NULL,1,1,6,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/studentski-trg-30m2-npr-ta-uk-id74410/NkErlUav2_4/'),(5379,'Beograd','Vračar',50,'m²',380,'EUR',NULL,2,NULL,6,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajemo-dvosoban-stan-50m2-na-vracaru-id1240/NkFoKo20qd-/'),(5380,'Beograd','Novi Beograd Blok',38,'m²',79900,'EUR',NULL,1,0,6,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-34-carina-38m2-pr-cg-id71404/Nkr7vpnObkJ/'),(5381,'Beograd','Zemun',97,'m²',138000,'EUR',NULL,4,1,4,'spoljno parking mesto','standardna gradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gornja-varos-alaska-97m2-id3577/NkYvLlFa8Tm/'),(5382,'Beograd','Zeleno Brdo',29,'m²',46500,'EUR',NULL,1,0,3,'spoljno parking mesto','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-zeleno-brdo-29m2-ii-eg-novo-id73487/NkQL2ozoydl/'),(5383,'Beograd','Zemun',41,'m²',119000,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-15-id7522/NkpjGsBBGy_/'),(5384,'Novi Sad','Detelinara nova',25,'m²',56650,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-garsonjera-u-kvalitetnoj-zgradi-na-novoj-detelinari/Nkz6agJZq0U/'),(5385,'Beograd','Savski venac',67,'m²',140000,'EUR',1965,3,1,9,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zeleni-venac-jedinstvena-ponuda-30-67m2loda-69-id1392/NkZ9T9wliA1/'),(5386,'Beograd','Vračar',100,'m²',1300,'EUR',NULL,4,1,NULL,'ostava','standardna gradnja',1,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-svetozara-markovica-vracar/Nkpw7deU8RI/'),(5387,'Beograd','Vračar',64,'m²',185000,'EUR',NULL,2,0,6,'podrum','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kzorke-dvosoban-64kvu-odlicnom-stanju-id1162/NkP3DrZUPCu/'),(5388,'Beograd','Višnjička banja',80,'m²',130000,'EUR',NULL,3,1,2,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjicka-banja-dusana-milosevica/NkGDiNPfvem/'),(5389,'Novi Sad','Grbavica',77,'m²',128750,'EUR',2021,3,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-grbavica-kv-7700-eur-128750-id-1053894/Nkaiygq6s3d/'),(5390,'Beograd','Centar',42,'m²',84000,'EUR',NULL,1,1,4,'vrt','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/politika-42m2-psut-ta-renoviran-uk-id74434/Nk1OpyPwTLu/'),(5391,'Beograd','Golf naselje',36,'m²',90000,'EUR',1986,2,1,6,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-golf-naselje-15-id11861/NkX8AU9SEZQ/'),(5392,'Novi Sad','Centar',98,'m²',216300,'EUR',NULL,3,1,4,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-uknjizen-trosoban-stan-u-centru-grada-id1000405/NkiZG5_1HhG/'),(5393,'Niš','Bulevar Nemanjića',63,'m²',280,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-u-blizini-toplane-/Nk1n6Rx72yK/'),(5394,'Beograd','Dušanovac',29,'m²',43500,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dusanovac-29m2-pr-ta-uk-id75905/NkWIR1HFocT/'),(5395,'Beograd','Novi Beograd Blok',74,'m²',148000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-45-novogradnja-74m2-id1590/NkxKe3DQLjt/'),(5396,'Beograd','Belvil',60,'m²',165000,'EUR',NULL,2,1,13,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-belvil-dvosoban-uknjizen-id1907/NkGqECbc1HP/'),(5397,'Beograd','Beograd na vodi',56,'m²',182900,'EUR',NULL,2,1,23,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-vista-20-namesten-id1935/NkyN9U3dHSO/'),(5398,'Beograd','Vračar',38,'m²',85000,'EUR',NULL,2,1,5,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-centar-15-id8849/NkSw4fWeDTe/'),(5399,'Beograd','Tošin bunar',65,'m²',110000,'EUR',NULL,2,1,5,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-paviljoni-65m2-uknjizen-id1870/Nk-jLdQdq9f/'),(5400,'Beograd','Voždovac',50,'m²',99500,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vojvode-stepe-20-uknjizen-id1947/Nk1B-KTSDJy/'),(5401,'Beograd','Botanička bašta',45,'m²',94000,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-botanicka-basta-15-id11670/NkdUpKs8hRl/'),(5402,'Beograd','Vračar',64,'m²',179000,'EUR',NULL,2,1,6,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kneginje-zorke-uknjizen-odmah-useljiv-id1867/NkU5CwEesXT/'),(5403,'Beograd','Novi Beograd Blok',60,'m²',115000,'EUR',NULL,2,1,15,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-70-dvosoban-uknjizen-id1678/NkN4g5TxI0V/'),(5404,'Beograd','Zemun',61,'m²',98000,'EUR',NULL,2,1,11,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-prvomajska-61m2-uknjizen-id1839/NkBQWMqQDCk/'),(5405,'Beograd','Zemun',39,'m²',57000,'EUR',NULL,1,1,10,'podrum','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-ugrinovacka-39m2-pr-cg-uk-id75574/NkEqMLAmdSk/'),(5406,'Beograd','Kosančićev venac',22,'m²',73000,'EUR',NULL,1,1,2,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kosancicev-venac-22m2-ii-ta-uk-id74906/NkIRuL6dTgW/'),(5407,'Beograd','Vračar',56,'m²',180000,'EUR',NULL,2,0,6,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-novogradnja-dvosoban-garazno-mesto-id1878/NkRVBwaF_wE/'),(5408,'Beograd','Višnjička banja',15,'m²',47700,'EUR',NULL,2,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-visnjicka-banja-15-id12402/NktqtB2PcAH/'),(5409,'Beograd','Zemun',43,'m²',63000,'EUR',NULL,1,1,2,'ostava','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-43m2-vpr-ta-uk-id74753/NkRyRsducAv/'),(5410,'Beograd','Centar',43,'m²',49000,'EUR',1930,2,1,4,'ostava','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-atelje-212-15-id2787/NkMwnGDXUfb/'),(5411,'Beograd','Medaković I',65,'m²',250,'EUR',NULL,3,NULL,NULL,'toplotna izolacija','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-porodicnoj-kuci-sa-uredjenim-dvoristem/NkkVjqo8-2X/'),(5412,'Beograd','Crveni krst',49,'m²',117000,'EUR',NULL,2,0,4,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-vardarska-20-parking-id1769/NkvRqhfQdpB/'),(5413,'Beograd','Petlovo brdo',100,'m²',115000,'EUR',1970,4,1,1,'vrt','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tuzlanska-petlovo-brdo-rakovica-id1611/NkeSz-DZvGK/'),(5414,'Novi Sad','Adice',46,'m²',63350,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvoiposoban-stan-u-izgradnji-sa-rokom-useljenja-novembar-2021/NkuciRSFILf/'),(5415,'Novi Sad','Adice',46,'m²',61860,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-izgradnji-cena-sa-pdv-om-za-vise-informacija-pozovite/Nkn33kiy9jR/'),(5416,'Beograd','Galenika',70,'m²',82000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetozara-papica-galenika-zemun-id1395/NkpMll9TWsx/'),(5417,'Beograd','Centar',83,'m²',285000,'EUR',1954,4,1,5,'podrum','izvorno stanje',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uskocka-knez-mihailova-stari-grad-id1133/NkyA4HL12zf/'),(5418,'Novi Sad','Somborski bulevar',51,'m²',81370,'EUR',NULL,2,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komplet-namesten-lep-dvosoban-tanja-06566-48-306/NkoUxjilQIS/'),(5419,'Novi Sad','Cara Dušana',46,'m²',84860,'EUR',NULL,NULL,0,6,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-cara-dusana-/NknPMn6___8/'),(5420,'Beograd','Vukov spomenik',35,'m²',257445,'EUR',2021,4,1,7,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/celopecka-vukov-spomenik-zvezdara-id1372/Nk85MckuoiP/'),(5421,'Beograd','Vukov spomenik',93,'m²',232011,'EUR',2021,4,1,7,NULL,'novogradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/celopecka-vukov-spomenik-zvezdara-id1377/NkdhS02EBNd/'),(5422,'Beograd','Tašmajdan',63,'m²',126000,'EUR',NULL,NULL,1,5,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-mirocka-63m2-126000eur/Nk1XIKFVaYx/'),(5423,'Novi Sad','Centar',98,'m²',226600,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komplet-renoviran-salonski-stan-sam-centar/Nko06yHplQZ/'),(5424,'Smederevo','Centar',78,'m²',85000,'EUR',NULL,4,1,5,'ostalo','kompletna rekonstrukcija',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzno-opremljen-3soban-stan-u-centru-smedereva/NkbDw7hF45i/'),(5425,'Beograd','Karaburma',50,'m²',87000,'EUR',NULL,2,1,4,'toplotna izolacija',NULL,0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/marijane-gregoran-renoviran-odmah-useljiv/NklxL82gOLb/'),(5426,'Beograd','Voždovac',85,'m²',600,'EUR',NULL,4,NULL,2,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-gostivarska-40-polunamesten/NkZEsECemmp/'),(5427,'Novi Sad','Liman 4',80,'m²',131840,'EUR',NULL,3,0,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-jednoj-od-najtrazenijih-lokacija-u-gradu/Nk1jy2riTrz/'),(5428,'Novi Sad','Detelinara nova',63,'m²',94760,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan/NkYL9TUHPEi/'),(5429,'Beograd','Novi Beograd Blok',56,'m²',320,'EUR',NULL,2,NULL,7,'javni parking','delimična rekonstrukcija',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-dvosoban-stan/NkevzP-uxTM/'),(5430,'Novi Sad','Centar',78,'m²',139000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija/Nklr0E_jOST/'),(5431,'Dokmir',NULL,54,'m²',10000,'EUR',NULL,2,1,1,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/legalizovana-kuca-u-dokmiru/Nk1HH56wNJj/'),(5432,'Novi Sad','Somborski bulevar',51,'m²',81370,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-bez-ulaganja/NkJwJOIADEu/'),(5433,'Beograd','Terazije',79,'m²',237000,'EUR',1925,4,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kolarceva-terzije-stari-grad-id1439/Nk1BXcS43Lm/'),(5434,'Novi Sad','Bulevar',64,'m²',97850,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan/Nk3FExMk5cK/'),(5435,'Beograd','Višnjica',91,'m²',84000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjicki-venac-visnjicka-banja-palilula-id1326/NkDMxFl40Qy/'),(5436,'Beograd','Zemun',88,'m²',169000,'EUR',2021,4,0,2,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trscanska-cara-dusana-zemun-id1073/NkfyEaLlGQA/'),(5437,'Beograd','Đeram pijaca',96,'m²',170000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-deram-pijaca-35-id9956/NkwaS0lWAuT/'),(5438,'Beograd','Centar',90,'m²',235000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kolarceva-knez-mihailova-stari-grad-id1701/NkmGzUsVpW8/'),(5439,'Beograd','Novi Beograd Blok',56,'m²',107000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-paviljoni-radoja-dakica-20-56m2-107000-eur/NkNJLU9lxQw/'),(5440,'Beograd','Borča I',95,'m²',71500,'EUR',NULL,4,0,4,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/popovacka-borca-palilula-id1559/NkyHjwZyCqU/'),(5441,'Beograd','Centar',100,'m²',219000,'EUR',2010,4,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dzordza-vasingtona-skupstina-stari-grad-id1438/NkIDZFdeTKt/'),(5442,'Beograd','Centar',89,'m²',189000,'EUR',1937,4,1,4,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dalmatinska-dalmatinska-palilula-id1513/NkZVMxM2eat/'),(5443,'Beograd','Ledine',77,'m²',65000,'EUR',2018,3,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/puskinova-ledine-surcin-id1738/NkmH94yJfQm/'),(5444,'Beograd','Kaluđerica',100,'m²',65000,'EUR',NULL,4,0,1,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kaluderica-35-id4504/NkCaC_9QZf0/'),(5445,'Novi Sad','Somborski bulevar',94,'m²',118450,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odmah-useljiv/Nk8jgh4dAIv/'),(5446,'Beograd','Zemun',90,'m²',173000,'EUR',2021,4,0,2,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trscanska-cara-dusana-zemun-id1075/Nk-t2W6MvLW/'),(5447,'Beograd','Novi Beograd Blok',100,'m²',199500,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-arsenija-carnojevica-blok-25-arena-novi-beograd-id1365/NkkfUmWHOK8/'),(5448,'Beograd','Ledine',80,'m²',123100,'EUR',2021,4,1,2,'ostalo','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-direktno-prodaje-luks-cetvorosoban-penthaus-kod-crkve-na-ledinamaoplenacka-8/Nkm7z82y-6K/'),(5449,'Beograd','Labudovo brdo',91,'m²',150000,'EUR',1981,4,1,1,'vrt','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sretena-mladenovica-mike-labudovo-brdo-rakovica-id1440/Nk4zSs3Uijs/'),(5450,'Beograd','Zemun',92,'m²',177000,'EUR',2021,4,0,2,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trscanska-cara-dusana-zemun-id1074/NkFwKg5BBvO/'),(5451,'Zlatibor','Centar',72,'m²',120000,'EUR',NULL,NULL,0,1,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-kuca-zlatibor/NkokWGa50T-/'),(5452,'Beograd','Vračar',93,'m²',220000,'EUR',2008,4,1,5,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rudnicka-hram-svetog-save-vracar-id1132/Nk3H3ARkTRw/'),(5453,'Beograd','Profesorska kolonija',99,'m²',119000,'EUR',1894,4,1,4,'garaža','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-grim-profesorska-kolonija-palilula-id1092/NkQr7bjxUfX/'),(5454,'Beograd','Žarkovo',75,'m²',83000,'EUR',1997,4,0,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mladenovacka-zarkovo-cukarica-id1078/NkwviENH_OB/'),(5455,'Beograd','Vidikovac',86,'m²',155000,'EUR',NULL,4,1,16,'ostava','standardna gradnja',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vidikovacki-venac-vidikovac-rakovica-id1426/NkJS10k4phf/'),(5456,'Novi Sad','Adice',56,'m²',69700,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-izgradnja-za-kupce-prvog-stana-mogucnost-povrata-pdv-a-za-vise-informacija-pozovite/NkqA_4_c0Wr/'),(5457,'Novi Sad','Subotički bulevar',54,'m²',116800,'EUR',NULL,3,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-uslejiv-stan-na-luksuznoj-lokaciji/NkCLTYfaKtG/'),(5458,'Novi Sad','Klisa',65,'m²',77250,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderno-i-savremeno-koncipirani-stanovi-tanja-06566-48-306/NkZDgDHqnAA/'),(5459,'Temerin',NULL,77,'m²',79310,'EUR',NULL,2,1,1,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalna-nekretnina-u-samom-centru-temerina/NkEKKwWiGAU/'),(5460,'Novi Sad','Liman 1',97,'m²',236900,'EUR',NULL,4,0,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-na-prodaju-odlican-cetvorosoban-dupleks-na-limanu-1/Nkhizzx4rtM/'),(5461,'Novi Sad','Spens',88,'m²',139050,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/radnicka/Nkzf2Lg3UlR/'),(5462,'Novi Sad','Telep',96,'m²',128750,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/telep-kompletno-namesten-top-ponuda-/NkVFtNQVpCq/'),(5463,'Novi Sad','Grbavica',55,'m²',101970,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetao-komforan-stan-brace-ribnikar/NkXns9t-jVm/'),(5464,'Novi Sad','Liman 4',74,'m²',113300,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-zgrada-od-fasadne-cigle-sendvic-zid/NkNUQQ8KWw8/'),(5465,'Novi Sad','Detelinara nova',53,'m²',70970,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-detelinara/NkaoXODh9_m/'),(5466,'Novi Sad','Salajka',86,'m²',128750,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salajka-odlican-stan-/Nk8YNLp_l_i/'),(5467,'Kragujevac','Centar',60,'m²',60000,'EUR',NULL,2,1,5,'sigurnosni uređaji','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-strogom-centru-novogradnja-sa-garazom/Nk9Q1U0feIv/'),(5468,'Novi Sad','Socijalno',62,'m²',102180,'EUR',2005,2,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odcican-stan-na-top-lokaciji/NkScMUbR4Ga/'),(5469,'Novi Sad','Adice',51,'m²',63040,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-fantasticnu-nekretninu-u-novogradnji/Nkhjaq0n2UC/'),(5470,'Beograd','Železnik',37,'m²',46000,'EUR',NULL,2,1,13,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-odlicna-lokacija-kod-okretnice-id1440/NkqGHpgkDZD/'),(5471,'Novi Sad','Adice',65,'m²',80350,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-komforan-uknjizen-stan-izuzetnog-rasporeda/Nk496yRyC2r/'),(5472,'Novi Sad','Grbavica',60,'m²',101970,'EUR',NULL,NULL,0,8,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-kompletno-renoviran-dvoiposoban-stan/NkjeTNd0JEw/'),(5473,'Novi Sad','Bulevar',93,'m²',244270,'EUR',NULL,4,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/perfektan-lux-cetvorosoban-stan/NkBbXkaxxeT/'),(5474,'Novi Sad','Adice',63,'m²',92700,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi-komforan-dvoiposoban-stan-idealan-za-porodicno-stanovanje/NkeBrgjNuUl/'),(5475,'Novi Sad','Adice',51,'m²',62800,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zgradnja-useljiva-do-kraja-godine-u-ceni-parking-mesto-podno-grejanje-preporuka/NkH6m4b2qwX/'),(5476,'Novi Sad','Grbavica',53,'m²',106450,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-najtrazenijoj-lokaciji-na-grbavici/Nk5NPyJ7bSV/'),(5477,'Beograd','Dušanovac',49,'m²',98000,'EUR',NULL,3,1,4,'sigurnosni uređaji','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-cena-2000evram2-sa-pdv-om/NkW5-Z92h6O/'),(5478,'Beograd','Zvezdara',47,'m²',103500,'EUR',2021,2,0,3,'sigurnosni uređaji','novogradnja',0,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/objekat-u-izgradnji-moze-na-kredit-banke/NkTlahwizqE/'),(5479,'Novi Sad','Somborski bulevar',49,'m²',69010,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-bulevaru/Nk8gDGWsNUe/'),(5480,'Novi Sad','Somborski bulevar',82,'m²',129950,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednu-od-najlepsih-lokacija-za-zivot-tanja-06566-48-306/Nk3aNCe3cHQ/'),(5481,'Novi Sad','Socijalno',68,'m²',153980,'EUR',2023,3,1,5,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-izuzetnoj-lokaciji/Nk3GN4Zf4yd/'),(5482,'Novi Sad','Veternik',61,'m²',77250,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-nekretnina-/NkMmM_iE056/'),(5483,'Novi Sad','Spens',46,'m²',119660,'EUR',2023,NULL,0,12,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/spens-dvosoban-stan/Nk1dcJgGWxD/'),(5484,'Novi Sad','Socijalno',92,'m²',123830,'EUR',NULL,4,0,5,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/perfektan-cetvorosoban-stan-u-dve-etaze-novija-zgrada-veoma-kvalitetna-i-uredna-sa-parkingom/NkjcyQZKbeV/'),(5485,'Novi Sad','Novo Naselje',46,'m²',75810,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja-/NkPHD2MKDg2/'),(5486,'Novi Sad','Grbavica',73,'m²',128750,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grbavica-perfektan-duplex/Nk5anWV3qQp/'),(5487,'Novi Sad','Spens',69,'m²',180250,'EUR',NULL,3,1,10,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-trosoban-stan/NkeMh9kot3U/'),(5488,'Novi Sad','Detelinara nova',68,'m²',84050,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosobna-stan/NkyDVjNUffK/'),(5489,'Novi Sad','Grbavica',46,'m²',82400,'EUR',NULL,2,1,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-fenomenalan-komforan-dvosoban-stan-u-mirnom-delu-grbavice/Nk0onb3epOE/'),(5490,'Novi Sad','Detelinara nova',64,'m²',84460,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-duplex-na-novoj-detelinari/NkSp34zEj-d/'),(5491,'Novi Sad','Liman 2',83,'m²',206000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/liman-2--odlican-raspored/Nkvup_ihzha/'),(5492,'Novi Sad','Somborski bulevar',62,'m²',95790,'EUR',NULL,2,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sjajan-trosoban-stan-na-bulevaru-patrijarha-pavla/NkxZDQd58gT/'),(5493,'Novi Sad','Adice',52,'m²',66950,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja--odlican-/NkA0__o99ID/'),(5494,'Novi Sad','Novo Naselje',60,'m²',85000,'EUR',NULL,2,0,4,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-novom-naselju/NkIr1AOLhzO/'),(5495,'Beograd','Dušanovac',55,'m²',110000,'EUR',2021,3,0,3,'tehnička soba','novogradnja',0,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-novogradnja-moze-na-kredit-banke/Nk1Tp8HjCmM/'),(5496,'Novi Sad','Adice',54,'m²',67000,'EUR',NULL,3,0,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-dvoiposoban-stan-na-odlicnoj-lokaciji-vredi-pogledati-pozovite/NkKG4ybAYAD/'),(5497,'Novi Sad','Grbavica',53,'m²',106450,'EUR',NULL,2,1,5,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-grbavici/NkV9_VugXZo/'),(5498,'Novi Sad','Somborski bulevar',56,'m²',87550,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-bez-ikakvog-ulaganja-/Nk5Uw9dXTgQ/'),(5499,'Beograd','Cerak',192,'m²',330000,'EUR',NULL,12,1,NULL,'vrt','standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zasebna-vertikala-kuce-sa-4-stana-na-4-etaze-id111470/NkXqqrnBnup/'),(5500,'Beograd','Beli potok',240,'m²',135000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-lepoj-lokaciji-za-preporuku-id110936/Nkls2W_GT43h/'),(5501,'Beograd','Palata pravde',112,'m²',190000,'EUR',NULL,4,1,8,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-na-odlicnoj-lokaciji-id110841/Nk95Wz9IDwq/'),(5502,'Beograd','Vračar',24,'m²',57000,'EUR',1960,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-hrama-24m2-05-eg-uknj/NkvFQNHwsF3K/'),(5503,'Beograd','Voždovac',20,'m²',45000,'EUR',1994,1,0,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-kostolacka-20m2-pr-ta/NkcL5_U2Eex/'),(5504,'Beograd','Vračar',27,'m²',67500,'EUR',NULL,2,1,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-hrama-27m2-pr-ta-uknj/NkmcjZP6vCF/'),(5505,'Beograd','Banovo brdo',30,'m²',28000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-b-bparovica-30m2-sut-cg-uknj/NkpS67TPKjs/'),(5506,'Beograd','Karaburma',150,'m²',261000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/karaburma-150m2-prptk-eg-uk-id75538/NkXYFp5bA_i/'),(5507,'Beograd','Crveni krst',35,'m²',300,'EUR',NULL,1,NULL,2,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-35m2-pr-ta/NkKuq8VLjW2/'),(5508,'Beograd','Grocka',550,'m²',78000,'EUR',1978,12,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/bolec-8-marta-3030-id3030/NkXYAPGn03k/'),(5509,'Beograd','Ovča',253,'m²',120000,'EUR',NULL,6,1,NULL,'vrt','novogradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ovca-253m2-pri-eg-10ari-uk-id75346/Nk-0snZfpH8/'),(5510,'Beograd','Novi Beograd Blok',115,'m²',129900,'EUR',NULL,4,1,5,'ostava','standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-merkator-115m2-v-cg-uk-id74683/NkBuiUXiS4F/'),(5511,'Beograd','Vračar',30,'m²',60000,'EUR',1985,1,1,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-gvucica-30m2-pr-cg-uknj/Nk5Ij_h7Rls/'),(5512,'Beograd','Žarkovo',40,'m²',44000,'EUR',NULL,2,0,5,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-cerak-savnicka-20-40m2-44000eur/NkzAjq5eiwv/'),(5513,'Beograd','Novi Beograd Blok',41,'m²',90000,'EUR',NULL,2,1,14,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/opstina-20-id111509/Nk8YTgq3iwM/'),(5514,'Novi Sad','Centar',30,'m²',61800,'EUR',NULL,1,1,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kej-jednosoban-stevana-musica/NkhgPuj9kHi/'),(5515,'Beograd','Centar',116,'m²',1500,'EUR',NULL,4,NULL,10,'garaža','novogradnja',1,3,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneza-milosa-residence-116m2-iii-cg-lux-uk-id74556/NkVde1aS9wL/'),(5516,'Beograd','Sarajevska',45,'m²',114000,'EUR',NULL,2,1,7,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-sarajevska-durmitorska-20-45m2-114000-eur/NksoltjsPwv/'),(5517,'Beograd','Karaburma',37,'m²',37000,'EUR',1980,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-37m2-st-ta-uknj/NkYHLxJxwjh/'),(5518,'Beograd','Golf naselje',36,'m²',90000,'EUR',1990,1,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/golf-kkatarine-36m2-v-cg-uknj/NkfpmPIyMd8/'),(5519,'Beograd','Gundulićev venac',12,'m²',24000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-12m2-vpr-ta-uknj/Nko_OLYkbrz/'),(5520,'Beograd','Kosančićev venac',42,'m²',450,'EUR',NULL,2,NULL,6,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kosancicev-venac-id1249/NknGt_PexW-/'),(5521,'Beograd','Terazije',37,'m²',108000,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/terazije-37m2-ii-ta-uknj/NkQFbep6P2-/'),(5522,'Beograd','Banovo brdo',43,'m²',77000,'EUR',NULL,1,0,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-b-43m2-pr-cg/NkjZhJ-mWD95/'),(5523,'Beograd','Kalemegdan',41,'m²',110000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-dositejeva-41m2-iii-ta-uknj/NkYcz-kiJQo/'),(5524,'Beograd','Kneza Miloša',28,'m²',63000,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palata-pravde-28m2-pr-cg-uknj/NkXLk5Yecvd/'),(5525,'Beograd','Palata pravde',40,'m²',99900,'EUR',1965,2,1,8,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palata-pravde-40m2-i-cg-uknj/NkYJzLErAYT/'),(5526,'Beograd','Žarkovo',39,'m²',63180,'EUR',2019,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zarkovo-39m2-iii-eg-uknj/NkRKzPwpd_3/'),(5527,'Beograd','Lekino brdo',43,'m²',51900,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-b-43m2-pr-ta-uknj/Nki_scBkNaf/'),(5528,'Beograd','Gornji Dorćol',45,'m²',600,'EUR',NULL,1,1,3,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-kljubice-45m2-ii-cg-uknj/NkKsM4p2mbN/'),(5529,'Beograd','Andrićev venac',17,'m²',53000,'EUR',1960,1,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skupstina-17m2-vii-cg-uknj/Nk3nqiunxlC/'),(5530,'Beograd','Retenzija',45,'m²',119700,'EUR',2017,1,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-45m2-pr-eg/1580676/'),(5531,'Beograd','Kalenić pijaca',45,'m²',450,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-p-45m2-i-eg-nov/Nkf5RQoQga9/'),(5532,'Beograd','Lekino brdo',28,'m²',55000,'EUR',2010,2,0,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-b-28m2-vpr-eg/Nks_iOl-WqS/'),(5533,'Beograd','Poštanska štedionica',32,'m²',100000,'EUR',2015,2,0,7,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-vuka-32m2-vi-cg/NkaPpMIwnNY/'),(5534,'Beograd','Novi Beograd Blok',39,'m²',105000,'EUR',1991,2,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-21-39m2-iii-cg-uknj/Nkq2i5-zpab/'),(5535,'Vrnjačka Banja',NULL,34,'m²',43000,'EUR',NULL,2,0,3,'spoljno parking mesto','u izgradnji',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stanovi-u-izgradnji-300-m-od-kruznog-toka/NkLPhgDBDJA/'),(5536,'Beograd','Kalenić pijaca',35,'m²',65000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-p-35m2-vpr-ta-uknj/Nkp7Z0yMvKLH/'),(5537,'Beograd','Beograđanka',40,'m²',80000,'EUR',NULL,2,1,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zeleni-venac-40m2-pr-eg-uknj/316491/'),(5538,'Beograd','Vračar',30,'m²',59900,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-hrama-macvanska-30m2-sut-ta-uknj/NkalEfigZYem/'),(5539,'Beograd','Đeram pijaca',26,'m²',56000,'EUR',NULL,1,1,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/deram-p-26m2-pr-ta-uknj/NkveO7FiDXv/'),(5540,'Beograd','Severni bulevar',44,'m²',38000,'EUR',NULL,2,0,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-44m2-pr-cg/730524/'),(5541,'Beograd','Novi Beograd Blok',37,'m²',93000,'EUR',1970,1,1,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stmerkator-37m2-ii-cg-uknj/NkV_UFt0LQO/'),(5542,'Beograd','Kalenić pijaca',38,'m²',92000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-p-38m2-pr-ta-uknjizen/Nk2Dd1lEMNm/'),(5543,'Beograd','Novi Beograd Blok',32,'m²',280,'EUR',NULL,2,NULL,NULL,'spoljno parking mesto','izvorno stanje',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-merkator-jednoiposoban-prazan-id12918/NkfPD04W3Mx/'),(5544,'Beograd','Novi Beograd Blok',114,'m²',139000,'EUR',NULL,4,1,13,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-61-114m2-xiii-cg-uk-id73555/Nkui03Kl6f1/'),(5545,'Zlatibor',NULL,192,'m²',190600,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zlatibor-sadovi-nova-kuca-192m2-2000m2-plac/NkaMagjaJeS/'),(5546,'Beograd','Trešnja',170,'m²',65000,'EUR',NULL,4,1,NULL,'vrt','standardna gradnja',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/tresnja-170m2-iii-nivoa-20ari-uk-id73516/Nk4xLtkBGc0/'),(5547,'Beograd','Novi Beograd Blok',115,'m²',129900,'EUR',NULL,4,1,5,'ostava','standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-9a-40-115m2-duplex-uk-id74796/NkUvBoNxLaf/'),(5548,'Beograd','Trošarina',145,'m²',261000,'EUR',NULL,4,0,8,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosarina-145m2-iii-cg-lux-id74777/Nkgjm4v-Nep/'),(5549,'Novi Sad','Adice',400,'m²',288000,'EUR',NULL,5,0,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/fantasticna-kvalitetna-kuca-u-mirnom-delu-grada/NkmjPkKmOnD/'),(5550,'Beograd','Novi Beograd Blok',90,'m²',500,'EUR',NULL,3,NULL,1,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-sestara-vukovic-90m2-id2419/NkF1OX5EZ-K/'),(5551,'Beograd','Centar',160,'m²',1500,'EUR',NULL,4,NULL,NULL,'ostava','standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-lux-drugi-sprat-id-2177-1/NkhG6nVDRn5/'),(5552,'Beograd','Zemun',58,'m²',88000,'EUR',NULL,2,1,11,NULL,'izvorno stanje',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivan-dvosoban-stan-u-zemunu-id7309/NkNMmM7qCNz/'),(5553,'Beograd','Kaluđerica',48,'m²',43200,'EUR',NULL,3,1,2,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kaluderica-karadordeva-48m2-id2281/NkIhhYJcv2k/'),(5554,'Beograd','Bele vode',300,'m²',140000,'EUR',NULL,6,1,NULL,'vrt','standardna gradnja',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/makiska-terasa-300m2-ii-nivoa-4-ara-gas-uk-id73313/Nks3AV2rQV3/'),(5555,'Novi Sad',NULL,182,'m²',195700,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremska-kamenica-tatarsko-brdo/NkGRjc69Le6/'),(5556,'Beograd','Cvetni trg',82,'m²',220000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-njegoseva-82m2-id1328/Nk-QB7WAyk8f/'),(5557,'Beograd','Stari Grad',44,'m²',110000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-staroj-zgradi-ulaz-iz-dvorista-na-izuzetnoj-lokaciji-id111658/Nk2_nC13JyM/'),(5558,'Beograd','Cvetkova pijaca',36,'m²',350,'EUR',NULL,2,NULL,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/suboticka-15-nov-namesten-id12945/NkrZKUPLXUd/'),(5559,'Beograd','Novi Beograd Blok',51,'m²',98000,'EUR',NULL,2,1,5,NULL,'izvorno stanje',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-61-luksuzan-dvosoban-stan-id7355/NkTgbU7yOdj/'),(5560,'Beograd','Vračar',40,'m²',230,'EUR',NULL,2,NULL,3,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/resavska-15-namesten-male-rezije-id12976/NkvHKHbbqmN/'),(5561,'Novi Sad','Bulevar',44,'m²',126320,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-novooo-lux/NkKQKKRqL0x/'),(5562,'Novi Sad','Adice',21,'m²',29870,'EUR',NULL,1,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-stan-na-adicama-prilika-/Nk0UrXid8XF/'),(5563,'Beograd','Novi Beograd Blok',58,'m²',109000,'EUR',1970,2,1,17,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-63-moderan-funkcionalan-dvosoban-stan-id7316/NkIn_uA20mV/'),(5564,'Beograd','Crveni krst',65,'m²',150000,'EUR',NULL,2,1,3,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvosoban-salonac-na-crvenom-krstu-id7323/NkFoMV6ir4h/'),(5565,'Beograd','Slavujev venac',43,'m²',89100,'EUR',2022,2,1,3,'ostalo','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-lux-/NkinQf9-5jK/'),(5566,'Beograd','Novi Beograd Blok',39,'m²',140000,'EUR',2020,2,0,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sakura-park-39m2-iii-eg/NkUQinOsxvc/'),(5567,'Beograd','Centar',46,'m²',600,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kosovska-kosovska-id38098/Nkny7tRjj9A/'),(5568,'Irig',NULL,180,'m²',155000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vrdnik-ix-vojvodanske-brigade-3110-id3110/NkynmDqJ7gF/'),(5569,'Beograd','Braće Jerković',140,'m²',175000,'EUR',NULL,4,1,NULL,'vrt','novogradnja',0,2,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/brace-jerkovic-140m2-iv-nivoa-242ara-uk-id74132/NkP_5ZymxZy/'),(5570,'Beograd','Poštanska štedionica',130,'m²',1200,'EUR',NULL,4,NULL,6,'garaža','novogradnja',1,3,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/postanska-stedionica-130m2-vvi-cg-lux-garaza-id76066/NkU2CA0s7SS/'),(5571,'Beograd','Crveni krst',40,'m²',86000,'EUR',NULL,1,1,13,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-prelep-pogled-na-grad-odlican-id1438/NkwT9BvQ51I/'),(5572,'Beograd','Novi Beograd Blok',60,'m²',106000,'EUR',NULL,2,1,11,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-funkcionalan-dvosoban-stan-u-bloku-28-id7420/NkOcDg8q0ys/'),(5573,'Beograd','Višnjička banja',25,'m²',34500,'EUR',2016,1,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visbanja-25m2-pr-eg-uknj/Nkst5JOgq46/'),(5574,'Novi Sad','Adice',19,'m²',30900,'EUR',NULL,1,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-adice-06524-29-217/NkeIqllvhtt/'),(5575,'Novi Sad','Centar',30,'m²',180,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hitna-potraznja-garsonjera-i-1-sobnih-stanova-id8006/NkpEPd6y1Uh/'),(5576,'Beograd','Poštanska štedionica',109,'m²',239000,'EUR',NULL,4,1,6,NULL,'izvorno stanje',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/postanska-stedionica-109m2-iii-cg-uk-id75870/NkMm31zUUgL/'),(5577,'Novi Sad','Bulevar',26,'m²',20600,'EUR',NULL,1,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-dvorisni-stan-na-top-lokaciji-/NkNX484QbcB/'),(5578,'Beograd','Stari Grad',36,'m²',350,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetogorska-15-namesten-id12968/Nk1dyGqeq5N/'),(5579,'Beograd','Voždovac',67,'m²',136180,'EUR',NULL,3,0,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovacka-crkva-vojvode-stepe-67m2-bez-provizije-id2091/Nke_EDvYmfa/'),(5580,'Beograd','Centar',96,'m²',600,'EUR',NULL,3,NULL,4,NULL,'standardna gradnja',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-visegradska-96m2-id1682/Nk9MZ_2NUAL/'),(5581,'Zlatibor','Čolovića brdo',36,'m²',43200,'EUR',2021,2,1,4,'recepcija','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-zlatibor/Nkw-lda9_hR/'),(5582,'Beograd','Skadarlija',31,'m²',126900,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-sreden-stan-id106881/NkXs85o32dc/'),(5583,'Novi Sad','Petrovaradin',34,'m²',59540,'EUR',NULL,2,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-jednoipoosban-06524-29-217/NkRT5vE44c4/'),(5584,'Beograd','Palata pravde',25,'m²',65000,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palata-pravde-25m2-pr-cg-uknj/NkwByoAc6wD/'),(5585,'Beograd','Zvezdara',32,'m²',48000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdarska-suma-32m2-vp-ta-uknj/Nkh9HdXOK4U/'),(5586,'Beograd','Vračar',32,'m²',70000,'EUR',1930,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-hrama-32m2-pr-ta-uknj/NkGLPaPt6gK/'),(5587,'Zlatibor','Centar',39,'m²',50950,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-t-zlatibor-stan/Nk6bHQMmjX5/'),(5588,'Zlatibor','Centar',39,'m²',50450,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-t-zlatibor-stan/NkCKDja1VZf/'),(5589,'Zlatibor','Centar',39,'m²',50750,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-t-zlatibor-stan/NkVYuQ1N7zU/'),(5590,'Beograd','Novi Beograd Blok',115,'m²',129900,'EUR',NULL,4,1,5,'ostava','standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-blok-9a-palmira-toljatija-115m2-v-uk-id74571/NkH3t7KA8qW/'),(5591,'Beograd','Mirijevo I',38,'m²',62000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-bez-ulaganja-id110632/NkKz5AqPe17/'),(5592,'Novi Sad','Somborski bulevar',36,'m²',77250,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticno-opremljen-stan-sa-parkingom-neuseljavan-nova-zgrada/Nk2UwJSNM4Q/'),(5593,'Novi Sad','Adice',19,'m²',30900,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-u-novijoj-zgradi-na-adicama-blizu-dunava/NkN1OKw5FS_/'),(5594,'Beograd','Lion',25,'m²',250,'EUR',NULL,1,NULL,NULL,NULL,'novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-garsonjeru-na-lionu-crveni-krst/NkKs7sfHqZq/'),(5595,'Beograd','Stari Grad',34,'m²',82000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-brace-jugovic-15-34m2-82000eur/NkSRPZqFIkZ/'),(5596,'Novi Sad','Somborski bulevar',39,'m²',66600,'EUR',NULL,2,0,3,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-u-izgradnji/NkFK47-YK2j/'),(5597,'Zlatibor','Centar',39,'m²',51250,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-t-zlatibor-stan/Nk0BHJIlmMu/'),(5598,'Zlatibor','Centar',39,'m²',50750,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-t-zlatibor-stan/Nk9zF9yX441/'),(5599,'Zlatibor','Centar',39,'m²',50900,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-t-zlatibor-stan/NksEHjRV2eH/'),(5600,'Zlatibor','Centar',45,'m²',59050,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-t-zlatibor-stan/NkJBEM8n4_j/'),(5601,'Beograd','Čubura',170,'m²',3400,'EUR',2020,4,NULL,6,'spoljno parking mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cubura-cara-nikolaja-ii-3064-id3064/NkUI1amYqgC/'),(5602,'Beograd','Skadarlija',115,'m²',239900,'EUR',1837,4,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-skadarska-3085-id3085/NkiK8JZxUQp/'),(5603,'Beograd','Konjarnik',208,'m²',300000,'EUR',NULL,7,1,NULL,'vrt','standardna gradnja',0,4,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/konjarnik-208m2-ii-nivoa-eg-6-5ari-uk-id73227/NktpvSwE9WG/'),(5604,'Beograd','Dedinje',45,'m²',130000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-najlepsem-delu-dedinja-id112863/NkDwwNiUnNa/'),(5605,'Beograd','Centar',43,'m²',95000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id112945/Nktkc2FfX9U/'),(5606,'Novi Sad','Grbavica',43,'m²',88580,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-grbavici/NkA6V8XUGDX/'),(5607,'Beograd','Barajevo',286,'m²',139000,'EUR',1992,4,0,NULL,'bazen','standardna gradnja',0,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/vranic-286m2-pri-ta-15ari-id75860/NkDM1tdmRpL/'),(5608,'Beograd','Altina',160,'m²',126000,'EUR',1992,10,1,NULL,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-pukovnicka-3000-id3000/NkEiia0ZcYQ/'),(5609,'Beograd','Senjak',110,'m²',1000,'EUR',NULL,3,1,2,NULL,'kompletna rekonstrukcija',1,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-salonac-sa-2-spavace-sobe-na-senjaku/NkIs1d1gRTV/'),(5610,'Zlatibor','Centar',40,'m²',51400,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40m2-t-zlatibor-stan/Nk6QJkh-25S/'),(5611,'Beograd','Bežanijska kosa I',127,'m²',200000,'EUR',NULL,4,0,6,'podrum','standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-127m2-i-cg-vojni-id75796/Nk0acZrOJt3/'),(5612,'Pančevo','Strelište 1',37,'m²',36000,'EUR',NULL,1,1,5,'podrum','kompletna rekonstrukcija',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/streliste-stan-na-prodaju/NkAi5uimfUY/'),(5613,'Beograd','Stari Grad',18,'m²',55000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/18m2-t-stari-grad-stan/NkxjnH1ylOg/'),(5614,'Novi Sad','Detelinara nova',41,'m²',63350,'EUR',NULL,2,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-novogradnja/NkEPC8OCtMs/'),(5615,'Beograd','Rakovica',277,'m²',400000,'EUR',NULL,6,0,NULL,'vrt','standardna gradnja',0,5,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/stara-rakovica-277m2-v-nivoa-gas-6ari-lux-id75862/Nk1hQTeMGQf/'),(5616,'Inđija',NULL,160,'m²',45000,'EUR',2015,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-slankamen-vikend-naselje-3089-id3089/NkwHKFwtI1D/'),(5617,'Zlatibor','Centar',39,'m²',50400,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-t-zlatibor-stan/Nkq1NLrbcdE/'),(5618,'Beograd','Stari Grad',125,'m²',800,'EUR',NULL,4,NULL,4,NULL,'izvorno stanje',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-svetogorska-40-125m2-800eur/NkooaEJejh0/'),(5619,'Novi Sad','Sajam',173,'m²',391160,'EUR',NULL,5,0,2,'javni parking','u izgradnji',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-urbanoj-vili-sajam-s-pdv-om/NkKsKI80Wtg/'),(5620,'Bor','Centar',250,'m²',320000,'EUR',NULL,7,1,NULL,'vrt','standardna gradnja',0,7,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/borsko-jezero-apartmani-250m2-pri-eg-1750ari-uk-id75328/Nkfum0N805A/'),(5621,'Beograd','Vukov spomenik',133,'m²',245000,'EUR',2001,4,1,4,NULL,'novogradnja',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukov-spomenik-tc-zira-133m2-ii-cg-uk-id73097/NkoYdWMm49s/'),(5622,'Beograd','Barajevo',150,'m²',149000,'EUR',NULL,6,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/barajevo-meljak-150m2-ii-nivoa-ta-27ara-uk-id73929/NkSZNQIZu2m/'),(5623,'Beograd','Gundulićev venac',42,'m²',550,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-novi-dorcol--20--garaza/Nk1ifsbV6qb/'),(5624,'Beograd','Dedinje',188,'m²',1100000,'EUR',NULL,5,1,NULL,'vrt','izvorno stanje',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-rezidencijalni-deo-188m2-pri-cg-16ari-uk-id75543/Nk_TAPbGJc2/'),(5625,'Zlatibor','Centar',39,'m²',51050,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-t-zlatibor-stan/NkSYVJSRDbn/'),(5626,'Zlatibor','Centar',39,'m²',50550,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-t-zlatibor-stan/NknjvgiQHi9/'),(5627,'Kragujevac','Centar',72,'m²',54000,'EUR',NULL,3,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-trosobnog-stana-u-kragujevcu-u-neposrednoj-blizini-trznog-centra-roda-i-lidl/Nk_-Hr5M2YZ/'),(5628,'Zlatibor','Centar',43,'m²',55400,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/43m2-zlatibor-stan/Nkmi_0ZBDNQ/'),(5629,'Beograd','Trg Republike',45,'m²',500,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/opremljen-stan-na-trgu-republike-id28114/NkLV46nYxf-/'),(5630,'Beograd','Trošarina',124,'m²',250000,'EUR',NULL,4,0,8,'spoljno parking mesto','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosarina-v-stepe-124m2-iv-cg-lux-id74773/NknK7Bmt7RSv/'),(5631,'Žabari',NULL,129,'m²',51000,'EUR',NULL,4,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/zabari-aleksandrovac-129m2-pr-ta-10ari-uk-id74257/NkkbCBnj3vb/'),(5632,'Novi Sad','Socijalno',38,'m²',84460,'EUR',NULL,NULL,1,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/socijalno-dvosoban-06524-29-217/NkFOn3_VNho/'),(5633,'Novi Sad','Centar',30,'m²',51000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/1-soban-30-m2-kosovska-blizu-trga-republike-id1185/NkqaUWXuiyd/'),(5634,'Beograd','Kalenić pijaca',42,'m²',127900,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-mirnoj-ulici-id110682/NkqSnGb9XZg/'),(5635,'Beograd','Krnjača',123,'m²',70000,'EUR',NULL,3,0,NULL,'vrt','standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/krnjaca-123m2-prptk-ta-72ara-id75759/NkqwkkPU7lZ/'),(5636,'Beograd','Terazije',40,'m²',125000,'EUR',NULL,1,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-balkanska-40m2-v-cg-uknj/NkL53Q5IuXZ/'),(5637,'Beograd','Kneza Miloša',39,'m²',154280,'EUR',2021,1,1,8,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneza-milosa-residence-39m2-v-cg-uknj/NkBwBXtT_NX/'),(5638,'Beograd','Rakovica',37,'m²',47000,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-37m2-pr-eg-uknj/NklIQElV9aM/'),(5639,'Beograd','Terazije',33,'m²',420,'EUR',1930,1,NULL,4,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-dobrinjska-33m2-pr-cg/NkFKHOMmNeR/'),(5640,'Beograd','Vukov spomenik',30,'m²',350,'EUR',NULL,1,1,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/madera-30m2-i-cg-uknj/Nk2NUkj4wi2/'),(5641,'Beograd','Donji Dorćol',27,'m²',89000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-visokog-stevana-27m2-iv-eg-uknj/Nk3CrtlSFR5/'),(5642,'Vrnjačka Banja',NULL,44,'m²',52800,'EUR',2011,2,1,5,'spoljno parking mesto','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-200-m-od-centra/NkuJKvGMvw0/'),(5643,'Beograd','Julino brdo',34,'m²',48500,'EUR',1971,2,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/julino-b-34m2-i-cg-uknj/Nkr_NtV2aRM/'),(5644,'Beograd','Učiteljsko naselje',36,'m²',89000,'EUR',2012,2,0,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uciteljsko-nas-36m240m2-dvoriste-vpr-cg/Nks87gBbG8n/'),(5645,'Vrnjačka Banja',NULL,36,'m²',48600,'EUR',2021,1,0,3,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudistanovi-u-izgradnji-kod-novog-akva-parka/Nkihi7jceoA/'),(5646,'Beograd','Mirijevo I',44,'m²',65000,'EUR',2017,2,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-44m2-i-ta-uknj/NkjHDDSrItp/'),(5647,'Beograd','Bulbuder',30,'m²',55000,'EUR',NULL,2,1,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulbuder-30m2-pr-eg-uknj/NkDfO_rl0L2/'),(5648,'Beograd','Đeram pijaca',41,'m²',85900,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-odmah-useljiv-uknjizen-id109771/Nkra6CQt5Ri/'),(5649,'Novi Sad','Detelinara nova',37,'m²',76220,'EUR',NULL,2,1,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-stan-sa-parking-mestom-neuseljavan-stan-iz-2021-godine-jednoiposoban-sa-terasom-37-m2/NkHKgujvqWy/'),(5650,'Novi Sad','Subotički bulevar',44,'m²',113300,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-bulevar-evrope/Nkbz2joCakA/'),(5651,'Zlatibor','Centar',39,'m²',50800,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-t-zlatibor-stan/NkgFZ4XoUS9/'),(5652,'Zlatibor','Centar',39,'m²',50750,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-t-zlatibor-stan/NkVRceUIgm2/'),(5653,'Zlatibor','Centar',39,'m²',50650,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-t-zlatibor-stan/NkB3Xxk_ajL/'),(5654,'Zlatibor','Centar',45,'m²',58550,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-t-zlatibor-stan/NkVho7VDBYb/'),(5655,'Beograd','Cerak',156,'m²',199000,'EUR',NULL,6,1,NULL,'vrt','izvorno stanje',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cerak-156m2-iv-nivoa-gas-uk-id73167/NkLwEP0yPzM/'),(5656,'Novi Sad','Adice',19,'m²',30900,'EUR',NULL,1,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-adicama-u-blizini-heroja-pinkija-/Nk99BDHti_Q/'),(5657,'Beograd','Kluz',42,'m²',74700,'EUR',2022,2,0,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42m2-t-kluz-stan/Nk-ToWzhf3Q/'),(5658,'Beograd','Centar',44,'m²',127000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/44m2-centar-stan/NkgeEhLhPrV/'),(5659,'Beograd','Centar',45,'m²',700,'EUR',NULL,2,NULL,8,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-t-centar-stan/Nk7ax56S0lX/'),(5660,'Beograd','Višnjička banja',296,'m²',220000,'EUR',NULL,5,1,NULL,'podrum','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/visnjicka-banja-296m2-pri-eg-45ara-uk-id74704/NkM0O8u4bRD/'),(5661,'Beograd','Senjak',240,'m²',485000,'EUR',NULL,8,1,NULL,'vrt','standardna gradnja',0,5,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/senjak-240m2-ii-nivoa-eg-2-75ara-uk-id74038/Nk6JTTBsTBJ/'),(5662,'Loznica','Centar',2,'m²',44000,'EUR',2021,1,1,4,'garažno mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-stan/NkJRJd2J4rK/'),(5663,'Beograd','Vinča',260,'m²',95000,'EUR',1978,4,1,NULL,'ostava','izvorno stanje',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/vinca-milosa-obrenovica-260m2-priptk-ta-10ari-uk-id74515/NkiC2byS3Hp/'),(5664,'Beograd','Petlovo brdo',65,'m²',63000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petlovo-brdo-serdar-janka-vukotica-65m2-id1175/Nk6UqM4S9ZXk/'),(5665,'Novi Sad','Socijalno',41,'m²',123600,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/socijalno-top-lokacija-odlican-stan/Nk0sDngSX4H/'),(5666,'Beograd','Kalenić pijaca',42,'m²',128000,'EUR',2008,2,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-p-42m2-i-cg-uknj/Nkwy1mrtxPC/'),(5667,'Beograd','Banjica',35,'m²',90000,'EUR',2007,1,0,6,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hotel-m-35m2/NknyrR2sYtE/'),(5668,'Beograd','Novi Beograd Blok',115,'m²',129900,'EUR',NULL,4,1,5,'ostava','standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-9a-115m2-v-cg-uk-id73973/NkuAz0hdoNA/'),(5669,'Beograd','Centar',45,'m²',110000,'EUR',1993,2,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-t-centar-stan/Nk91j79YQDp/'),(5670,'Beograd','Banjica',630,'m²',190000,'EUR',1970,14,1,NULL,'spoljno parking mesto','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/banjica-630m2-iii-nivoa-eg-728ari-uk-id74609/NkPjj6JsmN2/'),(5671,'Novi Sad','Telep',400,'m²',360000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-telep/NkFmX96g7dB/'),(5672,'Beograd','Kaluđerica',160,'m²',550,'EUR',NULL,4,1,NULL,'vrt','novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kaluderica-160m2-pri-eg-5ari-id74411/NkM6fuyWl5Y/'),(5673,'Beograd','Konjarnik',35,'m²',350,'EUR',NULL,2,NULL,5,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rudo-15-nov-nenamesten-id12951/Nk-WDg1zdwN/'),(5674,'Novi Sad','Grbavica',45,'m²',55600,'EUR',NULL,2,1,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-45-m2-na-grbavici-pogodan-za-izdavanje/NkvfFEL3Jm-/'),(5675,'Novi Sad','Detelinara nova',22,'m²',43260,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-garsonjera/NkitGKUajEn/'),(5676,'Beograd','Botanička bašta',60,'m²',95000,'EUR',NULL,2,1,3,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/elegantan-dvosoban-stan-kod-botanicke-baste-id7286/NkuCeVzDTFz/'),(5677,'Beograd','Zemun',61,'m²',98000,'EUR',NULL,2,0,11,'podrum','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prvomajska-crvenkapa-komforan-dvosoban-stan-id7332/Nk6-6q4oBnB/'),(5678,'Beograd','Lekino brdo',34,'m²',69900,'EUR',2006,1,0,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-garibaldijeva-34m2-garibaldijeva/Nkma1Pbt6s3/'),(5679,'Novi Sad','Telep',38,'m²',42000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvoiposobni-stan-na-mirnoj-lokaciji/NkOtFU4DoWQ/'),(5680,'Novi Sad','Bulevar',33,'m²',74800,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-odlicni-stanovi-za-izdavanje-i-zivot-bulevar-oslopbodenja/NkDDKDvS6Du/'),(5681,'Novi Sad','Železnička stanica',18,'m²',36570,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-za-izdavnaje/Nk82HU6mvkW/'),(5682,'Novi Sad','Somborski bulevar',39,'m²',66600,'EUR',2022,1,0,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/somborski-bulevar-novogradnjapdv/Nk0vXB2hybY/'),(5683,'Novi Sad','Železnička stanica',18,'m²',36570,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkPHfqSKFIi/'),(5684,'Novi Sad','Detelinara nova',20,'m²',40000,'EUR',NULL,1,1,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/samo-kod-nas-u-ponudi-predstavljamo-vam-nekretninu-na-jednoj-od-najatraktivnijih-lokacija-u-gradu/Nk-mF0XdqNk/'),(5685,'Novi Sad','Telep',31,'m²',44290,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkfemGMp-04/'),(5686,'Novi Sad','Centar',42,'m²',300,'EUR',1934,1,NULL,5,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-jednosoban-stan-42-m2-u-centru-grada-300e-potreban-depozit/NkbDtN5_82O/'),(5687,'Zlatibor',NULL,39,'m²',65600,'EUR',NULL,1,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-stan-novogradnja-39m2/Nk07lnEpK2M/'),(5688,'Novi Sad','Podbara',36,'m²',66800,'EUR',2019,2,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-dvosoban-stan-u-izgradnji-na-podbari-povrat-pdv/Nkl-MDZJXYa/'),(5689,'Zlatibor',NULL,45,'m²',75700,'EUR',NULL,1,1,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-novogradnja-45m2/Nk7qVnP1s7k/'),(5690,'Novi Sad','Telep',21,'m²',39660,'EUR',NULL,1,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namestena-garsonjera-/NkSD4NoQ-4r/'),(5691,'Novi Sad','Telep',21,'m²',39660,'EUR',NULL,NULL,1,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-telepu-produzetak-limana-lepa-svetla-uknjizena/Nk47oqhhhw1/'),(5692,'Beograd','Donji Dorćol',38,'m²',51500,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-na-donjem-dorcolu-id103822/NkwHkiJSTUZ/'),(5693,'Novi Sad','Bulevar',41,'m²',58700,'EUR',2008,NULL,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodjenja/NkPFJDXTufG/'),(5694,'Novi Sad','Avijatičarsko naselje',73,'m²',93770,'EUR',NULL,3,1,8,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-raspored-trosoban-odlican/NkJXm2HRzPV/'),(5695,'Beograd','Košutnjak',53,'m²',64000,'EUR',1966,2,1,2,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vladimira-rolovica-53m2-20-12-id1242/NkWCaKHirKl/'),(5696,'Novi Sad','Ribljja pijaca',61,'m²',94250,'EUR',NULL,NULL,1,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-trazenoj-lokaciji-021221-55-00/Nkx4xOxLMZa/'),(5697,'Novi Sad','Detelinara nova',58,'m²',50780,'EUR',NULL,NULL,0,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-021221-55-00/NkiX6DXzCYG/'),(5698,'Beograd','Stari Grad',80,'m²',179000,'EUR',NULL,3,1,5,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojvode-dobrnjca-30-80-kvm-novija-gradnja/Nk8lrgy-rg7/'),(5699,'Novi Sad','Avijatičarsko naselje',73,'m²',93730,'EUR',NULL,NULL,0,8,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan/NkshsSn1oAn/'),(5700,'Novi Sad','Detelinara nova',57,'m²',105060,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/Nk7_2aMTbFJ/'),(5701,'Novi Sad','Liman 2',39,'m²',72300,'EUR',NULL,1,1,10,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-bez-ulaganja/NkdJlpFvHnk/'),(5702,'Novi Sad','Detelinara nova',44,'m²',71070,'EUR',NULL,2,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda-na-detelinari-06921-81-995/NkoygPwDM9f/'),(5703,'Beograd','Voždovac',39,'m²',300,'EUR',NULL,2,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fon-15-namesten-male-rezije-id12870/Nkyxwb9K6Yc/'),(5704,'Novi Sad','Ribljja pijaca',75,'m²',131330,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-top-lokaciji-021221-55-00/NkaDlT-zBBh/'),(5705,'Beograd','Lion',48,'m²',110000,'EUR',NULL,2,1,8,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-dvosoban-stan-na-lionu-id7367/Nk0IASxGyAMU/'),(5706,'Beograd','Novi Beograd Blok',77,'m²',140000,'EUR',1967,2,1,5,'podrum','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-blizini-os-jovan-ducic-2077m2-45-id1245/NkD9UspaqrJ/'),(5707,'Novi Sad','Detelinara nova',57,'m²',105060,'EUR',NULL,3,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkdsUswF4Y_/'),(5708,'Novi Sad','Novo Naselje',43,'m²',70500,'EUR',NULL,2,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-dvoiposoban-stan-na-novom-naselju/NkbxofHrUmB/'),(5709,'Novi Sad','Telep',21,'m²',39660,'EUR',NULL,1,0,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi/Nk6IrVISCG2/'),(5710,'Novi Sad','Grbavica',42,'m²',450,'EUR',NULL,2,NULL,4,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-namesten-dvosoban-stan-42m2-grbavica-450eu/NkU4EIXL__D/'),(5711,'Beograd','Centar',30,'m²',300,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-brankova-renoviran-prazan-id12848/NkHG0JzwNgU/'),(5712,'Beograd','Vračar',91,'m²',135000,'EUR',NULL,3,1,2,'ostava za bicikle',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-maksima-gorkog/Nk0snUAiwlu/'),(5713,'Novi Sad','Subotički bulevar',60,'m²',84460,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevrope-dvosoban-komforan/NkDUUHeCYPY/'),(5714,'Novi Sad','Detelinara nova',40,'m²',57680,'EUR',NULL,1,0,5,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-nova-detelinara/NkkP_mxMWbn/'),(5715,'Novi Sad','Rotkvarija',36,'m²',37600,'EUR',2012,NULL,0,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-36-m2-na-rotkvariji-u-suterenu/NkgWmQlpB65/'),(5716,'Novi Sad','Grbavica',44,'m²',90630,'EUR',NULL,1,0,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-odlicna-gradnja-uredni-papiri/NkYaP9hBvL8/'),(5717,'Novi Sad','Grbavica',41,'m²',80800,'EUR',2020,2,0,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-dvosoban-stan-41-m2-u-novogradnji-povrat-pdv/NkDxOjEfk32/'),(5718,'Novi Sad','Grbavica',35,'m²',73110,'EUR',2020,2,0,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-dvosoban-stan-35-49-m2-u-novogradnji-povrat-pdv/NkOenB-sVQu/'),(5719,'Novi Sad','Salajka',41,'m²',67580,'EUR',2020,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-lux-stan-na-salajci-povrat-pdv/NkApb64XTyk/'),(5720,'Novi Sad','Salajka',43,'m²',70860,'EUR',2020,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-lux-stan-na-salajci-povrat-pdv/NkJ7SSOIcsV/'),(5721,'Novi Sad','Petrovaradin',36,'m²',57200,'EUR',2020,2,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petrovaradin-novogradnja-na-pozeljnoj-top-lokaciji-povrat-pdv/NkccPP6l05q/'),(5722,'Novi Sad','Salajka',42,'m²',77900,'EUR',2020,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-lux-stan-na-salajci-povrat-pdv/Nko80qKHmQw/'),(5723,'Beograd','Kneza Miloša',81,'m²',1500,'EUR',NULL,3,1,NULL,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-skyline--30--garaza/NkMsdB0DdWz/'),(5724,'Beograd','Karaburma',36,'m²',40000,'EUR',NULL,2,1,1,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-zajednickom-dvoristu-sa-vise-stanova-id107235/NknDWQRFOI7/'),(5725,'Beograd','Novi Beograd Blok',66,'m²',500,'EUR',NULL,2,NULL,4,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-lux-dvosobnog-namestenog-stana-u-bloku-70-id7181/Nkx7uJKfOsX/'),(5726,'Novi Sad','Centar',26,'m²',66950,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-namestena-garsonjera-idealna-za-stan-na-dan-/Nk8yjhHAL_0/'),(5727,'Novi Sad','Centar',41,'m²',63350,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-centra-povoljno/Nk06Ex9z8bT/'),(5728,'Beograd','Centar',83,'m²',285000,'EUR',1980,4,1,5,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-knez-mihailova-lux-id1162/NkUe5rCphkr/'),(5729,'Petrovaradin',NULL,41,'m²',55550,'EUR',NULL,1,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-izgradnja-petrovaradin/NkdlyHo2jRa/'),(5730,'Beograd','Beograd na vodi',66,'m²',148000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-gavrila-principa-66m2-id2001/NkEhRwmLWlx/'),(5731,'Novi Sad','Centar',32,'m²',57000,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno-dvosoban-stan-u-izgradnji-centr-novi-sad/NkF-vxM4L0Q/'),(5732,'Novi Sad','Adice',34,'m²',35200,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-top-ponuda-jednoiposoban-stan-/NkMU54LJa8I/'),(5733,'Novi Sad','Petrovaradin',34,'m²',50100,'EUR',2020,NULL,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-u-petrovaradinu-povrat-pdv/Nkivqd3PTG5/'),(5734,'Novi Sad','Grbavica',26,'m²',48400,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grbavica-extra-stan/NkkkbVanTwn/'),(5735,'Beograd','Kalemegdan',40,'m²',106000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-fenomenalnoj-lokaciji-id109642/NkrMkFDUJ6J/'),(5736,'Novi Sad','Banatić',3,'m²',64340,'EUR',2019,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-izgradnji-odlicna-lokacija/NkgJOb5VxsC/'),(5737,'Novi Sad','Telep',44,'m²',77490,'EUR',2020,2,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/useljiv-lep-dvosoban-stan-44-m2-u-novogradnji-na-pozeljnoj-top-lokaciji-povrat-pdv/NkwQ9dbgtRU/'),(5738,'Zlatibor','Palisad',36,'m²',1370,'EUR',NULL,2,0,4,NULL,'u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-lux-stanovi-naselje-jelene-azujske-zlatibor/NkEjvYnCBmu/'),(5739,'Novi Sad','Telep',31,'m²',21000,'EUR',NULL,1,0,1,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-telep/NkBEMBx1XC6/'),(5740,'Novi Sad','Telep',21,'m²',39660,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkM7YaPJiUw/'),(5741,'Novi Sad','Grbavica',25,'m²',180,'EUR',NULL,NULL,NULL,4,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namestena-garsonjera-25m2-grbavica-180eu/NkwPIYSeEo6/'),(5742,'Novi Sad','Detelinara nova',35,'m²',61800,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkqVCdotYKT/'),(5743,'Novi Sad','Socijalno',43,'m²',77250,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkjgDsvETOU/'),(5744,'Novi Sad','Podbara',42,'m²',45000,'EUR',NULL,2,1,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-podbari/Nk0vb89KW8U/'),(5745,'Novi Sad','Podbara',28,'m²',48400,'EUR',NULL,1,1,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-jednosoban-podbara/NkZgnqoE9L3/'),(5746,'Zlatibor',NULL,34,'m²',57780,'EUR',2019,2,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-odmah-useljiv-nov-lux-stan-povrat-pdv/NkEG2Fm8_cS/'),(5747,'Beograd','Mirijevo III',55,'m²',63000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-dvosoban-stan-u-mirijevu-id7417/NkgbjBrSQ0p/'),(5748,'Beograd','Zemun',188,'m²',160000,'EUR',NULL,4,1,NULL,'vrt','izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-grad-188m2-pr-4-ara-uk-id73655/NkE8Q-jHoHi/'),(5749,'Novi Sad','Salajka',27,'m²',77450,'EUR',2020,NULL,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-lux-garsonjera-na-salajci-povrat-pdv/NkGOvbxTXlk/'),(5750,'Novi Sad','Telep',21,'m²',39660,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garosnjera-na-telepu-064822-21-40/NkzMZ3-b9sF/'),(5751,'Novi Sad','Salajka',42,'m²',69200,'EUR',2020,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-lux-stan-na-salajci-povrat-pdv/Nkp2rReN2CH/'),(5752,'Novi Sad','Salajka',40,'m²',65900,'EUR',2020,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-lux-stan-na-salajci-povrat-pdv/Nk48y4i5Qkn/'),(5753,'Beograd','Voždovac',105,'m²',135000,'EUR',1992,4,1,4,'ostava','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/farmaceutski-fakultet-105m2-iv-cg-namesten-uk-id73883/NkqHrXtwP8Q/'),(5754,'Novi Sad','Telep',41,'m²',72100,'EUR',NULL,1,0,3,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-moderno-namesten-stan-telep-liman-iv/Nkvs6iMpO5K/'),(5755,'Novi Sad','Liman 1',31,'m²',47380,'EUR',NULL,1,1,8,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednosoban-stan-kod-stranda/NkTzhKGWJ7m/'),(5756,'Beograd','Resnik',240,'m²',195000,'EUR',NULL,6,1,NULL,'podrum','novogradnja',0,3,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/resnik-centar-240m2-iii-nivoa-eg-uk-id75795/NkDRc5DzOmL/'),(5757,'Novi Sad','Socijalno',54,'m²',99910,'EUR',NULL,NULL,0,2,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-021221-55-00/NkJ8jVE0WHm/'),(5758,'Novi Sad','Železnička stanica',50,'m²',77250,'EUR',NULL,2,1,18,NULL,'delimična rekonstrukcija',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-11-renoviran/Nkj51LZeOWw/'),(5759,'Novi Sad','Futoški put',121,'m²',175100,'EUR',NULL,6,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/futog-ekskluziva-spratna-porodicna-kuca-za-tri-porodice/NkVQYKuAsgG/'),(5760,'Novi Sad',NULL,134,'m²',200000,'EUR',2019,5,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/miseluk-useljiv-fantastican-petosoban-stan-134-m2-povrat-pdv/NkkT5SRJIL7/'),(5761,'Novi Sad',NULL,270,'m²',257500,'EUR',NULL,5,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremska-kamenica-odlicna-kuca-u-blizini-instituta/NkiybcyIXE0/'),(5762,'Temerin',NULL,185,'m²',108150,'EUR',NULL,4,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/temerin-pozeljna-nova-spratna-kuca/NkPsYcG8icx/'),(5763,'Novi Sad','Podbara',104,'m²',107000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/podbara-funkcionalan-dupleks/Nko6eKL8d7S/'),(5764,'Novi Sad',NULL,240,'m²',93000,'EUR',NULL,5,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremska-kamenica-popovica-nova-porodicna-kuca-u-mirnom-kraju/NkR3GSNHNtQ/'),(5765,'Novi Sad','Grbavica',112,'m²',257500,'EUR',2008,4,1,7,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-eksluziva-sa-garazom-i-komplet-namesten-extra-lokacija/NksZSCx2zhH/'),(5766,'Novi Sad','Salajka',110,'m²',103000,'EUR',NULL,2,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/salajka-starija-prizemna-porodicna-kuca/NkpdwfEzEFP/'),(5767,'Novi Sad','Socijalno',200,'m²',239000,'EUR',NULL,4,1,5,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-socijalno-ekskluziva--garaza/NkTAO4GOWJv/'),(5768,'Novi Sad',NULL,318,'m²',149350,'EUR',NULL,5,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/nova-kuca-u-rumenci/NkWb6XxtdSo/'),(5769,'Novi Sad','Telep',113,'m²',190550,'EUR',2010,4,1,11,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-evrope-extra-stan-odlican-za-pp-na-i-spratu/NkBFMYv3yhy/'),(5770,'Novi Sad','Centar',113,'m²',128030,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar/NkNdyYkAR1X/'),(5771,'Novi Sad','Petrovaradin',250,'m²',185000,'EUR',NULL,5,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/petrovaradin-odlicna-porodicna-kuca-sa-dve-terase/NkraPvZeIkP/'),(5772,'Novi Sad','Klisa',420,'m²',160000,'EUR',NULL,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/klisa-ekskluziva-hitna-prodaja-restoran-u-radu/NkdjBxZtywk/'),(5773,'Novi Sad','Petrovaradin',150,'m²',108150,'EUR',NULL,2,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/petrovaradin-sadovi-prizemna-porodicna-kuca/NkbHDODmlL7/'),(5774,'Novi Sad','Telep',120,'m²',101000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/juzni-telep-23-porodicne-kuce-u-dobrom-kraju-telepa/Nkt2bWmBgF8/'),(5775,'Vrbas',NULL,210,'m²',97900,'EUR',1990,5,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/despotovo-ekskluziva-lepa-kuca/NkH-jU0mJaC/'),(5776,'Temerin',NULL,450,'m²',169900,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/temerin-pozeljna-spratna-domacinska-kuca-u-sirem-centru/NkmW4NKGMlw/'),(5777,'Temerin',NULL,300,'m²',257490,'EUR',NULL,5,1,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/temerin-centar-fantasticna-kuca-sa-poslovnim-objektom-200m2/NktP8UZq-kR/'),(5778,'Novi Sad','Veternik',300,'m²',165000,'EUR',NULL,5,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/veternik-spratna-porodicna-kuca-300m2-u-mirnom-kraju/NkPTEeBpAI9/'),(5779,'Novi Sad','Petrovaradin',500,'m²',257500,'EUR',NULL,5,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/petrovaradin-novi-majur/NkHzHGcvhOj/'),(5780,'Novi Sad',NULL,120,'m²',442000,'EUR',NULL,4,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cardak-glavica/NkPkKfB7w8U/'),(5781,'Novi Sad','Lipov gaj',170,'m²',700,'EUR',NULL,5,1,NULL,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/veternik-prazan-spratni-deo-novije-kuce-kod-lipovog-gaja-sa-parkingom/Nk9e7Ecd1ZA/'),(5782,'Novi Sad',NULL,220,'m²',206000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremska-kamenica-popovica-kuca-za-odmor-i-uzivanje/Nk5-P7TKU-8/'),(5783,'Novi Sad','Betanija',166,'m²',257500,'EUR',NULL,5,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivna-nekretnina-/NkHmWKs-Jcf/'),(5784,'Novi Sad','Petrovaradin',260,'m²',181200,'EUR',1980,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/spratna-kuca-u-urbanom-kraju-petrovaradina/Nk1sisbTx5y/'),(5785,'Novi Sad','Telep',200,'m²',360500,'EUR',NULL,5,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-satelit/NkOtiZzW9Ur/'),(5786,'Vrdnik',NULL,170,'m²',103000,'EUR',NULL,3,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vrdnik-lepa-nova-porodicna-kuca/NkAV2ZKlyXz/'),(5787,'Novi Sad','Futoški put',300,'m²',206000,'EUR',1980,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/futog-ekskluziva-retko-u-ponudi/Nkiyi-6M46l/'),(5788,'Novi Sad','Banatić',116,'m²',167270,'EUR',2018,4,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-banatic-ekstra-novogradnja/Nkvr3GOJDYS/'),(5789,'Novi Sad',NULL,125,'m²',195700,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-maksima-gorkog-salonac-komplet-namesten/Nkb-jMG4KGO/'),(5790,'Novi Sad','Novo Naselje',361,'m²',257500,'EUR',NULL,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-novo-naselje-domacinska-kuca/Nk1-i7p1zgN/'),(5791,'Novi Sad','Adice',328,'m²',278800,'EUR',NULL,5,1,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/adice-kuca-na-odlicnoj-lokaciji/Nk2d8UZ5rjb/'),(5792,'Novi Sad','Lipov gaj',230,'m²',175000,'EUR',NULL,5,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-u-veterniku-sa-lokalom-blize-novom-sadu/Nk2BLTR9urg/'),(5793,'Novi Sad',NULL,366,'m²',195700,'EUR',2002,6,1,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cardak-fantasticna-nova-porodicna-kuca-na-pozeljnoj-lokaciji/Nkvt_6TbbY6/'),(5794,'Novi Sad','Petrovaradin',116,'m²',82400,'EUR',NULL,4,0,1,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petrovaradin-odlican-cetverosoban-stan-u-urbanoj-zgradi/NkLYnqSHGh-/'),(5795,'Novi Sad','Grbavica',110,'m²',175000,'EUR',NULL,4,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-kuca-na-grbavici-sa-rezervisanim-parkingom/Nk71DzfE4bU/'),(5796,'Novi Sad','Petrovaradin',260,'m²',618000,'EUR',NULL,4,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/petrovaradin-autenticna-proslovremenska-vila/Nkz1YjtaN3c/'),(5797,'Novi Sad','Centar',140,'m²',103000,'EUR',NULL,5,0,1,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-dvorisni-petosoban-stan-u-blizini-uspenske-crkve/Nk7J201WJ20/'),(5798,'Novi Sad',NULL,390,'m²',154500,'EUR',NULL,4,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremska-kamenica-cardak/NkGRI3J2I7x/'),(5799,'Beograd','Ledine',67,'m²',93170,'EUR',2020,3,1,3,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-direktno-prodaje-nov-useljiv-stan-kod-crkve-na-ledinama/Nk18TBQJ6vg/'),(5800,'Zrenjanin','Ruža Šulman',77,'m²',49000,'EUR',NULL,3,1,5,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-4-juli-id1195/NkjuKPPePtQ/'),(5801,'Beograd','Novi Beograd Blok',50,'m²',103000,'EUR',NULL,3,1,6,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lepo-rasporedjen-stan-novi-beograd-id1046/NkpLDp4-qJi/'),(5802,'Beograd','Zemun',47,'m²',79900,'EUR',NULL,1,1,5,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/meandri-10-398m2-iv5-lift-cg-tplv-id1321/Nkr5qvEFxEy/'),(5803,'Novi Sad','Spens',78,'m²',139000,'EUR',NULL,NULL,1,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/perfektan-trosoban-stan-u-petra-drapsina/Nk1I8LPw34n/'),(5804,'Beograd','Novi Beograd Blok',77,'m²',122000,'EUR',NULL,3,1,7,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-29-bulevar-arsenija-carnojevica-30-77m2-122000-eur/Nk6shP2MPOm/'),(5805,'Beograd','Bežanijska kosa III',88,'m²',150000,'EUR',NULL,4,1,5,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-bezanijska-kosa-3-viktora-novaka-35-88m2-150000-eur/NkPdV99uRiu/'),(5806,'Beograd','Lion',80,'m²',155000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lion-dojranska-30-80m2-155000-eur/Nkquc54aGzj/'),(5807,'Novi Sad','Adice',86,'m²',99700,'EUR',NULL,NULL,0,2,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-cetvorosoban-stan/NkPqAi30hB7/'),(5808,'Novi Sad','Veternik',53,'m²',72050,'EUR',NULL,NULL,0,2,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-izgradnji/NkHkz8pviTA/'),(5809,'Beograd','Crveni krst',48,'m²',94000,'EUR',NULL,1,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-vojislava-ilica-10-48m2-94000-eur/Nku2Mtnchix/'),(5810,'Novi Sad','Detelinara nova',57,'m²',105060,'EUR',NULL,3,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-komplet-opremljen-odlicna-zgrad-i-stan-blizu-rumenacke-ulice/Nk9ghSb4LEb/'),(5811,'Beograd','Kluz',52,'m²',105820,'EUR',NULL,3,0,6,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-kluz-mite-ruzica-25-52m2-105820-eur/NkJvg_mDcnY/'),(5812,'Beograd','Mirijevo I',66,'m²',85000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-ulofa-palmea-30-66m2-85000-eur/NkLpDnXRGdO/'),(5813,'Beograd','Kanarevo brdo',75,'m²',116000,'EUR',NULL,3,1,2,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-kanarevo-brdo-ivana-micurina-30-75m2-116000-eur/NkShukWdJAO/'),(5814,'Beograd','Vukov spomenik',83,'m²',180000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-bulevar-kralja-aleksandra-30-83m2-180000-eur/Nk0SOceFayq/'),(5815,'Beograd','Botanička bašta',64,'m²',100000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-botanicka-basta-vojvode-dobrnjca-20-64m2-100000-eur/Nk4xfiQb7IU/'),(5816,'Novi Sad','Veternik',50,'m²',68590,'EUR',NULL,3,0,2,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-izgradnji-odlican-kvalitet-gradnje-i-opreme/Nk2LH-xRRoG/'),(5817,'Petrovaradin','Stari majur',95,'m²',113020,'EUR',2021,3,0,2,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-stan-u-izgradnji-uskoro-useljivo/NkknUY2qj_u/'),(5818,'Novi Sad','Novo Naselje',72,'m²',96410,'EUR',NULL,NULL,0,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-novom-naselju/NkQSFLFx8dg/'),(5819,'Beograd','Novi Beograd Blok',88,'m²',220000,'EUR',NULL,4,1,11,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-30-b92-blok-30-40-88m2-220000-eur/NkezRgGXHat/'),(5820,'Beograd','Mirijevo II',55,'m²',350,'EUR',NULL,2,1,3,'igralište','novogradnja',1,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-ii-rableova-19/Nk4h8GAq1Xz/'),(5821,'Novi Sad','Detelinara nova',87,'m²',125460,'EUR',NULL,3,1,NULL,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-sa-parking-mestom-blizu-sajma/Nk9Lbj-M07d/'),(5822,'Novi Sad','Detelinara nova',57,'m²',105060,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan/NkGvnCM2pGx/'),(5823,'Novi Sad','Detelinara nova',84,'m²',106090,'EUR',NULL,NULL,1,3,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-porodican-povoljan-nova-detelinara-84m2/Nk7mEo4zgrW/'),(5824,'Novi Sad','Detelinara nova',102,'m²',133900,'EUR',NULL,3,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-bez-ulaganja-nova-detelinara-0212215500-0648033314/Nky22op91vX/'),(5825,'Beograd','Dedinje',80,'m²',900,'EUR',NULL,3,NULL,3,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-30-lux-lep-useljiv-id12977/NkOAv8aimoY/'),(5826,'Beograd','Centar',68,'m²',135000,'EUR',NULL,3,1,3,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-25-stan-kod-partizanovog-stadiona-id1157/Nko6P8xPtvM/'),(5827,'Beograd','Borča I',260,'m²',240000,'EUR',NULL,8,1,NULL,'vrt','novogradnja',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/borca-260m2-iii-nivoa-eg-7ari-uk-id73714/NkRoC_v6VJI/'),(5828,'Ljig',NULL,80,'m²',100,'EUR',NULL,2,NULL,NULL,'vrt','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prelepa-kuca-sa-15-ha-zemlje-kod-banje-vrujci-id1041/NkmNnZ1LoGO/'),(5829,'Beograd',NULL,62,'m²',119000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-politika-svetogorska-20-62m2-119000-eur/Nk34g87Q90R/'),(5830,'Beograd','Senjak',74,'m²',630,'EUR',NULL,3,NULL,3,'podrum','izvorno stanje',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-na-senjaku-id1205/Nk8rbpphlTA/'),(5831,'Titel',NULL,116,'m²',26000,'EUR',1960,2,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/titel-odmah-useljiva-prizemna-porodicna-kuca/NkI1deIJ3E7/'),(5832,'Novi Sad','Adamovićevo naselje',154,'m²',211000,'EUR',NULL,4,0,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/evropski-bulevar-bozanstven-delux-cetvorosoban-stan/NkBMOPZQS4e/'),(5833,'Beograd','Mali mokri lug',75,'m²',150000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-placem-od-24-ara-u-malom-mokrom-lugu-nabokovljeva-id1036/NkTFf-fd8SO/'),(5834,'Zrenjanin','Lesnina',25,'m²',94762,'EUR',NULL,3,1,NULL,'ostava','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-trosoban-stan-nova-gradnja-odmah-useljiv-id1092/Nk9pxRPmNqE/'),(5835,'Novi Sad','Futoški put',151,'m²',123600,'EUR',NULL,5,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/futog-glavni-put-rusevna-kuca-na-veelikom-placu-1200m2/Nkaru8a0Znt/'),(5836,'Novi Sad','Detelinara nova',57,'m²',105060,'EUR',NULL,3,1,5,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-namesten-trosoban-stan-nova-detelinara-/Nkn2Fnw7zS0/'),(5837,'Beograd','Centar',58,'m²',550,'EUR',NULL,2,NULL,4,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajemo-stan-kod-skupstine-id1184/NkZRsdQNTao/'),(5838,'Novi Sad','Spens',40,'m²',102580,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/spens--preporuka/Nk4uwUrVuY0/'),(5839,'Beograd','Dedinje',45,'m²',80000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizena-kuca-za-renoviranje-id103394/NkyYnP1H6aM/'),(5840,'Novi Sad','Bulevar',60,'m²',86520,'EUR',NULL,2,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-bulevar-evrope-0212215500-0648033314/NkV8-Oex-e3/'),(5841,'Užice','Centar',75,'m²',51000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-centru-uzica-75-m2-51000-eura/NkAfTk0dBQI/'),(5842,'Beograd','Batajnica',220,'m²',140000,'EUR',1980,6,1,NULL,'vrt','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/batajnica-zarka-bokuna-2982-id2982/NkSTaZr6_W1/'),(5843,'Beograd','Dedinje',400,'m²',2000000,'EUR',1960,7,1,NULL,'vrt','standardna gradnja',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-beli-dvor-400m2-iv-etaze-eg-9ari-uk-id72858/NkTxwdI5rvF/'),(5844,'Beograd','Višnjička banja',140,'m²',130000,'EUR',NULL,6,0,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/visnjicka-banja-140m2-iii-nivoa-ta-55-ari-id75284/NkkQNw7xtYm/'),(5845,'Beograd','Beograd na vodi',126,'m²',425888,'EUR',NULL,4,0,16,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/126m2-2t-beograd-na-vodi-stan/NkZBlS7S7vC/'),(5846,'Beograd','Dedinje',42,'m²',85000,'EUR',NULL,2,1,4,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-stjepana-filipovica-15-42m2-85000eur/Nk7RQMCEqAP/'),(5847,'Beograd','Kalenić pijaca',50,'m²',380,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-pijaca-dvosoban-namesten-id4995/NkPqBmgs4FC/'),(5848,'Beograd','Dedinje',360,'m²',1900000,'EUR',NULL,1,1,NULL,'vrt','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-dedinje-id1409/Nkwjm_2UeaPD/'),(5849,'Beograd','Beograd na vodi',117,'m²',362888,'EUR',NULL,4,0,8,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/117m2-t-beograd-na-vodi-stan/NktXhjCCqgX/'),(5850,'Beograd','Kaluđerica',41,'m²',41000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-save-kovacevica-15-41m2-41000eur/NkpCy0VBcwh/'),(5851,'Beograd','Bulbuder',73,'m²',146000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulbulder-krfska-73m2-id3479/Nk8sCWaA2Rj/'),(5852,'Beograd','Zemun',115,'m²',155000,'EUR',NULL,1,1,NULL,'vrt','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-zemun-centar-id1477/NkM7TimDCuL/'),(5853,'Beograd','Centar',110,'m²',230000,'EUR',NULL,4,1,4,'podrum','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kod-spomenika-stefanu-nemanji-salonski-stan-id1406/Nkxh2jUorZ0q/'),(5854,'Beograd','Kaluđerica',36,'m²',36250,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-save-kovacevica-15-36m2-36250eur/NkeWUWiF_M_/'),(5855,'Beograd','Slavija',72,'m²',700,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavija-makenzijeva-72m2-id3539/Nk5936jSBS8/'),(5856,'Beograd','Kotež',38,'m²',23000,'EUR',NULL,1,0,2,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-kotez-boska-buhe-10-38m2-23000eur/NkM37Ag5AtO/'),(5857,'Beograd','Braće Jerković',225,'m²',265000,'EUR',NULL,10,1,NULL,'vrt','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-brace-jerkovic-id2036/NkaOkf9Dvsr/'),(5858,'Beograd','Petlovo brdo',550,'m²',360000,'EUR',1993,1,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-petlovo-brdo-ljubomira-ivkovica-suce-id1149/Nkl-svA-okz/'),(5859,'Beograd','Palata pravde',71,'m²',160000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palata-pravde-savska-71m2-id3443/Nk7UGnA66cl/'),(5860,'Beograd','Čubura',91,'m²',135000,'EUR',NULL,3,1,3,'spoljno parking mesto','standardna gradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cubura-maksima-gorkog-91m2-id3540/Nk1uxlZ17qU/'),(5861,'Beograd','Dedinje',850,'m²',4500000,'EUR',NULL,1,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-dedinje-uzicka-id1014/NkMb-lEQYGq/'),(5862,'Beograd','Kaluđerica',38,'m²',41800,'EUR',2021,2,1,2,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-vojvode-stepe-stepanovica-15-38m2-41800eur/Nkq9Cb9Vyw6/'),(5863,'Beograd','Miljakovac III',320,'m²',213000,'EUR',NULL,10,1,NULL,'vrt','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-miljakovac-id1998/NkAiF_3JRH98/'),(5864,'Beograd','Crveni krst',67,'m²',168000,'EUR',NULL,3,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-vilovskog-67m2-id3536/NkDCjZTnnO_/'),(5865,'Beograd','Vračar',42,'m²',128000,'EUR',2008,2,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-20-42m2-128000eur/Nko10EmfrnN/'),(5866,'Beograd','Trošarina',126,'m²',258300,'EUR',2021,4,0,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/126m2-t-trosarina-stan/NkMftQJdao5/'),(5867,'Beograd','Kaluđerica',34,'m²',37500,'EUR',2021,1,1,2,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-vojvode-stepe-stepanovica-05-34m2-37500eur/NkI6qGSeKcG/'),(5868,'Beograd','Bežanijska kosa II',67,'m²',115000,'EUR',NULL,2,1,7,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-lep-renoviran-kod-pijace-id12886/NklPMU21iAF/'),(5869,'Beograd','Lekino brdo',115,'m²',150000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/115m2-t-lekino-brdo-stan/NkS8cqsdPyW/'),(5870,'Beograd','Novi Beograd Blok',50,'m²',450,'EUR',NULL,2,NULL,4,'spoljno parking mesto','izvorno stanje',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/aleksinackih-rudara-20-namesten-id12890/NkHHC2q9pyD/'),(5871,'Beograd','Voždovac',43,'m²',51900,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-trebinjska-20-43m2-51900eur/NkyErPuS3fj/'),(5872,'Beograd','Lipov lad',50,'m²',350,'EUR',NULL,2,NULL,5,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lipov-lad-20-namesten-id9309/NkRJpdMpdsZ/'),(5873,'Beograd','Donji Dorćol',85,'m²',175000,'EUR',2010,3,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-visokog-stevana-85m2-id3498/NkCNGeVxunF/'),(5874,'Beograd','Golf naselje',230,'m²',299000,'EUR',NULL,1,1,NULL,'vrt','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-banovo-brdo-golf-id1316/NkyPMdP89s5/'),(5875,'Beograd','Zemun',41,'m²',75000,'EUR',NULL,2,0,2,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-save-kovacevica-silerova-15-41m2-75000eur/Nkh_XORixE_/'),(5876,'Beograd','Kaluđerica',43,'m²',40000,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-stepe-stepanovica-30-43m2-40000eur/Nk0asVh7-UR/'),(5877,'Beograd','Dedinje',117,'m²',275000,'EUR',NULL,3,1,5,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-miloja-daka-id2310/NkZ618xc2v-/'),(5878,'Beograd','Kaluđerica',32,'m²',32470,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-save-kovacevica-05-32m2-32470eur/Nko9iBkMN7q/'),(5879,'Beograd','Kaluđerica',42,'m²',38000,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-20-42m2-38000eur/NkwgzU4dGlO/'),(5880,'Beograd','Voždovac',540,'m²',790000,'EUR',1992,1,1,NULL,'vrt','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vozdovac-kod-kovaca-id1436/NksAIgO5-oGC/'),(5881,'Beograd','Dedinje',84,'m²',800,'EUR',2000,3,NULL,5,'garaža','izvorno stanje',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3-0-savski-venac-dedinje-kod-pinka-lux-garaza-namesten-id1589/NkgQGQJ1u1Z/'),(5882,'Beograd','Surčin',405,'m²',260000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-surcin-id1643/NkXYgv6fN-5/'),(5883,'Beograd','Cvetkova pijaca',55,'m²',300,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cvetkova-pijaca-20-namesten-id12838/NktFfjYz0ae/'),(5884,'Beograd','Konjarnik',36,'m²',63000,'EUR',NULL,1,0,10,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-10-stan-na-konjarniku-id2493/Nkl3JANYQgE/'),(5885,'Beograd','Voždovac',140,'m²',294000,'EUR',NULL,4,1,5,'spoljno parking mesto','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-jove-ilica-lux-nov-id2229/NkVJ2fFOHQj/'),(5886,'Beograd','Dedinje',190,'m²',420000,'EUR',NULL,6,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-dedinje-id1047/NkkLJHcQyFK/'),(5887,'Irig',NULL,28,'m²',18500,'EUR',NULL,1,1,3,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/irig-centar-vojvode-putnika-10-28m2-18500eur/NkwNrUwIc0J/'),(5888,'Beograd','Mirijevo I',66,'m²',85000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-marka-todorovica-66m2-id3477/NkX_C4fmMHx/'),(5889,'Beograd','Rakovica',37,'m²',45000,'EUR',NULL,2,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-knezevac-17-oktobra-15-37m2-45000eur/NkzNNNG_28L/'),(5890,'Beograd','Učiteljsko naselje',124,'m²',210800,'EUR',NULL,4,1,4,'ostava','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uciteljsko-naselje-lux-stan-id1346/NkIoYYj935J/'),(5891,'Beograd','Obilićev venac',110,'m²',1000,'EUR',NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-za-potrebe-snimanja-filmova-i-serija-110-kvadrata/NkyyWIosJBd/'),(5892,'Beograd','Konjarnik',500,'m²',900000,'EUR',NULL,8,1,NULL,'podrum','novogradnja',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-uciteljsko-naselje-blizu-deset-avijaticara-id1043/Nk_8jRQnWRy/'),(5893,'Beograd','Vračar',170,'m²',470000,'EUR',NULL,4,1,5,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-noviji-stan-id1787/NkBOFs_2yI-/'),(5894,'Beograd','Banjica',147,'m²',130000,'EUR',NULL,10,0,NULL,'vrt','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-banjica-id1577/NkcnY9zySf_/'),(5895,'Beograd','Gornji Dorćol',392,'m²',700000,'EUR',2002,1,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-centar-dorcol-id1200/Nk1-dwak9Ng/'),(5896,'Beograd','Novi Beograd Blok',60,'m²',850,'EUR',NULL,2,NULL,9,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-43-lux-novogradnja-sa-garazom-id12934/NkilAdsCD0I/'),(5897,'Beograd',NULL,1050,'m²',2000,'EUR',NULL,9,NULL,NULL,'vrt','u izgradnji',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-veliko-selo-beogradska-90-1050m2-2000eur/NkuBPo8kiI5/'),(5898,'Beograd','Barajevo',211,'m²',63000,'EUR',NULL,5,1,NULL,'vrt','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-barajevo-bozdarevac-id2055/NkOBqs-PKsR/'),(5899,'Beograd','Voždovac',139,'m²',280000,'EUR',2018,4,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-40-139m2-280000eur/NkGD9voq129/'),(5900,'Beograd','Kaluđerica',278,'m²',150000,'EUR',NULL,1,1,NULL,'vrt','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kaluderica-branka-copica-id1336/NktB4eOh3ft/'),(5901,'Beograd','Zeleni venac',500,'m²',889000,'EUR',NULL,10,1,NULL,'vrt','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/poslovno-stambeni-objekat-centar-id2154/NkrHZ-j22CW/'),(5902,'Beograd','Voždovac',498,'m²',600000,'EUR',NULL,10,1,NULL,'podrum','standardna gradnja',0,4,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vozdovac-kod-kovaca-id1891/Nk8p6SgJVuh2/'),(5903,'Beograd','Cerak vinogradi',119,'m²',140000,'EUR',NULL,4,1,3,'vrt','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cerak-vinograd-id2245/NkGUKZaynHw/'),(5904,'Beograd','Kalenić pijaca',117,'m²',1050,'EUR',NULL,4,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-id1121/NkZiUVfQtDu/'),(5905,'Beograd','Stari Grad',36,'m²',160000,'EUR',NULL,1,1,2,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-knez-mihailova-knez-mihailova-10-36m2-160000eur/NkfbkM8iKQf/'),(5906,'Beograd','Belvil',60,'m²',550,'EUR',NULL,2,NULL,NULL,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belvil-20-namesten-sa-garazom-id11721/NkRMAS-DJ_a/'),(5907,'Beograd','Bulbuder',200,'m²',185000,'EUR',2002,6,1,NULL,'vrt','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-zvezdara-blizu-gradske-bolnice-id1068/Nk5ogYyxda8/'),(5908,'Beograd','Altina',140,'m²',150000,'EUR',NULL,4,0,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-lux-stan-naselje-altina-id1030/NkuOhQgLDuY/'),(5909,'Beograd','Centar',104,'m²',199900,'EUR',NULL,4,1,6,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crkva-svetog-marka-id2303/Nkv0uzNDD-L/'),(5910,'Beograd','Dušanovac',130,'m²',600000,'EUR',NULL,1,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-dusanovac-id1054/NkVwwPDxm16A/'),(5911,'Beograd','Vračar',50,'m²',450,'EUR',NULL,2,NULL,5,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-kalenic-pijaca-20-namesten-id12876/Nk-KsM6EY7Q/'),(5912,'Novi Sad','Telep',35,'m²',54000,'EUR',NULL,1,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-telep-10-35m2-54000eur/NkAN24qBFL7/'),(5913,'Beograd','Resnik',240,'m²',135000,'EUR',NULL,1,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-resnik-radevska-id1122/NkayO9NQy-m/'),(5914,'Beograd','Neimar',74,'m²',900,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/neimar-20-lux-nov-namesten-id12916/NkQ9-pcXXtc/'),(5915,'Beograd','Neimar',74,'m²',179080,'EUR',NULL,3,0,5,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-vracar-neimar-74m2-id3483/NkVk3IDymDm/'),(5916,'Beograd','Zemun Polje',130,'m²',99000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-zemun-polje-id1091/NkjJUgZ0bQV/'),(5917,'Beograd','Centar',46,'m²',500,'EUR',NULL,2,NULL,4,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/studentski-trg-20-namesten-id12904/NkSUswTJN50/'),(5918,'Beograd','Zemun',108,'m²',150000,'EUR',NULL,4,1,NULL,'podrum','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-zemun-id1011/NkGyj8zs6PQ/'),(5919,'Srbija',NULL,176,'m²',30000,'EUR',NULL,1,1,NULL,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-stepojevac-vrbovno-id1224/Nk3SJLDY4k6/'),(5920,'Šid',NULL,455,'m²',375000,'EUR',NULL,1,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sid-strogi-centar-id1515/Nk-78hVFRnO/'),(5921,'Beograd','Palilula',38,'m²',41911,'EUR',1993,1,1,3,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-hopovska---jednosoban-stan-38-m2/Nkl5XrckOkk/'),(5922,'Beograd','Voždovac',40,'m²',65000,'EUR',NULL,20,1,8,'podrum','izvorno stanje',0,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-kod-darvinove-poste-id2468/Nk87z9Kukm1/'),(5923,'Beograd','Novi Beograd Blok',150,'m²',1500,'EUR',NULL,7,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-arena-blok-28-id43697/Nk-_-pz5ACR/'),(5924,'Beograd','Učiteljsko naselje',70,'m²',115500,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/usiteljsko-naselje-paje-jovanovica-70m2-id3560/Nk8ttqSP908/'),(5925,'Beograd','Voždovac',168,'m²',198000,'EUR',1980,6,1,NULL,'vrt','izvorno stanje',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-podravska-168m2-uknjizena-vertikala-198000-eur-id530/NkZAk7e_B9s/'),(5926,'Beograd','Kalemegdan',83,'m²',188800,'EUR',NULL,3,1,7,'ostava','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalemegdan-cara-dusana-83m2-id3544/Nk24xWSnJvz/'),(5927,'Zrenjanin',NULL,160,'m²',29000,'EUR',NULL,1,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-zrenjanin-perlez-id1013/Nk_CiIf-k-e/'),(5928,'Beograd','Palilulska pijaca',136,'m²',380800,'EUR',2021,5,0,4,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-sa-pogledom-na-ulicu-id1168/Nk4rLI2EVLI/'),(5929,'Beograd','Zemun',25,'m²',31000,'EUR',NULL,1,0,NULL,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-meandri-zagorska-10-25m2-31000eur/NkBico-cSHX/'),(5930,'Beograd','Vračar',99,'m²',300000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tasmajdan-svetozara-markovica-99m2t-id3511/NktlewxMaF8/'),(5931,'Beograd','Braće Jerković',38,'m²',200,'EUR',NULL,1,NULL,11,'podrum','izvorno stanje',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-stan-u-brace-jerkovic-id2463/NkuBAG7w3kc/'),(5932,'Beograd','Padinska skela',32,'m²',16000,'EUR',NULL,1,1,NULL,'vrt','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-padinska-skela-jabucki-rit-10-32m2-16000eur/NkMzFqp0cVA/'),(5933,'Beograd','Stari Grad',116,'m²',290000,'EUR',NULL,5,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/116m2-t-stari-grad-stan/NkIN_CLLdRs/'),(5934,'Beograd','Donji Dorćol',70,'m²',600,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-gundulicev-venac-lep-moderan-id7966/NkwhzSAL5vl/'),(5935,'Beograd','Stari Grad',27,'m²',89000,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-skupstina-majke-jevrosime-10-27m2-89000eur/Nk79b3q-CWu/'),(5936,'Novi Sad','Adamovićevo naselje',65,'m²',97850,'EUR',NULL,3,1,NULL,'pristup bez barijera','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-adamovicevo-naselje-uknjizen-trosoban-stan-id1033414/NkkwLb19VVk/'),(5937,'Beograd','Beograd na vodi',111,'m²',341888,'EUR',NULL,4,0,16,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/111m2-2t-beograd-na-vodi-stan/NkQTSNCihdEc/'),(5938,'Beograd','Beograd na vodi',121,'m²',387888,'EUR',NULL,4,0,23,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/121m2-2t-beograd-na-vodi-stan/NkON7XNVa8z/'),(5939,'Beograd','Centar',84,'m²',220000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-svetogorska-849m2-id3548/Nk6Zy0hbU3s/'),(5940,'Beograd','Beograd na vodi',121,'m²',367888,'EUR',NULL,4,0,23,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/121m2-2t-beograd-na-vodi-stan/NkdDcl6ZmMV/'),(5941,'Beograd','Zemun',51,'m²',125000,'EUR',2021,2,0,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-novogradska-51m2-id34967/NksLGvJHCQU/'),(5942,'Beograd','Kaluđerica',35,'m²',35410,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-save-kovacevica-15-35m2-35410eur/Nkv4dnSeEkX/'),(5943,'Beograd','Beograd na vodi',123,'m²',409888,'EUR',NULL,4,0,24,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/123m2-2t-beograd-na-vodi-stan/Nk6fM1DwP_d/'),(5944,'Beograd','Krnjača',45,'m²',42000,'EUR',2014,2,0,5,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-krnjaca-partizanski-blok-ulica-1-15-45m2-42000eur/Nk9vYzGzmE7/'),(5945,'Beograd','Stari Grad',73,'m²',210000,'EUR',1950,2,1,6,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vlajkoviceva-velicanstven-pogled-73m2-id33989/NkPK67RvAMV/'),(5946,'Beograd','Zvezdara',28,'m²',50000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-deram-pijaca-vatroslava-jagica-10-28m2-50000eur/Nk3ExMYOskd/'),(5947,'Beograd','Crveni krst',47,'m²',450,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-todora-od-stalaca-50m2-1sprat-renta-id35213/NkZTvMYOr3b/'),(5948,'Beograd','Kanarevo brdo',33,'m²',33000,'EUR',NULL,1,0,5,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sreden-stan-kanarevo-brdo-id2313/NkIF1wPu1mZ/'),(5949,'Beograd','Bogoslovija',76,'m²',122000,'EUR',NULL,3,1,15,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bogoslovija-mije-kovacevica-76m2-id3547/NkiFE0Iy7Xm/'),(5950,'Novi Sad','Novo Naselje',20,'m²',31420,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-uknjizen-i-odmah-useljiv-stan-na-novom-naselju/NkTv3w3TcTF/'),(5951,'Beograd',NULL,40,'m²',30000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lazarevac-lazarevac-mesto-20-40m2-30000eur/NkTc7cSylmc/'),(5952,'Beograd','Lekino brdo',116,'m²',145000,'EUR',2008,6,0,4,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/116m2-t-lekino-brdo-stan/NkDAccGBCfg/'),(5953,'Beograd','Vračar',136,'m²',482800,'EUR',1939,5,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/136m2-t-vracar-stan/NkRZ0IepKo-/'),(5954,'Beograd','Dedinje',105,'m²',225000,'EUR',2004,2,1,2,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/105m2-3t-dedinje-stan/Nk983KdJzoB/'),(5955,'Beograd','Dedinje',117,'m²',295000,'EUR',2012,4,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/117m2-tl-dedinje-stan/NkZFfcOj78V/'),(5956,'Beograd','Lekino brdo',126,'m²',245000,'EUR',2001,3,1,2,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/126m2-t-lekino-brdo-stan/NkZ3dvXKzHl/'),(5957,'Beograd','Đeram pijaca',105,'m²',210000,'EUR',2020,4,1,6,'garaža','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/105m2-2l-djeram-stan/NkGU0xNtErm/'),(5958,'Beograd','Beograd na vodi',118,'m²',369888,'EUR',NULL,4,0,8,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/118m2-t-beograd-na-vodi-stan/Nks4mV7pAg0/'),(5959,'Beograd','Borča III',42,'m²',31000,'EUR',NULL,2,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-borca-7-jula-20-42m2-31000eur/Nk3cL-SfVx6/'),(5960,'Beograd','Voždovac',67,'m²',400,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/saobracajni-fakultet-vojvode-stepe-67m2-id3550/NkeOGu01H0t/'),(5961,'Novi Sad','Grbavica',56,'m²',300,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-namesten-trosoban-stan-id9137611/NkmxTZqT7Cy/'),(5962,'Beograd','Krnjača',28,'m²',34000,'EUR',NULL,2,0,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-krnjaca-janka-katica-15-28m2-34000eur/NkqavTRA2Jb/'),(5963,'Beograd','Centar',111,'m²',189000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/111m2-t-centar-stan/NknZTJFiFxY/'),(5964,'Beograd','Novi Beograd Blok',63,'m²',98000,'EUR',NULL,3,1,16,'podrum','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-prilika-lep-25-stan/NklBYXVg-d5/'),(5965,'Beograd','Beograd na vodi',115,'m²',358888,'EUR',NULL,4,0,8,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/115m2-t-beograd-na-vodi-stan/Nklsr00GN2e/'),(5966,'Beograd','Mirijevo I',48,'m²',63500,'EUR',2015,2,0,5,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-dragoslava-dordevica-gose-48m2-id33038/NkdJkZW9K-p/'),(5967,'Novi Sad','Novo Naselje',80,'m²',350,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-novo-naselje-komforan-namesten-trosoban-stan-id9108364/NkrvSiX8WLR/'),(5968,'Beograd','Rakovica',25,'m²',26000,'EUR',NULL,1,0,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-knezevac-knezevacka-05-25m2-26000eur/NkoMRGNj_tP/'),(5969,'Beograd','Zvezdara',44,'m²',40000,'EUR',NULL,2,1,NULL,'vrt','izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-cvetanova-cuprija-cvetanova-cuprija-20-44m2-40000eur/NkwmPp9ZgFE/'),(5970,'Beograd','Zvezdara',33,'m²',50000,'EUR',NULL,2,1,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-zvezdarska-suma-kamenorezacka-15-33m2-50000eur/NkSz9464R4J/'),(5971,'Beograd','Voždovac',39,'m²',104000,'EUR',2020,2,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-tikveska-15-39m2-104000eur/NkYM7OzuIVo/'),(5972,'Beograd','Lekino brdo',110,'m²',242000,'EUR',2018,4,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/110m2-t-lekino-brdo-stan/NkZUO2z1Di0/'),(5973,'Zlatibor','Centar',91,'m²',161757,'EUR',NULL,3,0,5,'pristup bez barijera','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/queen-of-zlatibor-lux-namesten-sa-pdv-om-id3562/NkhM-PJ-Yv1/'),(5974,'Beograd','Kaluđerica',42,'m²',46200,'EUR',2021,2,1,2,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-vojvode-stepe-stepanovica-15-42m2-46200eur/NkfIhv9TOFl/'),(5975,'Beograd','Dedinje',129,'m²',308000,'EUR',NULL,3,1,5,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-miloja-daka-id2313/NkN2mc3HSkl/'),(5976,'Beograd','Voždovac',31,'m²',30000,'EUR',NULL,2,1,2,'vrt','izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-brace-jerkovic-mickijeviceva-15-31m2-30000eur/NkjMmjRQGw1/'),(5977,'Beograd','Dedinje',60,'m²',600,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rtv-pink-20-namesten-id12955/Nk_Y6lOBplR/'),(5978,'Beograd','Dedinje',131,'m²',341000,'EUR',NULL,3,1,5,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-miloja-daka-id2314/Nk-mD9Gj-Vr/'),(5979,'Beograd','Žarkovo',65,'m²',87500,'EUR',NULL,3,0,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zarkovo-ilije-duricica-65m2-id3446/Nkt_I91_5uV/'),(5980,'Beograd','Kalenić pijaca',55,'m²',500,'EUR',NULL,2,NULL,NULL,'vrt','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-20-lep-namesten-id12960/NkF4-eMWvaA/'),(5981,'Beograd','Banjica',93,'m²',105000,'EUR',NULL,3,1,23,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banjica-crnotravska-93m2-mereno-101m2-id3456/NkP-Q4-6c8D/'),(5982,'Beograd','Kaluđerica',32,'m²',32470,'EUR',NULL,1,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-save-kovacevica-05-32m2-32470eur/NkpYuQdR7Qd/'),(5983,'Beograd','Centar',50,'m²',400,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-20-namesten-id12868/NkuhXq949Hc/'),(5984,'Beograd','Đeram pijaca',58,'m²',340,'EUR',NULL,2,NULL,4,'spoljno parking mesto','izvorno stanje',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-gradske-bolnice-20-namesten-id12948/NkQU-I_oUkd/'),(5985,'Beograd','Beograd na vodi',111,'m²',326888,'EUR',NULL,4,0,19,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/111m2-2t-beograd-na-vodi-stan/Nk0ShsmmWxB/'),(5986,'Beograd','Beograd na vodi',123,'m²',398888,'EUR',NULL,4,0,24,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/123m2-2t-beograd-na-vodi-stan/NkKXMMkYHth/'),(5987,'Beograd','Cvetkova pijaca',50,'m²',400,'EUR',NULL,2,NULL,2,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cvetkova-pijaca-20-namesten-id12844/NkfpvP4iNDg/'),(5988,'Beograd','Neimar',96,'m²',232320,'EUR',NULL,3,0,5,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-vracar-neimar-96m2-id3482/NkCsrufijy1/'),(5989,'Beograd','Autokomanda',330,'m²',496900,'EUR',NULL,1,1,NULL,'vrt','izvorno stanje',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-autokomanda-id1982/NknePkEXwnT/'),(5990,'Beograd','Vračar',47,'m²',650,'EUR',NULL,2,NULL,7,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-blizini-tasmajdana-20-lux-renoviran-id12943/NkSfvSa6gHW/'),(5991,'Beograd','Crveni krst',109,'m²',230000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-id2396/NkvGY0cyZUd/'),(5992,'Beograd','Kalenić pijaca',111,'m²',298500,'EUR',1954,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/111m2-t-kalenic-stan/NkkAq9GzOL4/'),(5993,'Beograd','Denkova bašta',31,'m²',45000,'EUR',NULL,1,1,5,'podrum','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-stan-denkova-basta-id2431/NkOwYcolEKc/'),(5994,'Beograd','Dedinje',183,'m²',380000,'EUR',NULL,3,1,5,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-miloja-daka-id2316/NkZI51t5e3F/'),(5995,'Beograd','Voždovac',115,'m²',175000,'EUR',2004,4,1,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/115m2-t-vozdovac-stan/Nkj_nhXpyGT/'),(5996,'Beograd','Vračar',118,'m²',270000,'EUR',2010,4,1,4,'garaža','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/118m2-l-hram-stan/NkoX1Bzdp_x/'),(5997,'Beograd','Tašmajdan',84,'m²',220000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tasmajdan-27-marta-84m2-lux-id3541/Nk8aqr35RX5/'),(5998,'Beograd','Crveni krst',47,'m²',450,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-todora-od-stalaca-50m2-2sprat-renta-id35225/NkiaJUHX9g2/'),(5999,'Beograd','Beograd na vodi',110,'m²',370888,'EUR',NULL,4,0,21,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/110m2-2t-beograd-na-vodi-stan/Nk4XGRxnonF/'),(6000,'Beograd','Beograd na vodi',111,'m²',349888,'EUR',NULL,4,0,21,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/111m2-2t-beograd-na-vodi-stan/NkkHo6xLpQy/'),(6001,'Beograd','Mirijevo I',34,'m²',36900,'EUR',NULL,1,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-ljubise-miodragovica-05-34m2-36900eur/NkNgMs4XYPQ/'),(6002,'Beograd','Dedinje',67,'m²',143000,'EUR',2016,2,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-mihaila-avramovica-67m2-id33234/NkDogSuXJhB/'),(6003,'Beograd','Železnik',53,'m²',61000,'EUR',2020,2,0,2,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zeleznik-svete-milutinovica-2o-53m2t-61000-id1854/NkkCvMdDM6a/'),(6004,'Beograd','Mirijevo I',56,'m²',60000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-vitezova-karadordeve-zvezde-4416m2-id31341/NkHvto9cyas/'),(6005,'Beograd','Vračar',50,'m²',400,'EUR',NULL,2,NULL,6,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-svetog-save-20-namesten-id12905/NktfVIo58Yt/'),(6006,'Beograd','Stari Grad',48,'m²',400,'EUR',NULL,2,NULL,NULL,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlajkoviceva-20-renoviran-id81898/Nkz4HjOPH4x/'),(6007,'Beograd','Mirijevo I',58,'m²',85000,'EUR',NULL,2,1,5,'podrum','izvorno stanje',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-rase-plaovica-58m2-id34350/Nk88d68LCD6/'),(6008,'Beograd','Učiteljsko naselje',34,'m²',65000,'EUR',NULL,1,1,4,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-101-stan-uciteljsko-naselje-id2426/Nkgw658Y4LR/'),(6009,'Beograd','Zemun',26,'m²',42900,'EUR',2021,1,0,2,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-prvomajska-zivka-petrovica-05-26m2-42900eur/Nk4c-coD13X/'),(6010,'Beograd','Donji Dorćol',48,'m²',300,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dunavski-kej-20-prazan-id12915/NkHCdNGPttg/'),(6011,'Beograd','Krnjača',35,'m²',45275,'EUR',NULL,2,0,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-krnjaca-grge-andrijanovica-15-35m2-45275eur/NkOGTcKdlfp/'),(6012,'Beograd','Gundulićev venac',54,'m²',900,'EUR',NULL,2,NULL,NULL,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-dorcol-20-lux-sa-garazom-id12979/NkR2UjWWBkJ/'),(6013,'Beograd','Kaluđerica',36,'m²',36230,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-save-kovacevica-15-36m2-36230eur/Nkbc9W6L7YM/'),(6014,'Beograd','Beograd na vodi',49,'m²',167888,'EUR',2024,NULL,0,NULL,'garažno mesto',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-quartet-3-a606-jednosoban-5549m2/Nk_wUiR4SOZ/'),(6015,'Beograd','Dedinje',117,'m²',295000,'EUR',NULL,5,1,3,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-miloja-daka-45-i-sprat-id1101/NkIx1J4F3c7/'),(6016,'Beograd','Dedinje',400,'m²',850000,'EUR',NULL,1,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-dedinje-elitna-lokacija-id1162/Nk92XhOPrLcO/'),(6017,'Zlatibor','Centar',42,'m²',55050,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42m2-zlatibor-stan/NkWkg5LY1ET/'),(6018,'Beograd','Dedinje',135,'m²',550000,'EUR',NULL,4,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-neznanog-junaka-40-135m2-550000eur/Nkx6x3F6Dfe/'),(6019,'Beograd','Mirijevo I',190,'m²',170000,'EUR',NULL,6,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-milica-od-macve-60-190m2-pr5-id1218/NkCdYfUmcHM/'),(6020,'Beograd','Botanička bašta',127,'m²',215000,'EUR',1910,3,1,1,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3-0-stari-grad-botanicka-basta-vojvode-dobrnjca-svetao-adaptibilan-id1796/NkCATG-byJm/'),(6021,'Beograd','Čubura',140,'m²',420000,'EUR',NULL,3,0,NULL,'garaža','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-lux-oaza-mira-kod-cuburskog-parka-id1062/Nks0ccNEQcx/'),(6022,'Zlatibor','Centar',45,'m²',58800,'EUR',2020,2,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-t-zlatibor-stan/NkCfCYDb3El/'),(6023,'Beograd','Borča I',210,'m²',122500,'EUR',NULL,6,1,NULL,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-borca-1-60-210m2-122500eur/Nk3_RQl-zPL/'),(6024,'Zlatibor','Centar',39,'m²',50600,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-t-zlatibor-stan/NkpenUsJJzB/'),(6025,'Zlatibor','Centar',45,'m²',58400,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-t-zlatibor-stan/NkpDeRRNpHB/'),(6026,'Zlatibor','Centar',45,'m²',59000,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-t-zlatibor-stan/NkQSws1s9rr/'),(6027,'Zlatibor','Centar',36,'m²',47100,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/36m2-zlatibor-stan/Nkdh9-kAVcc/'),(6028,'Zlatibor','Centar',38,'m²',49850,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38m2-t-zlatibor-stan/NkEipo18QLi/'),(6029,'Beograd','Centar',116,'m²',1200,'EUR',NULL,4,NULL,13,NULL,'izvorno stanje',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-trg-republike-kolarceva-40-116m2-1200eur/NkEaTt3l0Ph/'),(6030,'Novi Sad','Grbavica',42,'m²',72100,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-grbavici/Nkk3rvFlHza/'),(6031,'Beograd','Lion',43,'m²',69500,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/43m2-lion-stan/NkgkfNc3SKBd/'),(6032,'Beograd','Voždovac',45,'m²',84550,'EUR',2021,3,0,2,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-vozdovac-stan/NkIKQNMX_Ykt/'),(6033,'Beograd','Stari Grad',163,'m²',489000,'EUR',NULL,8,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-skupstina-kosovska-80-163m2-489000eur/NkkwAogm5SZ/'),(6034,'Zlatibor','Centar',39,'m²',50450,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-t-zlatibor-stan/NkM3G8XLPak/'),(6035,'Beograd','Vračar',120,'m²',1400,'EUR',NULL,3,NULL,NULL,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-stojana-protica-30-120m2-1400eur/NkTlpykuSeF/'),(6036,'Beograd','Tašmajdan',38,'m²',124000,'EUR',1975,2,1,5,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38m2-tasmajdan-stan/NkK7Nk4SKrq/'),(6037,'Beograd','Centar',37,'m²',108000,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/37m2-centar-stan/Nk5QPsVaCgc/'),(6038,'Zlatibor','Centar',42,'m²',54600,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42m2-zlatibor-stan/NkeN3R845vE/'),(6039,'Beograd','Grocka',120,'m²',129999,'EUR',NULL,3,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/undefined/Nk-FlRjnwjh/'),(6040,'Beograd','Zemun',280,'m²',229900,'EUR',NULL,5,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-gornji-grad-rade-koncara-50-280m2-229900eur/Nk1ziMUm4nc/'),(6041,'Beograd',NULL,215,'m²',69500,'EUR',NULL,4,1,NULL,'vrt','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/barajevo-meljak-ibarska-magistrala-40-215m2-69500eur/NkkZzNpteUs/'),(6042,'Beograd','Mirijevo I',158,'m²',280000,'EUR',NULL,3,1,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-mirijevsko-brdo-30-158m2-280000eur/NkBswKIl8we/'),(6043,'Lebane',NULL,300,'m²',70000,'EUR',1995,5,1,3,'toplotna izolacija','izvorno stanje',0,4,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/lebane-na-vodi-kula-na-prodaju/NkoRRw__qMC/'),(6044,'Zlatibor','Centar',39,'m²',50550,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-t-zlatibor-stan/NkW9wGmpZBb/'),(6045,'Beograd','Palilula',30,'m²',69000,'EUR',NULL,2,0,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30m2-palilula-2-lokal/NkR4dtPPTBh/'),(6046,'Beograd','Voždovac',400,'m²',1500,'EUR',NULL,10,NULL,NULL,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-ripanj-avalska-100-400m2-1500eur/NkqUtfncOQR/'),(6047,'Beograd','Banjica',360,'m²',229000,'EUR',NULL,4,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-banjica-beranska-40-360m2-229000eur/NkhJzYX8S9C/'),(6048,'Beograd','Stari Grad',127,'m²',230000,'EUR',NULL,4,1,1,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-vojvode-dobrnjca-40-127m2-230000eur/NkJhkolXaBI/'),(6049,'Beograd','Zvezdara',110,'m²',193000,'EUR',NULL,4,1,5,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-ivankovacka-40-110m2-193000eur/NkH1kiZ3_j7/'),(6050,'Novi Sad','Novo Naselje',36,'m²',300,'EUR',NULL,NULL,NULL,NULL,'sigurnosni uređaji',NULL,1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-stan-na-novom-naselju-useljiv-od-0810/NkmDZbVf6vr/'),(6051,'Beograd','Palilula',39,'m²',98000,'EUR',NULL,1,1,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-t-palilula-stan/NkUkjHggSiU/'),(6052,'Beograd','Botanička bašta',36,'m²',75000,'EUR',NULL,1,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/36m2-botanicka-basta-1-lokal/Nk4uWJ27dRp/'),(6053,'Beograd','Voždovac',132,'m²',179900,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vojvode-stepe-132m2-uknjizen-id1914/Nku8Xq4YRYw/'),(6054,'Zlatibor','Centar',39,'m²',50450,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-t-zlatibor-stan/NkPApLEw9dA/'),(6055,'Zlatibor','Centar',39,'m²',50700,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-t-zlatibor-stan/Nk9hrcFe1Wr/'),(6056,'Zlatibor','Centar',39,'m²',50900,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-t-zlatibor-stan/NkUuPYx-jfZ/'),(6057,'Beograd','Stari Grad',163,'m²',2000,'EUR',NULL,8,NULL,4,NULL,'standardna gradnja',1,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-skupstina-kosovska-80-163m2-2000eur/NkBJzzGA1yq/'),(6058,'Zlatibor','Centar',45,'m²',58950,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-t-zlatibor-stan/NkLSJZpoe0H/'),(6059,'Zlatibor','Centar',45,'m²',59050,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-t-zlatibor-stan/NkP7LCdC0-j/'),(6060,'Zlatibor','Centar',39,'m²',51100,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-t-zlatibor-stan/NkkvaCQE8Ra/'),(6061,'Beograd','Beograd na vodi',180,'m²',964888,'EUR',NULL,4,0,NULL,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-bw-terraces-40-180m2-964888eur/NkTLaXFiAxY/'),(6062,'Zlatibor','Centar',45,'m²',59050,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-t-zlatibor-stan/Nk5dX-QwGP4/'),(6063,'Beograd','Crveni krst',31,'m²',87000,'EUR',NULL,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/31m2-t-crveni-krst-stan/NkPbwukyx0B/'),(6064,'Zlatibor','Centar',38,'m²',50000,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38m2-t-zlatibor-stan/NkyGdTDd8Ha/'),(6065,'Beograd','Kluz',42,'m²',75900,'EUR',2022,2,0,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42m2-t-kluz-stan/NkSfHSwdzyZ/'),(6066,'Beograd','Konjarnik',28,'m²',51000,'EUR',1970,1,0,11,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/28m2-konjarnik-stan/Nk96FnevhGL/'),(6067,'Beograd','Banovo brdo',112,'m²',218400,'EUR',2016,3,1,4,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-rajka-od-rasine-30-112m2-218400eur/NkT2OHwGXlt/'),(6068,'Zlatibor','Centar',45,'m²',59050,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-t-zlatibor-stan/NkR-QiL7GNl/'),(6069,'Beograd','Voždovac',25,'m²',50000,'EUR',2007,1,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovacka-crkva-05-25m2-id1420/NkmbWQ9dPXU/'),(6070,'Beograd','Botanička bašta',150,'m²',285000,'EUR',NULL,6,1,3,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/botanicka-basta-150m2-ii-cg-uk-id74762/Nkesg5tGKYL/'),(6071,'Beograd','Železnik',134,'m²',160000,'EUR',2008,5,0,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-zeleznik-svete-milutinovica-45-134m2-160000eur/NksAYmfpjGm/'),(6072,'Novi Sad','Telep',112,'m²',161490,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jedinstvena-ponuda-sestosoban-stan-na-telepu/NklUKNpPgjr/'),(6073,'Zlatibor','Centar',39,'m²',50450,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-t-zlatibor-stan/NkW6zz4ooti/'),(6074,'Zlatibor','Centar',39,'m²',50200,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-t-zlatibor-stan/NkzSUTvLH0D/'),(6075,'Zlatibor','Centar',45,'m²',58800,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-t-zlatibor-stan/Nkvc-d5xx8v/'),(6076,'Zlatibor','Centar',39,'m²',50450,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-t-zlatibor-stan/NkniBWgp5ZJ/'),(6077,'Beograd','Mirijevo I',360,'m²',250000,'EUR',NULL,10,0,NULL,'bazen','novogradnja',0,5,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/mirijevo-360m2-pri-eg-8ari-id74672/Nkvzn9U5qTb/'),(6078,'Beograd','Tašmajdan',41,'m²',107000,'EUR',NULL,1,1,7,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41m2-t-tasmajdan-stan/Nk_8lVBFTO2/'),(6079,'Beograd','Višnjička banja',320,'m²',399000,'EUR',NULL,6,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-visnjicka-banja-anice-savic-rebac-60-320m2-399000eur/NkGz4eEav0k/'),(6080,'Beograd','Centar',880,'m²',2200000,'EUR',NULL,9,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stari-grad-politika-koste-stojanovica-90-880m2-2200000eur/NkJ-6PgfMAr/'),(6081,'Zlatibor','Centar',39,'m²',50650,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-t-zlatibor-stan/NkjH4DhqKB5/'),(6082,'Beograd','Zvezdara',113,'m²',195000,'EUR',NULL,4,0,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-zvezdarska-suma-veljka-dugosevica-40-113m2-195000eur/NkMVJl03yu1/'),(6083,'Zlatibor','Centar',39,'m²',50350,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-t-zlatibor-stan/Nk6qQqdYg7p/'),(6084,'Beograd','Banovo brdo',143,'m²',278000,'EUR',NULL,4,1,5,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-majdanska-cukarica-40-143m2-278000eur/NkX1gum_vIo/'),(6085,'Novi Sad','Somborski bulevar',38,'m²',62630,'EUR',NULL,2,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-p-pavla-dvosoban-06524-29-217/NkrN2wvplDt/'),(6086,'Beograd','Dedinje',42,'m²',75000,'EUR',NULL,2,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/42m2-dedinje-kuca/Nk9gYeQmQ3_/'),(6087,'Beograd','Vračar',30,'m²',87000,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30m2-hram-stan/NkAmcoXU9Gh/'),(6088,'Novi Sad','Liman 4',30,'m²',63860,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vredi-pogledati/NkFkb0ISzME/'),(6089,'Beograd','Stari Grad',315,'m²',4000,'EUR',NULL,12,NULL,4,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-skupstina-kosovska-120-315m2-4000eur/Nkkonc8zeS-m/'),(6090,'Beograd','Stari Grad',30,'m²',105000,'EUR',NULL,1,1,10,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30m2-stari-grad-stan/NkeqOIdzPSb/'),(6091,'Beograd','Slavija',36,'m²',85000,'EUR',1968,1,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/36m2-t-slavija-stan/Nk33LDd75wk/'),(6092,'Beograd','Kalenić pijaca',42,'m²',128000,'EUR',2008,2,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42m2-l-kalenic-stan/NkEUHh8spen/'),(6093,'Beograd','Vračar',38,'m²',95000,'EUR',NULL,2,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38m2-t-vracar-stan/NkOhSxivec1/'),(6094,'Beograd','Banovo brdo',20,'m²',16500,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20m2-banovo-brdo-1-lokal/NkZH7CJfnOj/'),(6095,'Novi Sad','Detelinara nova',43,'m²',76000,'EUR',NULL,2,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prilika/NkFVSwHCifm/'),(6096,'Zlatibor','Centar',39,'m²',50650,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-t-zlatibor-stan/Nkd8uCjkhxJ/'),(6097,'Beograd','Vračar',29,'m²',300,'EUR',NULL,NULL,NULL,6,'rezervisan parking','kompletna rekonstrukcija',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-29kvm/NkRS3g9FIbO/'),(6098,'Beograd','Centar',45,'m²',75000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-centar-stan/Nkce-x8__wZ/'),(6099,'Zlatibor','Centar',39,'m²',50450,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-t-zlatibor-stan/NkLt0c9x_WJ/'),(6100,'Beograd','Crveni krst',320,'m²',450000,'EUR',NULL,7,1,NULL,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vracar-id1130/NkA4meSjIZh/'),(6101,'Beograd','Dedinje',300,'m²',900000,'EUR',NULL,1,1,NULL,'vrt','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-dedinje-id1461/NkruOkG_xJc/'),(6102,'Beograd','Centar',125,'m²',399000,'EUR',NULL,5,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonac-luksuzan-retko-u-ponudi-id1026/NkySyyQ37Zp/'),(6103,'Beograd','Novi Beograd Blok',57,'m²',500,'EUR',NULL,2,NULL,NULL,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hotel-yu-20-nov-lux-namesten-id81724/NkOyIf4XUdN/'),(6104,'Beograd','Neimar',74,'m²',179080,'EUR',NULL,3,0,5,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-vracar-neimar-74m2-id3484/NkWGKJYfGQE/'),(6105,'Beograd','Voždovac',60,'m²',350,'EUR',NULL,2,NULL,5,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojvode-stepe-20-namesten-id12942/Nk0HHVk8ST9/'),(6106,'Beograd','Višnjička banja',328,'m²',310000,'EUR',NULL,10,1,NULL,'vrt','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-visnjicka-banj-karingtonka-id1948/NkaVkAEjmmE/'),(6107,'Beograd','Vračar',133,'m²',400000,'EUR',1935,4,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-kursulina-35-133m2-400000eur/NkmHwVbi3AW/'),(6108,'Beograd','Lipovačka šuma',181,'m²',99000,'EUR',NULL,3,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/barajevo-lipovica-lipovacki-put-30-181m2-99000eur/NkU4FFYRDOg/'),(6109,'Beograd','Voždovac',102,'m²',263500,'EUR',NULL,2,0,4,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-jove-ilica-lux-novogradnja-id1799/NkUjTeWR2RP/'),(6110,'Beograd','Novi Beograd Blok',57,'m²',1000,'EUR',NULL,2,NULL,12,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/wellport-kompleks-20-lux-nov-namesten-id12883/NkHrW4F6Vqp/'),(6111,'Beograd','Senjak',226,'m²',389000,'EUR',NULL,4,1,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/senjak-kod-majdana-id1547/NkmH_iC1Mh8/'),(6112,'Beograd','Dedinje',220,'m²',620000,'EUR',NULL,7,1,NULL,'bazen','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-dedinje-sa-lepim-dvoristem-id1611/NkidqDk92kq/'),(6113,'Beograd','Lion',160,'m²',390000,'EUR',2011,6,1,3,'podrum','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lion-radoja-domanovica-lux-id1286/NkZJ2tg1yqU/'),(6114,'Beograd','Dedinje',121,'m²',426000,'EUR',NULL,4,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stan-dedinje-pink-id1543/Nkr2NfrpAqB/'),(6115,'Pančevo',NULL,157,'m²',143000,'EUR',NULL,4,1,2,'vrt','novogradnja',0,NULL,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pancevo-centar-mite-topalovica-40-157m2-143000eur/NkTDoNIm5hY/'),(6116,'Beograd','Dedinje',800,'m²',3990000,'EUR',NULL,1,0,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-dedinje-uzicka-id1081/NkflIOzpVLW/'),(6117,'Beograd','Zemun',145,'m²',150000,'EUR',NULL,6,1,NULL,'vrt','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-zemun-kalvarija-id1019/NkPfqBSN4nX/'),(6118,'Beograd','Dedinje',60,'m²',900,'EUR',NULL,2,NULL,NULL,'vrt','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-20-lux-lep-sa-bastom-id12895/NkCsd0zTkTI/'),(6119,'Beograd','Kopitareva gradina',143,'m²',670000,'EUR',1935,5,1,NULL,'vrt','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stari-grad-kopitareva-gradina-salonska-106m2--37m2-2-13ari-670000-id1082/NkOzJzDqzsW/'),(6120,'Beograd','Centar',120,'m²',319000,'EUR',NULL,5,1,5,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-resavska-50-120m2-319000eur/NkynSyclDaM/'),(6121,'Beograd','Dedinje',118,'m²',224000,'EUR',NULL,4,1,2,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-omladinska-id1195/Nkl3xK9FJJ0/'),(6122,'Beograd','Centar',125,'m²',399000,'EUR',NULL,5,1,5,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-50-125m2-399000eur/Nk7_gatmjTo/'),(6123,'Srbobran',NULL,300,'m²',130000,'EUR',NULL,1,1,NULL,'vrt','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-srbobran-centar-id1342/NkT2o7NPcGC/'),(6124,'Beograd','Gornji Dorćol',200,'m²',290000,'EUR',NULL,5,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalemegdan-duplex-200m22-parking-mesta-id1176/NkrHqUbPFD_/'),(6125,'Beograd','Centar',105,'m²',360000,'EUR',NULL,4,1,7,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-obilicev-venac-id1761/NkUnx-VQFc7X/'),(6126,'Beograd','Donji Dorćol',70,'m²',480,'EUR',NULL,2,NULL,NULL,'podrum','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-20-namesten-mogu-ljubimci-id811062/NkpDWAIjx_g/'),(6127,'Beograd','Zemun',58,'m²',250,'EUR',NULL,2,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/galenika-namesten-male-rezije-id12875/NklvtXWRkaY/'),(6128,'Beograd','Voždovac',147,'m²',324346,'EUR',NULL,4,0,8,'garaža','u izgradnji',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-ljube-nedica-40-147m2-324346eur/Nkkg8N7RsAc/'),(6129,'Beograd','Lekino brdo',111,'m²',249000,'EUR',NULL,4,0,4,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-lux-novogradnja-id2053/NkgECm8rYqZ/'),(6130,'Beograd','Denkova bašta',130,'m²',299000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kod-vojislava-ilica-i-krizaniceve-id1745/Nkp8djgD0rv/'),(6131,'Beograd','Centar',136,'m²',265000,'EUR',1903,5,1,3,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-karadordeva-50-136m2-265000eur/NkIeDblpMjp/'),(6132,'Valjevo',NULL,170,'m²',95000,'EUR',NULL,6,1,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/valjevo-ljig-banja-vrujci-ul-v-zivojina-misica-60-170m2-95000eur/NkZlOFK_pke/'),(6133,'Beograd','Banovo brdo',460,'m²',800000,'EUR',1991,8,1,NULL,'vrt','standardna gradnja',0,4,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/banovo-brdo-neposredna-blizina-kosutnjaka-predivan-plac-vrhunska-ponuda-id1805/NkZAG1EVG5d/'),(6134,'Beograd','Dedinje',191,'m²',650000,'EUR',NULL,4,1,NULL,'kamin',NULL,0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-luksuzan-stan-191-kvm-garazno-mesto-15-kvm/NkRimzgE-tY/'),(6135,'Novi Sad','Bulevar',110,'m²',150000,'EUR',2006,5,1,NULL,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-bulevar-oslobodjenja-45-110m2-150000eur/NkZWV6Dw7_C/'),(6136,'Beograd',NULL,220,'m²',59000,'EUR',1986,5,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/barajevo-guncati-sremskih-kraljeva-50-220m2-59000eur/Nk8Z9FxCZMH/'),(6137,'Beograd','Vračar',137,'m²',310000,'EUR',2008,4,0,5,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-sumatovacka-40-137m2-310000eur/Nk8zPteQciw/'),(6138,'Beograd','Voždovac',330,'m²',496900,'EUR',NULL,1,1,NULL,'vrt','izvorno stanje',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vozdovacka-crkva-id1812/NkKxDusa4Wl/'),(6139,'Niš','Centar',114,'m²',180000,'EUR',2015,3,1,7,'ostalo','novogradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stan-na-najlepsoj-lokaciji-u-gradu/NkSPYSz_v_b/'),(6140,'Beograd','Stari Grad',202,'m²',600000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-dobracina-50-202m2-600000eur/Nk3umIxk7sx/'),(6141,'Beograd','Lion',114,'m²',175000,'EUR',NULL,5,1,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lion-114m2-uknjizen-id1903/NkZNz8-2tNJ/'),(6142,'Beograd','Dedinje',117,'m²',275000,'EUR',NULL,3,1,5,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-miloja-daka-id2311/NkCnq1o2-I1/'),(6143,'Beograd','Đeram pijaca',26,'m²',56000,'EUR',NULL,1,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/26m2-djeram-stan/NkwAzR3lH2A/'),(6144,'Beograd','Zemun',110,'m²',255000,'EUR',NULL,4,1,3,NULL,'izvorno stanje',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-nikolaja-ostrovskog-40-110m2-255000eur/NknmxOwpv95/'),(6145,'Beograd','Grocka',300,'m²',110000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-bolec-id2128/NkIdFgis-Z3/'),(6146,'Beograd','Centar',23,'m²',60000,'EUR',NULL,1,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/23m2-t-centar-stan/NkRzj7G79wa/'),(6147,'Beograd','Karaburma',129,'m²',189000,'EUR',NULL,5,1,6,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-karaburma-garsije-lorke-50-129m2-189000eur/Nk_3ENBfhcV/'),(6148,'Novi Sad','Centar',200,'m²',1200,'EUR',NULL,8,NULL,NULL,NULL,'standardna gradnja',1,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-poslovni-prostor-8-kancelarija-200-m2-u-dva-nivoa-id6057/Nk232-wigap/'),(6149,'Beograd','Voždovac',280,'m²',1200,'EUR',NULL,12,NULL,NULL,'vrt','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-farmaceutski-fakultet-hajduk-stojka-120-280m2-1200eur/Nkx_GQ3kOku/'),(6150,'Beograd','Neimar',260,'m²',2500,'EUR',NULL,7,NULL,NULL,'vrt','standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/neimar-260-m2-dve-fizicki-odvojene-celine-od-po-130-m2-id96560/Nk0uaeZMMyh/'),(6151,'Beograd','Vračar',137,'m²',340000,'EUR',NULL,4,1,5,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-40-137m2-340000eur/Nkj7SFxWwyM/'),(6152,'Beograd','Zvezdara',110,'m²',80000,'EUR',NULL,4,0,NULL,'vrt','izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-veliki-mokri-lug-partizanska-40-110m2-80000eur/Nk7rcEpYT4N/'),(6153,'Beograd','Botanička bašta',34,'m²',70000,'EUR',1926,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/34m2-botanicka-basta-stan/NkoR7MiYRnD/'),(6154,'Pančevo',NULL,130,'m²',67000,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pancevo-nova-misa-vinogradi-jadranska-40-130m2-67000eur/NkWYqB3bJGw/'),(6155,'Beograd','Ledine',132,'m²',90000,'EUR',NULL,5,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-ledine-vladimira-pogacica-50-132m2-90000eur/NkeGZml5NLX/'),(6156,'Beograd','Centar',32,'m²',85900,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/32m2-centar-stan/Nk-2gOsrP2-/'),(6157,'Beograd','Voždovac',106,'m²',221000,'EUR',NULL,4,0,7,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vojvode-stepe-106m2-uknjizen-id1654/NkFG5l3etgc/'),(6158,'Beograd','Novi Beograd Blok',118,'m²',249000,'EUR',NULL,4,1,7,'garaža','novogradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-id1500/NkgVX1oeIkL/'),(6159,'Beograd','Autokomanda',32,'m²',88000,'EUR',NULL,2,1,7,'garaža','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/32m2-autokomanda-stan/NkRXeV_1cPI/'),(6160,'Beograd','Stari Grad',135,'m²',1200,'EUR',NULL,4,NULL,4,NULL,'izvorno stanje',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-svetogorska-40-135m2-1200eur/Nkn_7fwABIX/'),(6161,'Beograd','Kluz',36,'m²',65000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/36m2-t-kluz-kuca/Nk2KMr5vmK9/'),(6162,'Beograd','Centar',120,'m²',319000,'EUR',NULL,5,1,5,'spoljno parking mesto','izvorno stanje',0,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jedinstven-lux-penthouse-resavska-kod-parka-manjez-id1052/NkJG865GvS0/'),(6163,'Beograd',NULL,150,'m²',32000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/barajevo-ravni-gaj-duje-damnjanovica-50-150m2-32000eur/NkcwOx7nIIu/'),(6164,'Beograd','Stari Grad',32,'m²',105000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/32m2-stari-grad-stan/NkeHf5ZReKw/'),(6165,'Zrenjanin',NULL,144,'m²',50000,'EUR',NULL,1,1,NULL,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-zrenjanin-tomasevac-id1125/NkRKMk7pR3x/'),(6166,'Beograd','Vračar',26,'m²',60000,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/26m2-hram-stan/Nk5PgU2DtGh/'),(6167,'Beograd','Vračar',130,'m²',449000,'EUR',2020,4,1,4,'ostava','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivno-u-prodaji-novogradnja-lux-id1139/Nk5N1PfNHIN/'),(6168,'Beograd','Cvetni trg',110,'m²',250000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cvetni-trg-izuzetan-stan-sa-prelepom-terasom-dupleks-id1080/Nkv19lkMcB8/'),(6169,'Beograd','Voždovac',71,'m²',99000,'EUR',NULL,3,1,4,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojislava-ilica-gospodara-vucica-71m2-id3493/NkHm4TKOdW0/'),(6170,'Beograd','Voždovac',498,'m²',600000,'EUR',NULL,10,1,NULL,'podrum','standardna gradnja',0,4,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vozdovac-kod-kovaca-id1900/NkQ-bBKZBt-/'),(6171,'Beograd','Zvezdara',284,'m²',350000,'EUR',NULL,4,0,NULL,'vrt','izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-bulevar-kralja-aleksandra-bulevar-kralja-aleksandra-40-284m2-350000eur/Nkjl-waozvW/'),(6172,'Beograd','Slavija',106,'m²',185000,'EUR',NULL,4,1,8,'podrum','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-bircaninova-id1732/NkMLVJKeyzZZ/'),(6173,'Beograd','Slavija',110,'m²',235000,'EUR',NULL,4,1,6,'podrum','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-njegoseva-kod-lovca-id1815/Nk5bVs8H5jA/'),(6174,'Beograd','Stari Grad',108,'m²',250000,'EUR',NULL,1,1,3,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-strahinjica-bana-id1766/NkM2P2bHuCx/'),(6175,'Beograd','Učiteljsko naselje',130,'m²',299000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-uciteljsko-naselje-id2020/Nkx8hW4j7Gts/'),(6176,'Beograd','Novi Beograd Blok',110,'m²',219500,'EUR',NULL,5,1,5,'ostava','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-hotel-yu-retko-u-ponudi-45-110m2-id1306/Nkc7h9xN3g-/'),(6177,'Beograd','Lekino brdo',124,'m²',189000,'EUR',NULL,5,1,3,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-duplex-id1174/Nkhhqt9qCj8/'),(6178,'Beograd','Stari Grad',315,'m²',1260000,'EUR',NULL,12,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-skupstina-kosovska-120-315m2-1260000eur/NkryL6wLfAk/'),(6179,'Beograd','Kluz',200,'m²',200000,'EUR',NULL,1,1,NULL,'vrt','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-zvezdara-kluz-id1437/Nk48BaDg1xn/'),(6180,'Kopaonik',NULL,31,'m²',40000,'EUR',2008,2,1,2,'spoljno parking mesto','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/treska-vikend-naselje-stan-sa-parking-mestom-id1244/NkDX0xiqtxm/'),(6181,'Beograd','Terazije',104,'m²',275000,'EUR',NULL,4,1,4,'podrum','izvorno stanje',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kosovska-sa-dva-ulaza-id2241/Nk9i_ruE-UV/'),(6182,'Beograd','Crveni krst',13,'m²',15000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/13m2-crveni-krst-garaza/Nkl2zeyfXqD/'),(6183,'Beograd','Dedinje',158,'m²',395000,'EUR',NULL,5,1,3,'garaža','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-slavka-curuvije-50-158m2-395000eur/NkvDIdh2WO1/'),(6184,'Beograd','Kaluđerica',160,'m²',119000,'EUR',NULL,10,1,NULL,'vrt','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kaluderica-id2166/NkiyMC9dBCw/'),(6185,'Beograd','Novi Beograd Blok',163,'m²',500000,'EUR',NULL,3,1,7,'podrum','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-luksuzan-penthouse-gtc-park-aparmani/NkWGsQ7XJ3K/'),(6186,'Beograd','Beograd na vodi',56,'m²',1000,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-u-beogradu-na-vodi--20--garaza-vista/NkNV8J7ROHF/'),(6187,'Novi Sad','Adice',41,'m²',39800,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljan-dvoiposoban-stan/NkwpgKZZEZA/'),(6188,'Novi Sad','Adice',34,'m²',35200,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-top-ponuda-jednoiposoban-stan-/Nkp3W8ZfPqJ/'),(6189,'Beograd','Donji Dorćol',48,'m²',450,'EUR',NULL,2,1,5,'javni parking','standardna gradnja',1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-cara-dusana-48m2/Nkn1xy4_qPx/'),(6190,'Novi Sad','Železnička stanica',72,'m²',103000,'EUR',NULL,1,1,4,'javni parking','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-neuseljavan-stan-u-polusuterenu-zgrade-sa-dosta-velikim-prozorima-svetao/Nkl-NfosxOc/'),(6191,'Petrovaradin','Stari majur',95,'m²',133020,'EUR',2021,3,1,2,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-stan-u-izgradnji-uskoro-useljivo/NkMhKurFTwq/'),(6192,'Novi Sad','Bulevar',55,'m²',99000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja/NkFYWYBNcBf/'),(6193,'Niš',NULL,55,'m²',300,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-bulevaru-nemanjica/NkGtd2pxyu4/'),(6194,'Novi Sad','Železnička stanica',58,'m²',77250,'EUR',NULL,1,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-se-nalazi-na-odlicnoj-lokaciji/NkOkH90PNGF/'),(6195,'Beograd','Zemun Polje',56,'m²',76000,'EUR',NULL,3,1,1,'podrum','kompletna rekonstrukcija',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-kompletno-renoviran-stan-dve-spavace-sobe-56m2-centar-zemun-polja/Nklr9PzuJB5/'),(6196,'Novi Sad','Avijatičarsko naselje',70,'m²',86520,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-uknjizen-trosoban-stan-sa-fenomenalnim-rasporedom/NkaF8eVlTcF/'),(6197,'Beograd','Ledine',57,'m²',76500,'EUR',2020,2,0,3,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-direktno-prodaje-lep-dvosoban-useljiv-stan-kod-crkve-na-ledinama-oplenacka-14/NkzOgg1EtpZ/'),(6198,'Niš','Gabrovačka reka',53,'m²',53000,'EUR',NULL,2,1,NULL,'podrum','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-kod-bogoslovije/NkzSIYCx-y2/'),(6199,'Novi Sad','Salajka',76,'m²',121330,'EUR',NULL,4,0,4,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-nov-sa-pdv-om/NkXgNTiIEWu/'),(6200,'Novi Sad','Somborski bulevar',83,'m²',1600,'EUR',NULL,4,0,2,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-porodican-sa-pdv-om/Nkd3KkJ-Q5f/'),(6201,'Beograd','Lion',76,'m²',160000,'EUR',NULL,3,1,8,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-lion-76m2/NkH4nTv2ScM/'),(6202,'Beograd','Novi Beograd Blok',84,'m²',140000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-61-dusana-vukasovica/NkeTdL24EBc/'),(6203,'Novi Sad','Novo Naselje',51,'m²',92200,'EUR',2021,NULL,0,7,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prostran-dvosoban-stan-na-novom-naselju/Nka1EE5WYYT/'),(6204,'Novi Sad','Železnička stanica',69,'m²',81900,'EUR',NULL,1,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-ponudi-je-izuzetno-prostran-stan-na-fantasticnoj-lokaciji/Nkp5ut5L0s8/'),(6205,'Novi Sad','Klisa',88,'m²',95760,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cena-sa-pdv-om/NkHNe-c8w8d/'),(6206,'Niš',NULL,73,'m²',98000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-kod-doma-zdravlja/NkkC-Tnc9jK/'),(6207,'Beograd','Cvijićeva',68,'m²',450,'EUR',NULL,3,1,7,'javni parking','nadogradnja',1,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prijatan-stan-na-odlicnoj-lokaciji/NkeSHIJg88M/'),(6208,'Niš',NULL,73,'m²',500,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-kod-doma-zdravlja/NktIsGcF0NP/'),(6209,'Beograd','Dušanovac',59,'m²',85500,'EUR',NULL,NULL,1,4,'podrum','kompletna rekonstrukcija',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-dusanovac-posta/NkB60OLV0CL/'),(6210,'Zlatibor','Palisad',39,'m²',55800,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-10--ulaz-2-stan-2-51600-eura/Nkd9z3kqbhy/'),(6211,'Zlatibor','Palisad',62,'m²',53800,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-10-ulaz-5-stan-5-53800-eura/Nkfh-6g30Cs/'),(6212,'Zlatibor','Obudojevica',64,'m²',61050,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-2-0-prstam-5-61050-eura/Nk1Tw9DZbnS/'),(6213,'Zlatibor','Obudojevica',53,'m²',65250,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-20-prstan-4-65250-eura/NkzxqcUWSXG/'),(6214,'Zlatibor','Obudojevica',64,'m²',65120,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-20-sprat-2-stan-20-65120-eura/NkTNGOC6HwA/'),(6215,'Zlatibor','Obudojevica',64,'m²',61050,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-2-0-prstam-5-61050-eura/NkaSBqcCYvf/'),(6216,'Zlatibor','Obudojevica',4,'m²',70000,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-1-5-sutstan-2-70000-eura/Nk3U47m3H_S/'),(6217,'Zlatibor','Obudojevica',69,'m²',66000,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-2-0-pr-stan-3-66000-eura/NkAFwxGGRfp/'),(6218,'Novi Sad','Subotički bulevar',73,'m²',118450,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-komforan-lux-opremljen-/NksaiHOKVkR/'),(6219,'Zlatibor','Obudojevica',89,'m²',68640,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-20-sprat-2-stan-22-68640-eura/NkSlRzQ6iGl/'),(6220,'Beograd','Braće Jerković',57,'m²',80000,'EUR',2014,NULL,1,3,'rezervisan parking',NULL,0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-jerkovic-vojvode-vlahovica/Nkw5MooAnvy/'),(6221,'Beograd','Gundulićev venac',68,'m²',800,'EUR',NULL,3,1,5,'garderoberi','novogradnja',1,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-gundulicev-venac-budimska-68m2/Nk3KphGuE1u/'),(6222,'Beograd','Braće Jerković',77,'m²',96000,'EUR',NULL,3,1,4,'podrum','izvorno stanje',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-brace-jerkovic-mestroviceva/Nkqfu0KsLqZ/'),(6223,'Novi Sad','Železnička stanica',50,'m²',69010,'EUR',NULL,1,1,NULL,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/deo-kuce-dvorisno-orijentisan/NkQl9xEsvHJ/'),(6224,'Kragujevac','Centar',59,'m²',65000,'EUR',2020,3,0,4,'ostava','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-stanovi-59-m2/NkvxszKoKLX/'),(6225,'Novi Sad','Salajka',89,'m²',141630,'EUR',NULL,4,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visoki-kvalitet-gradnje/NkO9MRX6dwA/'),(6226,'Sremska Mitrovica','Centar',50,'m²',50000,'EUR',1900,2,1,1,'vrt','delimična rekonstrukcija',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-centru-sremske-mitrovice/NkD_Cvp0s3E/'),(6227,'Novi Sad','Somborski bulevar',77,'m²',123600,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetna-ponuda/Nklit4z6ex_/'),(6228,'Beograd','Ledine',64,'m²',86530,'EUR',2020,3,0,NULL,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-direktno-prodaje-odlican-useljiv-trosoban-stan-kod-crkve-na-ledinama-oplenacka-12/NkuisdC8Bwf/'),(6229,'Beograd','Olimp',93,'m²',190000,'EUR',2010,3,1,3,'toplotna izolacija','novogradnja',0,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-duvanjska-ulica/NktUfrv_oVX/'),(6230,'Novi Sad','Avijatičarsko naselje',70,'m²',86520,'EUR',NULL,NULL,1,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/avijacija-trosoban/NkQSPin4lbZ/'),(6231,'Novi Sad','Novo Naselje',63,'m²',76570,'EUR',NULL,NULL,0,4,'ostava',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-novom-naselju/NkSE2E_t6JR/'),(6232,'Novi Sad','Grbavica',55,'m²',82400,'EUR',NULL,3,0,7,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sjajna-prilika/Nk4EaBTUkmg/'),(6233,'Beograd','Vračar',83,'m²',228000,'EUR',2010,3,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-grahovska-30-83m2-228000eur/NkXra2JQcEH/'),(6234,'Beograd','Rakovica',62,'m²',58900,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-centar-maricka-25-62m2-58900eur/NkLt2TTngwL/'),(6235,'Beograd','Centar',58,'m²',112200,'EUR',NULL,2,1,12,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-botanicka-basta-bulevar-despota-stefana-20-58m2-112200eur/NkpcPXEN6DW/'),(6236,'Beograd','Voždovac',83,'m²',150000,'EUR',2019,3,0,4,'garaža','novogradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-30-83m2-150000eur/Nka1QZYt7aC/'),(6237,'Beograd','Vračar',70,'m²',126000,'EUR',NULL,4,1,NULL,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cvetni-trg-misarska-40-70m2-126000eur/NkK7_649D88/'),(6238,'Beograd','Voždovac',70,'m²',88000,'EUR',2013,4,1,4,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-medakovic-cvetanova-cuprija-40-70m2-88000eur/NkCgA-EJ3f-/'),(6239,'Beograd','Voždovac',63,'m²',98900,'EUR',NULL,4,1,4,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-stan-vojvode-stepe-id2339/NkMwiNqm_EI/'),(6240,'Beograd','Vračar',62,'m²',650,'EUR',NULL,3,NULL,NULL,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-vojislava-ilica-30-62m2-650eur/NkNUYQXhd2b/'),(6241,'Beograd','Centar',62,'m²',119000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-atelje-212-svetogorska-20-62m2-119000eur/Nk5U-L_F1bG/'),(6242,'Beograd','Vračar',82,'m²',220000,'EUR',NULL,3,1,4,NULL,'izvorno stanje',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-slavija-njegoseva-30-82m2-220000eur/NkCnZSdwc4v/'),(6243,'Beograd','Banjica',85,'m²',117000,'EUR',NULL,4,1,12,'podrum','izvorno stanje',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-banjici-trosarina-id2436/NkE9Kfu7Csg/'),(6244,'Beograd','Medaković III',73,'m²',96900,'EUR',NULL,4,1,7,'podrum','izvorno stanje',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-stan-medakovic-3-id2433/NkKykgGEduA/'),(6245,'Beograd','Šumice',67,'m²',126800,'EUR',NULL,4,1,7,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-stan-sumice-id2487/NkNVcyowZ2Q/'),(6246,'Valjevo',NULL,63,'m²',30000,'EUR',NULL,2,1,4,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/valjevo-ljig-vojvode-misica-ljig-20-63m2-30000eur/Nkm-DW7offq/'),(6247,'Beograd','Vračar',61,'m²',125000,'EUR',NULL,3,1,5,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-sc-vracar-milesevska-25-61m2-125000eur/NkfC8YZTHRR/'),(6248,'Beograd','Stari Grad',64,'m²',200000,'EUR',NULL,3,1,4,NULL,'izvorno stanje',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-marsala-birjuzova-25-64m2-200000eur/Nky1-qrl4dA/'),(6249,'Beograd','Autokomanda',56,'m²',500,'EUR',NULL,2,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-vojvode-stepe-id1113/NkhnulJs2cP/'),(6250,'Niš','Bulevar Nemanjića',84,'m²',93850,'EUR',NULL,NULL,1,11,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-zona-iii-35/NkENMqCW2hb/'),(6251,'Beograd','Batajnica',58,'m²',55000,'EUR',NULL,2,1,4,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-batajnica-bihacka-15-58m2-55000eur/NkeJYc6lx4r/'),(6252,'Beograd','Zvezdara',50,'m²',500,'EUR',NULL,2,NULL,6,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-deram-pijaca-pecska-20-50m2-500eur/Nk3lLMRp6HO/'),(6253,'Niš','Bulevar Nemanjića',84,'m²',93850,'EUR',NULL,NULL,1,11,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-zona-iii-35/Nk1BaCBtKsN/'),(6254,'Novi Sad','Klisa',72,'m²',74160,'EUR',NULL,4,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkxeZC5PE2l/'),(6255,'Niš','Bulevar Nemanjića',84,'m²',93850,'EUR',NULL,NULL,1,11,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-zona-iii-35/NkTKjZ3SZr2/'),(6256,'Novi Sad','Železnička stanica',63,'m²',121730,'EUR',NULL,3,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izvanredan-kvalitet-gradnje/NkTXcLonqkc/'),(6257,'Novi Sad','Železnička stanica',64,'m²',109680,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izvanredan-kvalitet-gradnje/NkYNxbC_axi/'),(6258,'Beograd','Voždovac',64,'m²',75000,'EUR',NULL,3,1,4,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-brace-jerkovic-jovana-bijelica-25-64m2-75000eur/Nke7InQLPARe/'),(6259,'Beograd','Centar',87,'m²',130000,'EUR',NULL,3,0,8,NULL,'izvorno stanje',0,NULL,0,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-cvijiceva-cvijiceva-30-87m2-130000eur/Nkmnvi5suyn/'),(6260,'Novi Sad','Grbavica',75,'m²',113300,'EUR',NULL,3,0,6,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-porodicni-stan/NkwBkgzCHDI/'),(6261,'Novi Sad','Subotički bulevar',67,'m²',110420,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivna-lokacija/NkbNRK7K7N_/'),(6262,'Beograd','Centar',96,'m²',650,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-poslovni-prostor-96m2-35-id-6523-1/Nkxmz7fEgqa/'),(6263,'Beograd','Novi Beograd Blok',67,'m²',135000,'EUR',NULL,3,1,7,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-22-milentija-popovica-25-67m2-135000eur/NknyV0wyN1o/'),(6264,'Novi Sad','Liman 3',78,'m²',450,'EUR',NULL,3,NULL,NULL,NULL,NULL,1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/potpuno-opremljen-trosoban-stan-na-limanu/Nk0GDLoyp3F/'),(6265,'Novi Sad','Adice',65,'m²',87550,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja/NktCM2MNPfS/'),(6266,'Beograd','Zemun',54,'m²',71000,'EUR',NULL,3,1,1,'vrt','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-glavna-25-54m2-71000eur/NkCZzlb6at1f/'),(6267,'Beograd','Kneževac',36,'m²',45000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/noviji-stan-u-knezevcu-id108027/Nkl_NIkYfWV/'),(6268,'Beograd','Vračar',60,'m²',148000,'EUR',1929,3,1,2,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-neimar-internacionalnih-brigada-25-60m2-148000eur/NkB-O256CDi/'),(6269,'Novi Sad','Avijatičarsko naselje',70,'m²',86520,'EUR',NULL,3,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-uknjizen-trosoban-stan-sa-fenomenalnim-rasporedom/NkurNW4rEG5/'),(6270,'Novi Sad','Detelinara nova',98,'m²',154500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-cetvorosoban-stan-na-novoj-detelinari/NkGFA5YhjMW/'),(6271,'Stara Pazova',NULL,70,'m²',63000,'EUR',1980,3,1,5,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stara-pazova-nova-pazova-cara-dusana-25-70m2-63000eur/Nkqs1xCtvW5/'),(6272,'Beograd','Zvezdara',65,'m²',195000,'EUR',2019,3,0,7,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-celopecka-30-65m2-195000eur/Nk8tnmpSZfJ/'),(6273,'Zlatibor','Palisad',62,'m²',53800,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-10-ulaz-5-stan-5-53800-eura/NkGf9dgy3fG/'),(6274,'Zlatibor','Obudojevica',4,'m²',70000,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-1-5-sutstan-2-70000-eura/NkzFQn79ZE0/'),(6275,'Novi Sad','Cara Dušana',90,'m²',185400,'EUR',2014,3,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-porodicna-nekretnina-u-cara-dusana/Nkll914XHbQ/'),(6276,'Novi Sad','Cara Dušana',68,'m²',164800,'EUR',2014,2,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-dvosoban-na-top-lokaciji/NkyHol5zkGx/'),(6277,'Beograd','Zemun',55,'m²',330,'EUR',NULL,2,NULL,1,'nadstrešnica',NULL,1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2-5-standvorisna-kuca-u-centru-zemuna/Nk3nHWdVIsK/'),(6278,'Novi Sad','Liman 4',79,'m²',105780,'EUR',NULL,NULL,1,18,'ostava',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-limanu/Nk8QSXvkaZ0/'),(6279,'Novi Sad','Veternik',98,'m²',118450,'EUR',NULL,4,0,3,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-troiposoban-stan-u-veterniku-pogledajte/NkllWS0XPDF/'),(6280,'Beograd','Voždovac',60,'m²',520,'EUR',NULL,2,NULL,NULL,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/34861-izdavanje-stan-vozdovac-520-eur/NkqRctpaDEn/'),(6281,'Beograd','Centar',55,'m²',650,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42974-izdavanje-stan-knez-mihailova-650-eur/NkRBHo5OyBI/'),(6282,'Beograd','Vračar',85,'m²',650,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/28566-izdavanje-stan-krunska-650-eur/Nkg2tTEGWhZ/'),(6283,'Beograd','Vračar',53,'m²',350,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-za-studente-id-12262-1/NkwdWrpHsL4/'),(6284,'Novi Sad','Telep',49,'m²',72100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja/NkXKuZGT_zR/'),(6285,'Novi Sad','Telep',84,'m²',129260,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cena-sa-pdv-om/NkgX34eb_FR/'),(6286,'Novi Sad','Železnička stanica',59,'m²',103000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-zeleznicka-stanica-/Nkw2_lO6mfR/'),(6287,'Beograd','Novi Beograd Blok',76,'m²',139000,'EUR',NULL,4,0,7,'ostava','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-beograd-blok-71-76m2-na-4-spratu/NkPE5U_wT6U/'),(6288,'Beograd','Zvezdara',65,'m²',143000,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-zvezdarske-staze-veljka-dugosevica-65m2-veljka-dugosevica/NkBspI4EmCu/'),(6289,'Novi Sad','Grbavica',79,'m²',97650,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/porodican-stan-na-grbavici-/NksoHUQJses/'),(6290,'Beograd','Banovo brdo',57,'m²',117000,'EUR',NULL,2,0,8,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/57m2-l-stan-banovo-brdo/NkKKcvCBfXg/'),(6291,'Beograd','Surčin',33,'m²',23000,'EUR',NULL,NULL,0,1,NULL,'izvorno stanje',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/becmen/NkJKUS12OLv/'),(6292,'Novi Sad','Liman 3',72,'m²',96410,'EUR',NULL,NULL,1,9,'podrum',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-limanu/NkxhJ_iDdQv/'),(6293,'Pančevo','Centar',73,'m²',250,'EUR',NULL,3,1,NULL,'garderoberi',NULL,1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-25-namesten-stan-u-uzem-centru/NkutACBk3YZ/'),(6294,'Novi Sad','Železnička stanica',64,'m²',85700,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-321/NkzMiDc0ZzW/'),(6295,'Novi Sad','Liman 2',78,'m²',120510,'EUR',NULL,NULL,1,14,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-limanu/Nk3Ea-AO3hB/'),(6296,'Novi Sad','Cara Dušana',90,'m²',185400,'EUR',NULL,3,1,5,'javni parking','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-dusana-extra-trosoban/NkJ9jzQXwaU/'),(6297,'Novi Sad','Stari Majur',69,'m²',78200,'EUR',NULL,NULL,0,NULL,'spoljno parking mesto',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-top-top-ekstra-povoljno/NkE9cxi3_XD/'),(6298,'Novi Sad','Telep',51,'m²',73550,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan/NkfewO77Csa/'),(6299,'Novi Sad','Telep',51,'m²',73550,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/neuseljavan-odmah-useljiv-stan-na-telepu-021425-112/NkMvoIbfZk4/'),(6300,'Novi Sad','Grbavica',67,'m²',113300,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-top-lokaciji-064822-21-40/Nk1dZfTKSaW/'),(6301,'Novi Sad','Socijalno',68,'m²',72100,'EUR',NULL,4,1,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-najtrazenijoj-lokaciji/NkvbXoPm85w/'),(6302,'Beograd','Vračar',89,'m²',900,'EUR',NULL,3,NULL,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/32622-izdavanje-stan-crveni-krst-900-eur/NklxqZ4NyTR/'),(6303,'Novi Sad','Stari Majur',58,'m²',80010,'EUR',NULL,3,0,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-prilika-stan-je-uskoro-useljiv-cena-sa-pdv-om/NkC8nMnfS3S/'),(6304,'Niš','Ledena stena',40,'m²',56000,'EUR',NULL,NULL,1,5,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-kompletno-opremljen-40m2-ledena-stena/Nkt40ahwJEi/'),(6305,'Novi Sad','Cara Dušana',49,'m²',92480,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-dvosoban-izgradnja-povrat-pdv-a-/NkEkZTZxRj1/'),(6306,'Novi Sad','Centar',46,'m²',103000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar--odlican-dvosoban-/NkNY-9PDZ7G/'),(6307,'Novi Sad','Salajka',61,'m²',104470,'EUR',NULL,NULL,0,NULL,NULL,'u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan/Nkh3OpoPQNN/'),(6308,'Novi Sad','Cara Dušana',52,'m²',77250,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-samo-kod-nas-na-trazenoj-lokaciji/NkTTns6zEjL/'),(6309,'Novi Sad','Cara Dušana',50,'m²',92490,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-dvosoban-izgradnja-povrat-pdv-a-/Nkt_nXyGdms/'),(6310,'Novi Sad','Adice',56,'m²',69700,'EUR',NULL,NULL,1,2,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/miran-deo-grada/NkR_PJoDiTI/'),(6311,'Novi Sad','Bulevar',64,'m²',85700,'EUR',1969,2,1,16,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-bulevar-kv-6400-eur-85700-id-1053865/NkLrmJeyJ5L/'),(6312,'Novi Sad','Grbavica',57,'m²',105000,'EUR',NULL,NULL,1,6,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-top-ponuda-kontakt-ranko/NkzHVFfciPz/'),(6313,'Novi Sad','Socijalno',46,'m²',82400,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-na-socijalnom-/Nkfgf3OAL7-/'),(6314,'Novi Sad','Petrovaradin',63,'m²',71550,'EUR',NULL,NULL,0,NULL,'spoljno parking mesto',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-top-top-ekstra-povoljno/NklPCuL_v0H/'),(6315,'Zlatibor','Obudojevica',69,'m²',69900,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-20-sprat-2-stan-18-69600-eura/NkT509xXg9d/'),(6316,'Niš','Pantelej',28,'m²',25500,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-pantelej-28m2-25500-eur/Nkgt7goU0wK/'),(6317,'Beograd','Novi Beograd Blok',57,'m²',1000,'EUR',NULL,2,1,NULL,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/west-65-luksuzan-stan-sa-garazom-west-65/Nklqf-K9UOB/'),(6318,'Novi Sad','Bulevar',32,'m²',69200,'EUR',1998,NULL,1,12,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-novi-bulevar-kv-3200-eur-69200-id-1053583/NkDYj0POg9Q/'),(6319,'Niš','Trošarina',42,'m²',48000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-vojna-bolnica/NkOvSMsUp9O/'),(6320,'Beograd','Mirijevo I',34,'m²',45000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-bez-ulaganja-id1668/Nk9LR1SF6nJ/'),(6321,'Beograd','Novi Beograd Blok',41,'m²',75000,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41m2-2t-stan-paviljoni/Nk_gYTxk14G/'),(6322,'Zlatibor','Obudojevica',69,'m²',66000,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-2-0-pr-stan-3-66000-eura/NkU3_fhFHhE/'),(6323,'Beograd','Vračar',45,'m²',420,'EUR',NULL,2,1,5,'podrum','standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-kompletno-renoviran-prostor-u-srcu-grada-na-slaviji-45m2-20-id-9631/NkBJkah0nfe/'),(6324,'Beograd','Vračar',5,'m²',550,'EUR',NULL,1,NULL,NULL,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-kod-hrama-id-11700-1/NkFr3yRTzu8/'),(6325,'Beograd','Mirijevo III',45,'m²',65000,'EUR',NULL,3,1,5,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/matice-srpske-crvena-fasadna-cigla-mirijevo-45m2/Nk1TK3dZEvV/'),(6326,'Novi Sad','Adice',38,'m²',51500,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-51500eur/NkTKn0ksAbR/'),(6327,'Zlatibor','Obudojevica',64,'m²',65120,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-20-sprat-2-stan-20-65120-eura/NkL24PrkZ57/'),(6328,'Zlatibor','Obudojevica',5,'m²',61900,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-375m2-61900-eur/NkquMMzOc0d/'),(6329,'Zlatibor','Obudojevica',40,'m²',66000,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-40-m2-66000-eur/NkmZr1XVrYd/'),(6330,'Zlatibor','Obudojevica',5,'m²',61900,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-375m2-61900-eur/NkUj9YkQFbM/'),(6331,'Beograd','Denkova bašta',59,'m²',131600,'EUR',NULL,2,0,8,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-denkova-basta-drvelizara-kosanovica-20-59m2-131600-eur/Nk6fboIwoBD/'),(6332,'Zlatibor','Obudojevica',5,'m²',63550,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-385m2-63550-eur/NkEHFTROPij/'),(6333,'Zlatibor','Palisad',39,'m²',55800,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-10--ulaz-2-stan-2-51600-eura/Nk2y29VDRET/'),(6334,'Zlatibor','Obudojevica',69,'m²',69900,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-20-sprat-2-stan-18-69600-eura/Nkd5q34CQOP/'),(6335,'Zlatibor','Obudojevica',89,'m²',68640,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-20-sprat-2-stan-22-68640-eura/Nkc3WYGvnUF/'),(6336,'Čačak','Centar',18,'m²',15000,'EUR',NULL,1,1,NULL,'spoljno parking mesto','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjeraposlovni-prostor-u-prizemlju/Nk1KE5Qp0He/'),(6337,'Beograd','Centar',30,'m²',450,'EUR',NULL,1,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luskuznih-stanova-u-kneza-milosa-residence-10--garaza/Nk1L6QZno32/'),(6338,'Beograd','Centar',38,'m²',550,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-u-kneza-milosa-residence--15--garaza/Nkn3uV4YZ4I/'),(6339,'Niš','Ćele kula',44,'m²',41500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-mokranjcevoj-jednoiposoban-4-sprat-44-m2-41500e/Nk-Y0uV6xwf/'),(6340,'Niš','Bulevar Nemanjića',92,'m²',77840,'EUR',NULL,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-izgradnji-na-bulevaru-nemanjica-iii-sprat/NkNMF_lPkhJ/'),(6341,'Niš','Ćele kula',37,'m²',41300,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-mokranjcevoj-ii-sprat-ta/NkEtl7jWkQo/'),(6342,'Beograd','Lion',76,'m²',190000,'EUR',1971,3,1,9,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/76m2-l-stan-lion/NkmXi9gnlXG/'),(6343,'Niš',NULL,43,'m²',21000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-manja-prizemna-kuca-u-niskoj-banji-povrsine-43-m2-21000-00-eur/NkA4DecHW0S/'),(6344,'Novi Sad','Somborski bulevar',56,'m²',77870,'EUR',NULL,2,1,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvosoban-stan/Nk5q_AxnCRC/'),(6345,'Beograd','Banovo brdo',54,'m²',300,'EUR',NULL,1,NULL,2,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-osijecka-54m2-osijecka/NkHVjuPtm8K/'),(6346,'Niš','Ćele kula',35,'m²',42000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-15-u-blizini-nkc-a-35-m2-42000e/NkEo4RwLKRp/'),(6347,'Beograd','Kalenić pijaca',54,'m²',480,'EUR',NULL,2,1,0,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-useljiv-20-stan/1723427/'),(6348,'Niš','Pantelej',44,'m²',45990,'EUR',2022,NULL,1,3,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-15-stan-4144m2-u-izgradnji-fina-lokacija-pantelej/NkygCt1kUlL/'),(6349,'Niš','Ćele kula',24,'m²',26000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-centar24m2/Nk1XfvoFnPr/'),(6350,'Niš','Bulevar Nemanjića',7,'m²',46300,'EUR',2022,NULL,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-odlicnoj-lokaciji-novogradnja-i-sprat-eg/NkcYPncQUz7/'),(6351,'Beograd','Voždovac',40,'m²',88000,'EUR',2021,2,0,6,'sigurnosni uređaji','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-vozdovac-novi-lux-stanovi-sa-pdv-om/Nkuj9KZ1DYL/'),(6352,'Kopaonik',NULL,31,'m²',45000,'EUR',NULL,2,1,2,'toplotna izolacija','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-na-kopaoniku/Nk9ktm2bf94/'),(6353,'Novi Sad','Centar',41,'m²',82400,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-82400eur/NktuOSuEcTt/'),(6354,'Novi Sad','Železnička stanica',23,'m²',43260,'EUR',NULL,NULL,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-43260eur/NkY4sVmZxai/'),(6355,'Beograd','Voždovac',25,'m²',55836,'EUR',2021,1,0,6,'sigurnosni uređaji','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-vozdovac-novi-lux-stanovi-sa-pdv-om/NkHjN3nZSD4/'),(6356,'Novi Sad','Centar',45,'m²',72100,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-72100eur/Nkke_5Inph_/'),(6357,'Niš','Pantelej',46,'m²',49550,'EUR',2022,NULL,1,3,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-25-stan-4446m2-u-izgradnji-fina-lokacija-pantelej/NkYz5_YiZ6A/'),(6358,'Novi Sad','Železnička stanica',55,'m²',78800,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvosoban-odvojena-kuhinja-z-stanica-021425-112/NkPTNYCp10a/'),(6359,'Beograd','Beograd na vodi',82,'m²',259900,'EUR',NULL,3,0,26,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-hercegovacka-25-82m2-259900eur/NkH9SR1jUoj/'),(6360,'Beograd','Žarkovo',85,'m²',63000,'EUR',2000,3,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-zarkovo-stojana-matica-30-85m2-63000eur/NkYb4iRH1OP/'),(6361,'Novi Sad','Centar',42,'m²',99500,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-99500eur/NkbAxISFHkI/'),(6362,'Novi Sad','Bulevar',40,'m²',65920,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan/Nkdzo1rfXnV/'),(6363,'Novi Sad','Železnička stanica',43,'m²',72100,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkIPHD3zBgs/'),(6364,'Novi Sad','Socijalno',37,'m²',71460,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban/NkLGhdDdCK_/'),(6365,'Novi Sad','Telep',40,'m²',69000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-top-stanju/Nkp0UlWz1re/'),(6366,'Novi Sad','Novo Naselje',32,'m²',44500,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-na-novom-naselju-fasadna-cigla-/Nk_R_sb8YPS/'),(6367,'Novi Sad','Novo Naselje',40,'m²',61800,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-top-stanje/Nk468J-VZde/'),(6368,'Novi Sad','Podbara',30,'m²',63860,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan/NkSBzJIGXfd/'),(6369,'Novi Sad','Grbavica',41,'m²',75190,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan/NksH42B22Wa/'),(6370,'Novi Sad','Telep',39,'m²',59740,'EUR',NULL,2,1,3,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-bez-ulaganja-/NkYrjY0Kyzv/'),(6371,'Novi Sad','Adice',41,'m²',48560,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-izgradnji/Nk7MGd8on1e/'),(6372,'Novi Sad','Socijalno',32,'m²',70060,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan/NkgMF0D_L02/'),(6373,'Zlatibor',NULL,35,'m²',52000,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-35m2-52000-eura--treci-sprat/NkPEQdV-bFY/'),(6374,'Zlatibor','Obudojevica',42,'m²',84850,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-novogradnja-42-m2-84850-eura/Nk_no9tjePG/'),(6375,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-osmi-sprat-stan-br139/NkbiNi_BRH1/'),(6376,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-deveti-sprat-stan-br147/Nk3MNwRhiHt/'),(6377,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-deveti-sprat-stan-br145/NkQX83Zk798/'),(6378,'Novi Sad','Detelinara nova',25,'m²',56650,'EUR',NULL,1,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-komplet-namestena/NkUWPskI187/'),(6379,'Novi Sad','Novo Naselje',43,'m²',63860,'EUR',NULL,2,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moze-biti-dvoiposoban/NkwECkUqBEC/'),(6380,'Novi Sad','Socijalno',40,'m²',76220,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban/NkTOJ03WAXH/'),(6381,'Novi Sad','Adice',30,'m²',38420,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-321/Nknad7Jia05/'),(6382,'Novi Sad','Subotički bulevar',44,'m²',113300,'EUR',NULL,NULL,1,7,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-u-novogradnji/NkOtdWh9YHt/'),(6383,'Novi Sad','Petrovaradin',39,'m²',59500,'EUR',NULL,2,0,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brzo-useljiv-ima-povrat-pdv-a-dvosoban-59500e/NkZQZ9YOo9z/'),(6384,'Beograd','Stepa Stepanović',45,'m²',400,'EUR',NULL,2,NULL,7,'toplotna izolacija','novogradnja',1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stepa-stepanovic-45m2-nov-lux-dvosoban-kompletno-namesten/NkUEoE9yS-z/'),(6385,'Beograd','Lion',42,'m²',80000,'EUR',1980,2,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lion-bulevar-kralja-aleksandra-42m2-bulevar-kralja-aleksandra/NklVDz333il/'),(6386,'Novi Sad','Spens',45,'m²',92700,'EUR',NULL,NULL,1,2,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-na-spensu-odlican-za-izdavanje/NkZsQGDX5o7/'),(6387,'Vrnjačka Banja',NULL,27,'m²',52000,'EUR',NULL,1,1,3,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-u-vrnjackoj-banji/NkuUSR6ydp-/'),(6388,'Novi Sad','Podbara',27,'m²',200,'EUR',NULL,1,NULL,4,'ostava',NULL,1,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-centar-podbara/NkiWxfvsjQ2/'),(6389,'Novi Sad','Socijalno',42,'m²',56250,'EUR',2002,NULL,1,4,'podrum',NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-kod-sociujalnog/Nk6rM5-f7Qa/'),(6390,'Beograd','Vračar',40,'m²',330,'EUR',NULL,2,NULL,4,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-svetog-save-20-namesten-id12902/NkBOrKNVbc9/'),(6391,'Novi Sad','Socijalno',38,'m²',82400,'EUR',2019,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-kod-socijlanog/Nkd_hwvNYEP/'),(6392,'Novi Sad','Socijalno',41,'m²',87710,'EUR',NULL,NULL,0,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-kod-socijalnog/NklLrszXq-y/'),(6393,'Beograd','Mirijevo I',44,'m²',230,'EUR',NULL,2,NULL,3,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-nenamesten-stan-mirijevo/NkmdAJiP1wk/'),(6394,'Novi Sad','Petrovaradin',37,'m²',54740,'EUR',NULL,2,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-ima-povrat-pdv-a-jednoiposoban-54740e/NkAcpUVw4tG/'),(6395,'Novi Sad','Petrovaradin',37,'m²',54740,'EUR',NULL,2,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-ima-povrat-pdv-a-jednoiposoban-54740e/Nk9uRZGERuP/'),(6396,'Novi Sad','Detelinara nova',25,'m²',56650,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-56650eur/NkisA6YntmQ/'),(6397,'Beograd','Južni bulevar',73,'m²',169000,'EUR',2021,3,0,7,'toplotna izolacija','novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-lux-novogradnja-73m2/NklvwBjCQbb/'),(6398,'Novi Sad','Liman 3',33,'m²',62830,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/liman-3-garsonjera/NkZluxSkfSD/'),(6399,'Novi Sad','Podbara',44,'m²',82400,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/podbara-dvosoban/Nk9WD1nzD0W/'),(6400,'Novi Sad','Centar',24,'m²',44500,'EUR',NULL,1,0,2,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-u-samom-centru-grada/NkCUOfiWZrg/'),(6401,'Novi Sad','Petrovaradin',37,'m²',55460,'EUR',NULL,2,0,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-ima-povrat-pdv-a/NkaqnLVUGFi/'),(6402,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-deveti-sprat-stan-br154/NkZqd8M6dP2/'),(6403,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-deveti-sprat-stan-br149/Nkn2uBaJ6V1/'),(6404,'Zlatibor','Zova',94,'m²',56100,'EUR',2021,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-3394-m2-56100-eura/NkNntYDihhF/'),(6405,'Zlatibor','Zova',4,'m²',41200,'EUR',NULL,NULL,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-apartman-zlatibor-zova-39m2-41200-eura/NkaA71XU4pc/'),(6406,'Zlatibor','Centar',83,'m²',74450,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3383-m2-74450-eura/Nkuwv7RPQqG/'),(6407,'Zlatibor','Zova',89,'m²',66150,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-3889m2-66150-eura/NkWAxBIu1Lf/'),(6408,'Zlatibor','Zova',69,'m²',69200,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-4069m2-69200-eura/NkynKWUCSW0/'),(6409,'Zlatibor','Zova',23,'m²',73610,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-4323m2-73610-eura/NkZ_tzqdT1S/'),(6410,'Zlatibor','Zova',7,'m²',64750,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-3807-m2-64750-eura/NkQyTQZjUzs/'),(6411,'Zlatibor','Zova',5,'m²',56200,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-3405-m2-56200-eura/Nkn4YHLiH1E/'),(6412,'Niš','Crveni Krst',170,'m²',60000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-gornja-toponica/Nk2PJHt0U2a/'),(6413,'Niš','Trošarina',200,'m²',93000,'EUR',NULL,7,1,3,'ostalo','standardna gradnja',0,3,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-trosarini-p2-sprata/NkUSnWMBDlU/'),(6414,'Niš','Crveni Krst',170,'m²',60000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-gornja-toponica/NkUHFb6HlJl/'),(6415,'Niš','Crveni Krst',170,'m²',60000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-gornja-toponica/NkihuZvgjzO/'),(6416,'Velika Moštanica',NULL,160,'m²',90000,'EUR',NULL,6,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/velika-mostanica-dobrivoja-jovanovica-2-gi-prilaz/NkfOFWxrmhn/'),(6417,'Zlatibor','Golija',40,'m²',67000,'EUR',2005,NULL,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-apartmana-na-zlatiboru-40m2-67000-eura/Nk8Uv3D0LjY/'),(6418,'Zlatibor','Golija',40,'m²',82400,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-apartman-zlatibor-40-m2-82400-eura/Nk90hRIU4D5/'),(6419,'Zlatibor','Zova',2,'m²',70050,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-412-m2-70050-eura/NkxQPgnezPW/'),(6420,'Zlatibor','Centar',37,'m²',89550,'EUR',2021,NULL,0,6,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-37m2-89550-eura/NkVbPZDVUEg/'),(6421,'Zlatibor','Zova',26,'m²',38610,'EUR',2021,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-novogradnja-26-m2-38610-eura-suturen-stan-br2/Nk4U5HiM00c/'),(6422,'Zlatibor','Zova',36,'m²',45350,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-vikend-kuca-zlatibor-36-m2-45350-eura/Nk42W0S7Pzc/'),(6423,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-deveti-sprat-stan-br153/NkKnvvo1mcM/'),(6424,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3658-m2-84900-eura/NksY5cD3aE6/'),(6425,'Beograd','Lekino brdo',80,'m²',550,'EUR',NULL,3,1,NULL,'spoljno parking mesto','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--30--novogradnja--rade-koncara/NkT1oV9YmMw/'),(6426,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-osmi-sprat-stan-br135/NkjRRRxPFQE/'),(6427,'Zlatibor','Centar',42,'m²',77150,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-42-m2-77150-eura-deveti-sprat-stan-br151/NkRLxTOoRKX/'),(6428,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-deveti-sprat-stan-br144/NkO6frm8lV-/'),(6429,'Zlatibor','Centar',42,'m²',77150,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-42-m2-77150-eura-osmi-sprat-stan-br137/NkvnEu7-79c/'),(6430,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-deveti-sprat-stan-br152/Nk9GLMHf73V/'),(6431,'Zlatibor',NULL,35,'m²',48000,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-35m2-48000-eura--prizemlje-stan-br10/NkhreOhpN4o/'),(6432,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-deveti-sprat-stan-br143/NkK8u6JwyUj/'),(6433,'Zlatibor','Centar',45,'m²',82650,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-45-m2-82650-eura-deveti-sprat-stan-br141/NksRuZUG7M2/'),(6434,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-deveti-sprat-stan-br146/Nk3xFFxwlS3/'),(6435,'Zlatibor',NULL,36,'m²',49500,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-36m2-49500-eura--prizemlje/Nk70pMO7kgD/'),(6436,'Zlatibor','Centar',55,'m²',76050,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3455-m2-76050-eura/NkuKGeBbT14/'),(6437,'Zlatibor','Zova',32,'m²',62350,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-2832-m2-62350-eura/Nka3HJwHHGB/'),(6438,'Zlatibor','Centar',28,'m²',79850,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3628-m2-79850-eura/Nkt5HloFmEd/'),(6439,'Zlatibor','Zova',26,'m²',38610,'EUR',2021,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-novogradnja-26-m2-38610-eura-suturen-stan-br1/NkcohApP4PJ/'),(6440,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3658-m2-84900-eura/NkW_xZNHORK/'),(6441,'Zlatibor','Centar',42,'m²',75750,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3442-m2-75750-eura/Nk5RU4AZ9Vk/'),(6442,'Zlatibor','Centar',28,'m²',79850,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3628-m2-79850-eura/NkbOrc8TowP/'),(6443,'Zlatibor',NULL,35,'m²',52000,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-35m2-52000-eura--prizemlje-stan-br12/NkonvIiwYeW/'),(6444,'Beograd','Zvezdara',89,'m²',258100,'EUR',2019,3,0,7,NULL,'novogradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-celopecka-30-89m2-258100eur/NkQDzUCa43w/'),(6445,'Novi Sad','Bulevar',42,'m²',86520,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blizu-centra-odlican-uknjizen-dvosoban-noviji/NkPbjSqoFWN/'),(6446,'Novi Sad','Socijalno',41,'m²',113300,'EUR',2018,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-kod-socijalnog/Nk17Hpa-x6h/'),(6447,'Beograd','Dedinje',245,'m²',405000,'EUR',NULL,5,1,2,'bazen',NULL,0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-stan-sa-svojim-bazenom/NkL3n3yEgFJ/'),(6448,'Beograd','Centar',140,'m²',1900,'EUR',NULL,NULL,NULL,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-oaza/Nk07l_Tdldw/'),(6449,'Beograd','Dedinje',510,'m²',890000,'EUR',NULL,NULL,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-kuca-510m2-890000-eur/NkFGzxEj_71/'),(6450,'Novi Sad','Telep',246,'m²',226600,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/petosobna-kuca-novi-sad-226600eur/NkZgCnUZLMc/'),(6451,'Beograd','Kalenić pijaca',185,'m²',684500,'EUR',2020,4,0,6,'garaža','standardna gradnja',0,3,1,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-lux-novogradnje-kod-kalenic-pijace-185m2/NkGoLI5oPZS/'),(6452,'Beograd','Senjak',300,'m²',710000,'EUR',NULL,6,1,2,'sigurnosni uređaji','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/izuzetna-kuca-na-senjaku-sa-dvoristem/NkdhpLDhghw/'),(6453,'Beograd','Vračar',130,'m²',3300,'EUR',NULL,3,NULL,NULL,'sigurnosni uređaji','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-lux-30-novogradnja-kod-hrama-garaza-id-3864/NkxE9i71XUQ/'),(6454,'Beograd','Bežanijska kosa II',88,'m²',500,'EUR',NULL,3,NULL,6,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-id42239/NkaaBIp1WVAI/'),(6455,'Beograd','Savski venac',112,'m²',169000,'EUR',1996,4,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-ekonomski-fakultet-gavrila-principa-112m2-gavrila-principa/NkJ83aZEph7/'),(6456,'Beograd','Vračar',170,'m²',460000,'EUR',2020,4,1,4,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-krunski-venac-kneginje-zorke-170m2-kneginje-zorke/NkQIivNBJsm/'),(6457,'Beograd','Kumodraž I',650,'m²',650000,'EUR',NULL,9,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/650m2-t-kuca-kumodraz/NkOqRekA5sV/'),(6458,'Beograd','Novi Beograd Blok',168,'m²',240000,'EUR',NULL,5,1,8,'spoljno parking mesto',NULL,0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jedinstven-suncan-stan-ceka-na-vas/Nk1Pvcj1g4j/'),(6459,'Beograd','Dedinje',223,'m²',376000,'EUR',NULL,5,1,3,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-dedinje-miloja-daka/Nk_BO6I_3x0/'),(6460,'Beograd','Mirijevo I',320,'m²',269000,'EUR',NULL,5,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-mirijevo-zagrade-320m2-zagrade/NkYd97NMWYy/'),(6461,'Kragujevac','Bagremar',203,'m²',80000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kragujevac-bagremar/NkStLLDVuQN/'),(6462,'Beograd','Ledine',320,'m²',180000,'EUR',2000,6,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-beograd-surcinska-320m2-50/NkbHlWU23-s/'),(6463,'Novi Sad','Klisa',300,'m²',164800,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/petosobna-kuca-novi-sad-164800eur/Nkig9d9hKbi/'),(6464,'Novi Sad','Detelinara nova',120,'m²',148000,'EUR',2015,4,1,5,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-nova-detelinara-retko-u-ponudi-novogradnja-odlican-cetvorosoban-stan-98m2--garaza-22m2-sve-uknjizeno-11-mali-mesecni-troskovi-148000-eura/Nktr0sii3zs/'),(6465,'Beograd','Novi Beograd Blok',65,'m²',650,'EUR',NULL,3,NULL,17,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-21-id42312/NkrXKBn63P9/'),(6466,'Beograd','Kalenić pijaca',65,'m²',460,'EUR',2021,3,NULL,6,'spoljno parking mesto','izvorno stanje',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-id42266/Nk3Epl6FNVY/'),(6467,'Beograd','Košutnjak',92,'m²',150000,'EUR',NULL,4,1,6,'podrum','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-35-stan-stari-kosutnjak-id2429/Nk0VmcALi9r/'),(6468,'Beograd','Voždovac',86,'m²',90000,'EUR',1961,3,1,1,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-medakovic-rastka-petrovica-30-86m2-90000eur/NkQowOumX3TC/'),(6469,'Beograd','Lekino brdo',65,'m²',105000,'EUR',1964,2,1,5,'podrum','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-kod-crkve-funkcionalan-id1865/Nk0FEmYJUUj/'),(6470,'Beograd','Novi Beograd Blok',65,'m²',400,'EUR',NULL,3,NULL,12,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-62-id42287/NkaOWipuXRc/'),(6471,'Beograd','Zemun',77,'m²',500,'EUR',NULL,3,NULL,21,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dunavski-kej-id42286/Nk5DUmMBvtc/'),(6472,'Zrenjanin','Ruža Šulman',81,'m²',52500,'EUR',NULL,3,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-potpuno-renoviran-stan-4juli-id1162/NkUV_ymV_Bn/'),(6473,'Beograd','Dedinje',85,'m²',800,'EUR',NULL,3,NULL,5,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-lux-id42316/NkRbprdCpCG/'),(6474,'Beograd','Kosančićev venac',62,'m²',600,'EUR',NULL,3,NULL,2,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kosancicev-venac-id42282/NkGjUj0BSdF/'),(6475,'Beograd','Crveni krst',65,'m²',129465,'EUR',2021,3,0,5,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-novogradnja-lux-id1835/Nk6xkn9aih4/'),(6476,'Beograd','Galenika',470,'m²',2500,'EUR',2010,6,NULL,1,'vrt','novogradnja',1,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/galenika-autoput-470m2-hala-i-kanc/NkdJ5lm_6SQ/'),(6477,'Beograd','Centar',77,'m²',179000,'EUR',NULL,3,1,7,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hotel-moskva-id41672/NkRq97ywXHl/'),(6478,'Beograd','Crveni krst',58,'m²',600,'EUR',NULL,3,NULL,5,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-id42301/Nk_6JVgZgzn/'),(6479,'Zrenjanin','Ruža Šulman',77,'m²',70000,'EUR',NULL,3,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4juli-prostran-stan-na-prvom-spratu-odlicna-lokacija-id1243/NkxeXEu9EuC/'),(6480,'Zrenjanin','Bagljaš',65,'m²',49000,'EUR',NULL,3,0,12,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-bagljas-id1223/NkldzhsGS7f/'),(6481,'Zrenjanin','Žitni trg',76,'m²',69000,'EUR',NULL,3,0,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-renoviran-stan-zitni-trg-id1278/NkHn4RJIsz7/'),(6482,'Beograd','Rakovica',92,'m²',105000,'EUR',NULL,4,1,12,'podrum','izvorno stanje',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan-banjica-vi-id2177/Nk-CzJV6eQI/'),(6483,'Beograd','Beograd na vodi',58,'m²',236888,'EUR',2022,3,0,23,'ostava','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/verde-ugaona-pozicija-sa-vrhunskim-pogledom-pdv-u-ceni-id1736/Nk_uc9L3EKF/'),(6484,'Zrenjanin','Centar',72,'m²',51000,'EUR',NULL,3,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-blizini-centra-i-nove-pijace-id1149/Nkib_wWMUBE/'),(6485,'Beograd','Kumodraž I',54,'m²',75000,'EUR',NULL,4,1,5,NULL,'nadogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-dupleks-kod-farmaceutskog-fakulteta-id2430/Nkk-edxzxQ6/'),(6486,'Beograd','Lion',94,'m²',195000,'EUR',NULL,4,1,7,'podrum','izvorno stanje',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-troiposoban-stan-lion-id2420/NkVCfBHhgfo/'),(6487,'Beograd','Vračar',42,'m²',500,'EUR',NULL,2,1,4,'ostalo','kompletna rekonstrukcija',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-42m2-izdavanje/NkiG0YXlM9E/'),(6488,'Beograd','Ledine',385,'m²',140000,'EUR',1900,4,1,NULL,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-beograd-ledine-kuca-385m2-6-ari/Nke96dpuQth/'),(6489,'Beograd','Profesorska kolonija',123,'m²',240000,'EUR',NULL,5,1,3,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-profesorska-kolonija-bistricka-123m2-bistricka/Nk7X-OmP-5v/'),(6490,'Niš','Trošarina',300,'m²',135000,'EUR',NULL,8,1,4,'prednji vrt','delimična rekonstrukcija',0,4,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-prodaju/NkX2fiHG838/'),(6491,'Beograd','Lion',44,'m²',125000,'EUR',2017,1,1,9,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lion-vojislava-ilica-44m2-vojislava-ilica/Nkd4p2-oyLl/'),(6492,'Senta',NULL,180,'m²',53000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-senta-53000eur/NkJeTSbSQwX/'),(6493,'Beograd','Južni bulevar',54,'m²',650,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-vracaru--20--garaza-kapije-vracara/NkQ9ngBQjwk/'),(6494,'Novi Sad','Socijalno',40,'m²',76250,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-socijalno/Nk996y9Pgf0/'),(6495,'Beograd','Dušanovac',178,'m²',350000,'EUR',NULL,7,0,NULL,'vešernica','novogradnja',0,7,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hostel-7-apartmana/Nk3hrdHXan7/'),(6496,'Beograd','Novi Beograd Blok',41,'m²',81000,'EUR',NULL,2,1,4,'podrum','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-funkcionalan-41kvm-id16146/NkDF7hp0F2b/'),(6497,'Novi Sad','Podbara',29,'m²',66950,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-top-lokacija/NkxrlLxkwnj/'),(6498,'Beograd','Grocka',160,'m²',43000,'EUR',1900,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zaklopaca-kuca-160m2-10ari-plac-uknj/NkJbgc4bCk3/'),(6499,'Novi Sad','Podbara',34,'m²',66950,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/podbara-odlicna-ponuda/Nkh_ihHdf_x/'),(6500,'Beograd','Kalenić pijaca',111,'m²',385000,'EUR',NULL,4,1,6,'sigurnosni uređaji','nadogradnja',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-uknjizen-moderan-sa-fantasticnom-lodom-i-pogledom-u-srcu-vracara/Nk5KkoJm7hG/'),(6501,'Beograd','Kalemegdan',50,'m²',600,'EUR',NULL,2,NULL,5,'spoljno parking mesto','standardna gradnja',1,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-lux-namesten-dvosoban-u-cara-dusana-id7361/NkE5qge4Ch5/'),(6502,'Novi Sad','Liman 3',33,'m²',62830,'EUR',NULL,1,1,7,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-retko-u-ponudi/Nk-J29QYQbJ/'),(6503,'Novi Sad','Liman 3',33,'m²',62830,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-garsonjera-na-jednoj-od-najtrazenijih-lokacija-u-gradu/NkZIo8_m74G/'),(6504,'Novi Sad','Centar',42,'m²',86520,'EUR',NULL,2,1,6,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija/NkLO6qRLB5-/'),(6505,'Novi Sad','Centar',26,'m²',53560,'EUR',NULL,NULL,1,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-garsonjera/Nk0lXkcAMMa/'),(6506,'Novi Sad','Spens',30,'m²',49440,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kej-jednosoban/NkvOG8Mk-q9/'),(6507,'Kragujevac','Centar',140,'m²',80000,'EUR',NULL,5,1,NULL,NULL,'izvorno stanje',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kuca-kuca-u-nizu-kragujevac-centar/Nkn-WRQT3Nt/'),(6508,'Novi Sad','Centar',35,'m²',70000,'EUR',NULL,NULL,1,7,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-u-samom-centru/Nklj31nUQjV/'),(6509,'Beograd','Zemun',570,'m²',350000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-novi-grad-geteova-570m2-geteova/NkIh5xuDjkh/'),(6510,'Beograd','Vračar',42,'m²',92500,'EUR',1939,2,1,4,'ostalo','kompletna rekonstrukcija',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-42m2-prodaja/NkXstaod_a6/'),(6511,'Beograd','Vračar',146,'m²',1200,'EUR',NULL,5,NULL,NULL,NULL,'standardna gradnja',1,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35648-izdavanje-stan-crveni-krst-1200-eur/1867344/'),(6512,'Pančevo','Kotež 1',132,'m²',67000,'EUR',NULL,4,1,NULL,'spoljno parking mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/gradska-lokacija-kotez-1-brace-jovanovica-kuca-132m2-67000-eur/NkyCGfXq-Tw/'),(6513,'Beograd','Dedinje',288,'m²',1500000,'EUR',NULL,5,0,NULL,'garaža','standardna gradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41993-prodaja-stan-dedinje-1500000-eur/Nk9xkoFJznT/'),(6514,'Beograd','Senjak',134,'m²',230000,'EUR',1990,4,1,2,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-senjak-milovana-glisica-134m2-milovana-glisica/Nk_Aob4A3Lx/'),(6515,'Beograd','Dedinje',145,'m²',2250,'EUR',NULL,5,NULL,NULL,'garažno mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-novogradnja-4-spavace-sobe-id-4150/Nk0ZqtlrDHi/'),(6516,'Beograd','Centar',135,'m²',700,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41913-izdavanje-stan-dorcol-700-eur/NkVqXAo93h6/'),(6517,'Beograd','Voždovac',115,'m²',250000,'EUR',NULL,4,1,3,'vrt',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/niksicka-vozdovac-cetvorosoban-115m2/Nkeczx8ydl4/'),(6518,'Beograd','Čubura',115,'m²',300000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-cubura-nikola-hartviga-115m2-nikolaja-hartviga/NkqMaFFP1Dd/'),(6519,'Beograd','Kalenić pijaca',206,'m²',750000,'EUR',NULL,4,1,6,'garažno mesto','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-u-srcu-vracara-sa-fantasticnim-panoramskim-pogledom/NkiQJCEeRzD/'),(6520,'Srbija',NULL,200,'m²',700,'EUR',NULL,4,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/41853-izdavanje-kuca-novi-banovci-700-eur/Nkp90W1OD9H/'),(6521,'Beograd','Voždovac',320,'m²',420000,'EUR',1980,6,1,NULL,'ostava','standardna gradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-kuce-kod-vozdovacke-crkve-niksicka/NkIigF9u9wv/'),(6522,'Novi Sad','Bulevar',127,'m²',150000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-150000eur/Nkf_740nLvk/'),(6523,'Beograd','Banovo brdo',114,'m²',165000,'EUR',NULL,4,1,3,'vrt',NULL,0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-114m2--basta-2-5-ara--podrum-20m2--parking--15m2/NkyPscV9fH3/'),(6524,'Kragujevac','Bresnica',112,'m²',80000,'EUR',NULL,NULL,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kragujevac-bresnica/NkmG0fE7Vvj/'),(6525,'Beograd','Vračar',120,'m²',1200,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41067-izdavanje-stan-krunska-1200-eur/NkOOaRQeEHf/'),(6526,'Beograd','Lekino brdo',102,'m²',149568,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-rada-neimara-102m2-rada-neimara/Nk7VNTFLXfA/'),(6527,'Beograd','Južni bulevar',154,'m²',341000,'EUR',2020,5,0,7,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-gospodara-vucica-154m2-gospodara-vucica/NkhDhKSygc2/'),(6528,'Beograd','Banjica',140,'m²',294000,'EUR',2007,4,1,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-hotel-mladost-jove-ilica-140m2-jove-ilica/NkkKxwCTrJe/'),(6529,'Beograd','Lion',154,'m²',268000,'EUR',NULL,5,1,2,'ostava',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sjajan-stan-na-lionu/NkgzUH35Owa/'),(6530,'Beograd','Kaluđerica',38,'m²',38000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-save-kovacevica-15-38m2-38000eur/NkI1rCkLxZJ/'),(6531,'Novi Sad','Satelit',48,'m²',103000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-satelitu-/NkwQVdYAECR/'),(6532,'Novi Sad','Novo Naselje',46,'m²',73130,'EUR',NULL,2,1,5,'javni parking','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-naselje-dvosoban-uknjizen/NkBdDTuDfRG/'),(6533,'Beograd','Voždovac',59,'m²',350,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/poslovni-prostor--izdavanje-id-4578-1/NkAiW2bPysB/'),(6534,'Kragujevac','Erdoglija',75,'m²',56000,'EUR',NULL,3,1,4,'ostalo','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-s-7869/Nk1Ml60b4M8/'),(6535,'Beograd','Novi Beograd Blok',79,'m²',550,'EUR',NULL,3,1,16,NULL,'standardna gradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-28-2-5-79m2-ii-sreden-i-opremljen-useljiv/NkdWVnmIl28/'),(6536,'Beograd','Braće Jerković',50,'m²',49000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lokal-brace-jerkovica-3020-m2/Nkl78P5Ln5F/'),(6537,'Beograd','Vračar',83,'m²',550,'EUR',NULL,2,NULL,7,NULL,NULL,1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pravni-fakultet-20-namesten-stan/NkTJKG4hsTt/'),(6538,'Novi Sad','Avijatičarsko naselje',60,'m²',76220,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvosoban-stan-na-avijaciji-064822-21-40/Nk1g5tCRzL_/'),(6539,'Novi Sad','Veternik',66,'m²',80340,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan/NkynDSx1pFl/'),(6540,'Beograd','Gornji Dorćol',65,'m²',450,'EUR',NULL,2,NULL,7,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-cara-dusana-20-65m2-450-eur/NkOFKN9s7sH/'),(6541,'Novi Sad','Socijalno',46,'m²',89000,'EUR',NULL,NULL,0,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-trazenoj-lokaciji-021221-55-00/NkvjGYWY7lx/'),(6542,'Novi Sad','Detelinara nova',51,'m²',92700,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-novoj-detelinari-064822-21-40/NkxSkpGxQr7/'),(6543,'Beograd','Vračar',48,'m²',90000,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-gospodara-vucica-48m2-uknjizen/NkUFu1izgXU/'),(6544,'Niš','Centar',87,'m²',108000,'EUR',NULL,4,1,NULL,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-u-centru-iza-dusanovog-bazara/Nk2p8VCBsR0/'),(6545,'Petrovaradin','Stari majur',54,'m²',80530,'EUR',NULL,NULL,1,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/perfektan/NkWuNRnB841/'),(6546,'Beograd','Bežanijska kosa III',66,'m²',99000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezaniska-kosa-iii-milana-vujaklije/NkG-nfmlEci/'),(6547,'Novi Sad','Socijalno',50,'m²',84980,'EUR',NULL,NULL,0,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-top-lokaciji-021221-55-00/NkBPTyUzo3T/'),(6548,'Novi Sad','Adice',52,'m²',78000,'EUR',NULL,3,0,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jedinstven-stan-u-fantasticnom-objektu-extra-kvaliteta/NkqFER3tzSk/'),(6549,'Beograd','Centar',90,'m²',850,'EUR',NULL,3,NULL,6,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-stevana-sremca-30-90m2-850-eur/NkTUUoksT3g/'),(6550,'Novi Sad','Bistrica',65,'m²',90000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan/NkRs9uOZ0kc/'),(6551,'Novi Sad','Socijalno',47,'m²',99240,'EUR',NULL,NULL,0,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-top-lokaciji-021221-55-00/NkvV2iotF4T/'),(6552,'Novi Sad','Telep',94,'m²',120200,'EUR',2020,4,0,3,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/porodicni-stan-na-telepunovogradnja/NkF_8B7I66L/'),(6553,'Novi Sad','Salajka',66,'m²',92000,'EUR',2021,3,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-sirem-centrupovoljna-cena-kvadrata/NkfCdbDV1OX/'),(6554,'Novi Sad','Adice',68,'m²',84050,'EUR',NULL,NULL,1,2,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-troiposoban-stan-na-adicama/Nkfe_OGr6he/'),(6555,'Novi Sad','Detelinara nova',65,'m²',107120,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/perfektan-trosoban-stan-idealnog-rasporeda/NknnhF0xB4t/'),(6556,'Novi Sad','Novo Naselje',52,'m²',85500,'EUR',NULL,2,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvosoban-stan-na-novom-naseljuuknjizen/NkOVhCMyFMF/'),(6557,'Novi Sad','Detelinara nova',87,'m²',118000,'EUR',NULL,4,0,NULL,NULL,NULL,0,NULL,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-cetvorosoban-stan-u-novogradnji-uknjizen-na-vlasnika-11/NkAzh-VTVYN/'),(6558,'Beograd','Novi Beograd Blok',50,'m²',92000,'EUR',NULL,2,1,15,'javni parking','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-pozicija-stana-u-bloku-45/Nk2jlncIS39/'),(6559,'Novi Sad','Detelinara nova',91,'m²',185400,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/perfektan/NkxqKxTF7AM/'),(6560,'Novi Sad','Rotkvarija',51,'m²',78800,'EUR',NULL,2,0,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-dvosoban-stan-kod-bulevara-oslobodenja/NkVuvTuIAvT/'),(6561,'Novi Sad','Podbara',51,'m²',108090,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-stambeno-poslovni-objektat-na-podbari/NkREC_p-3_t/'),(6562,'Novi Sad','Telep',61,'m²',99300,'EUR',NULL,3,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan-u-izradnji-u-urbanoj-vili/Nkc84KfPMOM/'),(6563,'Novi Sad','Liman 2',53,'m²',72100,'EUR',NULL,2,0,10,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija/NkjDN3xf8iQ/'),(6564,'Novi Sad','Detelinara nova',75,'m²',88580,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-stan-na-top-lokaciji-021221-55-00/Nk8OiM22ML8/'),(6565,'Beograd','Beograd na vodi',60,'m²',1000,'EUR',NULL,2,NULL,NULL,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-namesten-stan-id-11267-1/Nk4dL3HIzFu/'),(6566,'Novi Sad','Liman 3',49,'m²',74160,'EUR',NULL,2,1,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-fenomenalan-dvosoban-na-limanu-3/NkB2QmVZMZL/'),(6567,'Novi Sad','Adice',50,'m²',54590,'EUR',NULL,NULL,0,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-useljiv/Nkyk7BGuCuW/'),(6568,'Novi Sad','Grbavica',46,'m²',82920,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija/NkGOoBlS2jq/'),(6569,'Novi Sad','Detelinara nova',74,'m²',106100,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-novoj-detelinari-021221-55-00/NkMizhRtI2O/'),(6570,'Novi Sad','Podbara',51,'m²',108110,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-stambeno-poslovni-objektat-na-podbari/NkBIpr_i6S1/'),(6571,'Novi Sad','Podbara',100,'m²',210770,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-stambeno-poslovni-objektat-na-podbari/Nk7hb5WKPjW/'),(6572,'Novi Sad','Petrovaradin',80,'m²',99040,'EUR',NULL,3,1,NULL,NULL,'u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-izgradnji-petrovaradin/Nk6ARMyth7w/'),(6573,'Novi Sad','Adice',49,'m²',51500,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan/NkP8WQZpvuM/'),(6574,'Novi Sad','Detelinara nova',51,'m²',92700,'EUR',NULL,2,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-bez-ulaganja-na-top-lokaciji/Nkp9UlqwZuE/'),(6575,'Beograd','Vračar',55,'m²',480,'EUR',NULL,2,NULL,NULL,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-dvosoban-namesten-cg-id-1216-1/NkIiHSURjZi/'),(6576,'Novi Sad','Bulevar',50,'m²',300,'EUR',NULL,NULL,NULL,NULL,'javni parking',NULL,1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blizina-medicinskog-fakulteta/NkbeZr0Zvtr/'),(6577,'Zlatibor','Centar',50,'m²',68000,'EUR',2005,2,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/50m2-stan-zlatibor/Nk9zn6-fr-H/'),(6578,'Novi Sad','Liman 3',70,'m²',139050,'EUR',NULL,NULL,1,4,'ostava','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/liman-iii-trosoban-70m2/NkqCNyfBoWs/'),(6579,'Novi Sad','Sajmište',53,'m²',82400,'EUR',NULL,NULL,1,5,'ostava','novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/porodican-dvosoban-namesten/Nk_Y8sP-BCb/'),(6580,'Novi Sad','Centar',76,'m²',148320,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pesacka-zona-tanja-06566-48-306/NkWx8EQ-FFY/'),(6581,'Novi Sad','Liman 4',76,'m²',117420,'EUR',NULL,NULL,1,7,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/Nk0c1oZuYwl/'),(6582,'Beograd','Zeleni venac',73,'m²',138000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zeleni-venac-brankova/NkFWCy4V4_p/'),(6583,'Novi Sad','Liman 2',52,'m²',96410,'EUR',NULL,NULL,1,7,'ostava','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-dvosoban-liman-ii/NkDdi23K9aa/'),(6584,'Beograd','Šumice',66,'m²',95000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/66m2-t-stan-sumice/NkKVR-NhPud/'),(6585,'Beograd','Novi Beograd Blok',63,'m²',500,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-25--milentija-popovica/NktDRd8tsWT/'),(6586,'Novi Sad','Petrovaradin',60,'m²',86500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-petrovaradin/NkPvmeGKnTe/'),(6587,'Novi Sad','Veternik',68,'m²',46350,'EUR',NULL,NULL,1,NULL,'prednji vrt',NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvoiposoban-dvorisni-stan-u-centru-veternika-/NkkDF2zwCfj/'),(6588,'Novi Sad','Novo Naselje',80,'m²',61800,'EUR',NULL,NULL,0,4,'ostava',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-novom-naselju/Nk0fWpPJc69/'),(6589,'Novi Sad','Novo Naselje',68,'m²',63860,'EUR',NULL,NULL,1,4,'ostava',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-novom-naselju/Nk9PVcvotX8/'),(6590,'Novi Sad','Sajam',57,'m²',91000,'EUR',2008,2,1,5,'garderoberi','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stan-sajam-57m2-95760-eur-komplet-renoviran-ii-sprat-zgrada-novije-gradnje/Nk_XjtCEIrW/'),(6591,'Novi Sad','Novo Naselje',76,'m²',97850,'EUR',2010,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-novom-naselju/Nk-Y_FbI8cB/'),(6592,'Beograd','Višnjička banja',64,'m²',89900,'EUR',1986,2,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnj-banja-64m2-i-cg-uknj/NkTFECT1VHV/'),(6593,'Beograd','Botanička bašta',67,'m²',600,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-30--gundulicev-venac-sajkaska/NkY4gQWW1zd/'),(6594,'Kragujevac','Mala vaga',78,'m²',59000,'EUR',NULL,4,1,4,'podrum','novogradnja',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-maloj-vagi/Nk7OXvfp7I7/'),(6595,'Beograd','Vračar',42,'m²',92500,'EUR',NULL,2,1,4,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-id113035/NkANk9wBNr7/'),(6596,'Kragujevac','Palilule',64,'m²',48000,'EUR',NULL,5,1,7,'podrum','delimična rekonstrukcija',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-centralnoj-radionici/NkdEdl9UC8Q/'),(6597,'Niš','Bulevar Nemanjića',56,'m²',300,'EUR',NULL,2,1,7,'nadstrešnica','završena izgradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-stan-za-izdavanje-u-romanijskoj/NkPr3-XHnoL/'),(6598,'Beograd','Kneza Miloša',60,'m²',500,'EUR',NULL,2,NULL,7,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-sarajevska-20-namesten-stan-u-novogradnji/NkgU5QXvUWg/'),(6599,'Beograd','Obilićev venac',84,'m²',900,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-obilicev-venac-lux-84m2-id-546-1/NkVaZznio_x/'),(6600,'Novi Sad','Detelinara nova',81,'m²',106100,'EUR',NULL,4,1,6,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-cetvorosoban-duplex-nova-detelinara-/Nkv0B3PYuSn/'),(6601,'Novi Sad','Adice',67,'m²',82810,'EUR',NULL,NULL,1,2,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-troiposoban-stan-u-blizini-gradskog-prevoza/NkJMikqSVxE/'),(6602,'Novi Sad','Socijalno',46,'m²',82400,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-top-lokaciji-021221-55-00/NkqIDXB4xAc/'),(6603,'Novi Sad','Liman 1',83,'m²',193640,'EUR',NULL,NULL,1,7,'ostava','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/liman-i-troiposoban-83m2/Nk2ao5sWPwp/'),(6604,'Novi Sad','Avijatičarsko naselje',70,'m²',86520,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-uknjizen-trosoban-stan/Nkh7Iqgnykf/'),(6605,'Novi Sad','Bulevar',63,'m²',103830,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-komplet-renoviran/NkVbWc6NOJp/'),(6606,'Beograd','Dedinje',97,'m²',800,'EUR',NULL,3,NULL,NULL,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-97m2-lux-namesten-id-10573-1/NkZ0YAPZAa9/'),(6607,'Novi Sad','Novo Naselje',74,'m²',103000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan-na-novom-naselju/NkeqmwX5sSp/'),(6608,'Beograd','Vračar',85,'m²',1000,'EUR',NULL,2,NULL,NULL,'garaža','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-kod-hrama-85-m2-id-10723/NkyLHAcUDU9/'),(6609,'Novi Sad','Detelinara nova',66,'m²',92700,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan-novi-sad-92700eur/NkNrfWeBuQP/'),(6610,'Beograd','Beograd na vodi',2,'m²',162888,'EUR',NULL,1,0,9,'recepcija',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belgrade-waterfront-quartet-208-jednosoban-stan/Nk9DM9OqJLN/'),(6611,'Beograd','Novi Beograd Blok',80,'m²',400,'EUR',NULL,3,NULL,NULL,NULL,'kompletna rekonstrukcija',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-64-izdavanje-nenamestenog-30-stana/NkAgDs0x9ni/'),(6612,'Novi Sad','Bulevar',63,'m²',103830,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-fenomenalan-trosoban-porodican-stan/NkGlasjOU13/'),(6613,'Novi Sad','Salajka',62,'m²',105320,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan/NkTvN7NTt1h/'),(6614,'Novi Sad','Detelinara nova',67,'m²',100070,'EUR',NULL,NULL,1,5,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-dvoiposoban-stan-na-jednoj-od-trazenijih-lokacija/Nkbe-vYkJ4k/'),(6615,'Novi Sad','Avijatičarsko naselje',70,'m²',86520,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-mirna-lokacija/NkslBBlGPjA/'),(6616,'Novi Sad','Novo Naselje',77,'m²',146730,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-naselje-odlican-trosoban-stan/NklyOlzvcIn/'),(6617,'Novi Sad','Adice',46,'m²',63350,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izgradnja-kamenjar/NkurmgSdjqt/'),(6618,'Novi Sad','Detelinara',46,'m²',46350,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja/NkMcvJKM7YN/'),(6619,'Novi Sad','Centar',41,'m²',63350,'EUR',NULL,2,0,NULL,'sigurnosni uređaji',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-centar-novi-sad/NkQrMsz1xtq/'),(6620,'Novi Sad','Centar',35,'m²',57000,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno-centar-dvosoban-stan-izgradnja/NkqIEXDMvrW/'),(6621,'Novi Sad','Centar',41,'m²',63350,'EUR',NULL,NULL,0,NULL,'sigurnosni uređaji',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-izgradnji-povrat-pdv-a/Nku_R93lfuG/'),(6622,'Srbija',NULL,35,'m²',57000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-centar/Nkd2IyQ_LQ8/'),(6623,'Beograd','Miljakovac I',32,'m²',29500,'EUR',NULL,1,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-jednosoban-32m2-u-parku-id1410/NkSIbG6lyeX/'),(6624,'Novi Sad','Petrovaradin',31,'m²',41900,'EUR',NULL,2,0,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nekoliko-minuta-od-centra-povrat-pdv-a/NkUIgl2g2pa/'),(6625,'Novi Sad','Grbavica',40,'m²',62320,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-grbavica/Nk2jChvpHdj/'),(6626,'Novi Sad','Socijalno',36,'m²',57060,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-36m2-povrat-pdv-a/NkRF6wU0YIV/'),(6627,'Novi Sad','Adice',41,'m²',39800,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-povrat-pdv-a/Nk7n_LCMbLW/'),(6628,'Novi Sad','Socijalno',36,'m²',57060,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-36m2-u-zgradnji/Nkhsh7kf-US/'),(6629,'Novi Sad','Adice',34,'m²',35200,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-34m2/NkYR8rdPshu/'),(6630,'Novi Sad','Adice',34,'m²',35200,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-34m2-povrat-pdv-a/NkWm8NWxQ-n/'),(6631,'Novi Sad','Centar',26,'m²',66950,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namestena-garsonjera/Nk_FGSGDHms/'),(6632,'Novi Sad','Centar',41,'m²',63350,'EUR',NULL,NULL,0,NULL,'sigurnosni uređaji',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-centar-novi-sad/NkLPl6uUVLV/'),(6633,'Novi Sad','Somborski bulevar',42,'m²',62220,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-dvosoban-somborski-bul/NkdmVrT5QuO/'),(6634,'Novi Sad','Petrovaradin',41,'m²',55550,'EUR',NULL,2,0,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-izgradnji/Nkh4L8fnnmx/'),(6635,'Novi Sad','Bulevar',51,'m²',87550,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-idealnog-rasporeda/NkkDXJT9EBk/'),(6636,'Novi Sad','Centar',35,'m²',57000,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-izgradnja-centar-novi-sad/NkPKAe3S2XK/'),(6637,'Novi Sad','Centar',36,'m²',57060,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-36m2/NkNh5GqkRGj/'),(6638,'Beograd',NULL,39,'m²',150,'EUR',NULL,1,NULL,4,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-od-39m2-bele-vode/Nkd41BfWdkW/'),(6639,'Novi Sad','Petrovaradin',41,'m²',55550,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-izgradnja-fantasticna-lokacija/NkQDJJ-pZbz/'),(6640,'Novi Sad','Socijalno',33,'m²',52730,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-odlican-stan-blizu-centra-/NkrMqYiC8bY/'),(6641,'Novi Sad','Socijalno',29,'m²',46680,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-fantasticna-garsonjera-za-izdavanje-blizina-centra-/NkZ0PEz7hVI/'),(6642,'Novi Sad','Centar',43,'m²',102760,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-odlican-stan/NkB-GZcqcHy/'),(6643,'Novi Sad','Socijalno',33,'m²',52730,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-odlican-stan-blizu-centra-/NkLyEmW6xuJ/'),(6644,'Novi Sad','Adice',41,'m²',39800,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljan-dvoiposoban-stan/Nkgp1CH57jk/'),(6645,'Petrovaradin',NULL,37,'m²',50550,'EUR',NULL,1,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-petrovaradin-izgradnja-povrat-pdv/NkSEs49tHsJ/'),(6646,'Novi Sad','Petrovaradin',41,'m²',55550,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno-dvosoban-stan-izgradnja-lux-petrovaradin/Nk0lywOLRs2/'),(6647,'Novi Sad','Petrovaradin',41,'m²',55550,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-izgradnja-petrovaradin-lux/NkatY4TrsPT/'),(6648,'Novi Sad','Socijalno',41,'m²',64660,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-povrat-pdv-a-socijalno/Nk1Ksi37EMf/'),(6649,'Novi Sad','Petrovaradin',37,'m²',50450,'EUR',NULL,2,0,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-5-min-od-centra/Nkxe78-cMvJ/'),(6650,'Novi Sad','Centar',29,'m²',46680,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-29m2/Nk-aP74hF6V/'),(6651,'Novi Sad','Liman 1',31,'m²',46350,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/liman-1-jednosoban-31m2/Nk3lYwpd6Tv/'),(6652,'Novi Sad','Petrovaradin',37,'m²',50450,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-petrovaradin-izgradnja-lux/NkDX9xG0g50/'),(6653,'Novi Sad','Petrovaradin',37,'m²',50450,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-lux-izgradnja/Nk-wRHfHeF-/'),(6654,'Novi Sad','Petrovaradin',37,'m²',50450,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno-lux-dvosoban-stan-petrovaradin/Nk02e_I-qkY/'),(6655,'Novi Sad','Petrovaradin',37,'m²',50450,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno-lux-dvosoban-stan-izgradnja-petrovaradin/Nk18SJs2QkF/'),(6656,'Novi Sad','Petrovaradin',37,'m²',50550,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno-lux-dvosoban-stan-izgradnja-petrovaradin/NkDr-o-n0ia/'),(6657,'Novi Sad','Centar',35,'m²',57000,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-izgradnja-centar-novi-sad/NkWZQIMcc5i/'),(6658,'Novi Sad','Centar',41,'m²',64660,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-41m2/Nkq8fZImkce/'),(6659,'Novi Sad','Socijalno',89,'m²',201140,'EUR',2023,4,0,5,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-na-top-lokaciji/NkIcE4ZBIFk/'),(6660,'Novi Sad','Socijalno',29,'m²',46680,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-29m2-povrat-pdv-a/NkSndZk61Xx/'),(6661,'Novi Sad','Socijalno',29,'m²',46680,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-u-izgradnji-29m2/NkHwqQxBkjs/'),(6662,'Novi Sad','Petrovaradin',96,'m²',122000,'EUR',NULL,NULL,0,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi-troiposoban-sa-povratom-pdv-a/Nk4TWuMAKIp/'),(6663,'Novi Sad','Telep',100,'m²',650,'EUR',NULL,NULL,NULL,NULL,'kamin',NULL,1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-lux-stan-na-telepu-garaza-od-0111-/NknwEAQRre0/'),(6664,'Beograd','Gornji Dorćol',60,'m²',800,'EUR',NULL,2,1,NULL,'rezervisan parking','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-centar--20--parking/Nk5W5mHqcDi/'),(6665,'Novi Sad','Grbavica',67,'m²',113300,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grbavica/Nk4vhErNvYh/'),(6666,'Novi Sad','Grbavica',52,'m²',72100,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan/NkBfIXiAWzg/'),(6667,'Beograd','Zemun',58,'m²',106100,'EUR',NULL,3,1,2,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-alaska-25-58m2-106100-eur/NkYhJk-E6wA/'),(6668,'Sremska Kamenica','Bocke',78,'m²',159650,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/spratna-kuca-sa-bazenom-fantasticnim-pogledom-na-novi-sad/NksGMkPIbkg/'),(6669,'Beograd','Novi Beograd Blok',76,'m²',129000,'EUR',NULL,3,1,11,'podrum','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-uknjizen-76m2-blok-62-novi-beograd/NknguUUyV2D/'),(6670,'Beograd','Novi Beograd Blok',94,'m²',142000,'EUR',NULL,4,1,10,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-63-94m2-ix-cg-uknj/NkzU5YA7eZ9/'),(6671,'Novi Sad','Grbavica',67,'m²',113300,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-salonski-stan-na-grbavici/Nk9gn0GZ5cj/'),(6672,'Novi Sad','Grbavica',67,'m²',113300,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-salonski-grbavica/NkT7bgID6bq/'),(6673,'Novi Sad','Novo Naselje',85,'m²',102290,'EUR',2020,4,1,6,NULL,'završena izgradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-cetvorosoban-stan/Nk-Xek-aBqk/'),(6674,'Novi Sad','Grbavica',67,'m²',113300,'EUR',NULL,3,1,3,'pristup bez barijera',NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-salonac-na-grbavici-na-jednoj-od-najboljih-pozicija-u-gradu/NknM6X-nsSd/'),(6675,'Novi Sad','Detelinara',53,'m²',63860,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/detelinara/NkOVEfpb_yp/'),(6676,'Novi Sad','Grbavica',67,'m²',113300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-salonac-na-grbavici/Nk86Vi90qm6/'),(6677,'Novi Sad','Grbavica',67,'m²',113300,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan-na-grbavici-fenomenalan-/NkRL30QnlJ-/'),(6678,'Novi Sad','Novo Naselje',55,'m²',73650,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/seljackih-buna/NktAwKBc9a0/'),(6679,'Beograd','Stari Grad',73,'m²',169900,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-stan-73-kvm-dalmatinska-odlican/NkzXXBAtT3o/'),(6680,'Niš','Palilula',79,'m²',95600,'EUR',NULL,3,1,NULL,'podrum','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-sa-pdv-om/NkD8SLULwS-/'),(6681,'Beograd','Banovo brdo',50,'m²',82000,'EUR',1970,2,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/50m2-l-stan-banovo-brdo/Nk5quNl3jTd/'),(6682,'Novi Sad','Novo Naselje',49,'m²',55620,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-na-novom-naselju-zgrade-od-fasadne-cigle-uknjizen-11/Nk0k189Ev5t/'),(6683,'Novi Sad','Adice',41,'m²',39800,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-stan-sa-povratom-pdv-a/NkVg5LFkR_-/'),(6684,'Novi Sad','Petrovaradin',34,'m²',46100,'EUR',NULL,2,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-top-lokaciji/Nk3UIiTJC0x/'),(6685,'Novi Sad','Petrovaradin',34,'m²',45600,'EUR',NULL,2,0,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-top-lokaciji/NkgikphbvwY/'),(6686,'Niš','Crveni pevac',58,'m²',500,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-lux-stan-crveni-pevac/NkT68cwY6aO/'),(6687,'Niš','Crveni pevac',81,'m²',400,'EUR',NULL,NULL,NULL,NULL,'pristup bez barijera','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-crveni-pevac-81m2-3-5/NkSv2_PCiE4/'),(6688,'Niš','Crveni pevac',58,'m²',500,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-lux-stan-crveni-pevac/NkMmnSe1i97/'),(6689,'Niš','Crveni pevac',58,'m²',500,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-lux-stan-crveni-pevac/NkHgq3GDOav/'),(6690,'Niš','Crveni pevac',81,'m²',400,'EUR',NULL,NULL,NULL,NULL,'pristup bez barijera','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-crveni-pevac-81m2-3-5/NkmxTz0_7JY/'),(6691,'Novi Sad','Socijalno',33,'m²',52730,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-stan/NkjqqzYjT9m/'),(6692,'Niš','Bulevar zona',73,'m²',300,'EUR',NULL,3,NULL,10,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-bulevaru-nemanjica/NkZnXfFH1UT/'),(6693,'Niš','Crveni pevac',81,'m²',400,'EUR',NULL,NULL,NULL,NULL,'pristup bez barijera','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-crveni-pevac-81m2-3-5/Nk-IQmwuMiw/'),(6694,'Niš','Palilula',46,'m²',55700,'EUR',NULL,2,1,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-sa-pdv-om/Nksw-ixl5RU/'),(6695,'Novi Sad','Avijatičarsko naselje',69,'m²',118450,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-uknjizen-11-prazan-useljiv-po-isplati-mogucnost-kupovine-na-kredit-pogledajte/NkvSMaOFEhF/'),(6696,'Novi Sad','Železnička stanica',53,'m²',65510,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-raspored/NkwBgY2Egzj/'),(6697,'Niš','Ćele kula',63,'m²',500,'EUR',NULL,NULL,NULL,NULL,'pristup bez barijera','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-dvosoban-stan-u-blizini-skole-ucitelj-tasa/NkFilqkfZjG/'),(6698,'Niš','Ćele kula',63,'m²',500,'EUR',NULL,NULL,NULL,NULL,'pristup bez barijera','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-dvosoban-stan-u-blizini-skole-ucitelj-tasa/NkzDTfSOA5e/'),(6699,'Novi Sad','Salajka',54,'m²',91150,'EUR',NULL,NULL,0,NULL,NULL,'u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan/NkDRZAbRQJa/'),(6700,'Novi Sad','Avijatičarsko naselje',69,'m²',63960,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan-na-avijaticarskom-naselju-idealan-raspored-iz-hodnika-u-sve-prostorije/Nk0UNk9qsgb/'),(6701,'Niš','Ćele kula',63,'m²',500,'EUR',NULL,NULL,NULL,NULL,'pristup bez barijera','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-dvosoban-stan-u-blizini-skole-ucitelj-tasa/Nki31vTaul7/'),(6702,'Novi Sad','Salajka',81,'m²',112630,'EUR',NULL,4,1,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-ponudi/NkYLuNk8Jg4/'),(6703,'Novi Sad','Železnička stanica',55,'m²',78800,'EUR',NULL,2,1,10,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-stan-u-blizini-zeleznicke-stanice/NkMx09P1aYo/'),(6704,'Novi Sad','Petrovaradin',60,'m²',87060,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-petrovaradin/NkajXgdtqU3/'),(6705,'Jagodina','Centar',184,'m²',40000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-centar/NkWPcR-5fRpq/'),(6706,'Niš','Centar',40,'m²',200,'EUR',NULL,1,NULL,NULL,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-kod-pravnog-fakulteta/1948366/'),(6707,'Jagodina',NULL,250,'m²',80000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-streliste/NkKrk5ISRpU/'),(6708,'Niš','Vinik',288,'m²',95000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-nis-vinik/NktErfe53H_/'),(6709,'Niš','Čair',45,'m²',300,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-kod-caira/1948353/'),(6710,'Jagodina',NULL,240,'m²',110000,'EUR',NULL,7,0,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-lipar/NkaO3aUMTcc/'),(6711,'Niš','Marger',45,'m²',200,'EUR',NULL,1,NULL,NULL,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-kod-margera/1948280/'),(6712,'Jagodina','Centar',101,'m²',68000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-centar/NkskGvmxihs4/'),(6713,'Jagodina','Tabane',140,'m²',53000,'EUR',NULL,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tabane/NkVKebO22gS/'),(6714,'Beograd','Novi Beograd Blok',46,'m²',91000,'EUR',NULL,2,1,5,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fontana-atraktivan-renoviran-dvosoban-stan-id7427/NkquAH0Y0tg/'),(6715,'Niš','Centar',45,'m²',270,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-jednoiposoban-stan-na-nisavskom-keju/1948381/'),(6716,'Kragujevac','Centar',42,'m²',45000,'EUR',NULL,3,1,5,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-trosoban-kragujevac-centar/NkGC9f_LkSY/'),(6717,'Niš','Čair',45,'m²',280,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-kod-caira/1948350/'),(6718,'Jagodina',NULL,108,'m²',42000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-rakitovo/NkqTz441dhU/'),(6719,'Jagodina',NULL,140,'m²',45000,'EUR',NULL,4,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-rakitovo/NkDWTiUb77P/'),(6720,'Jagodina',NULL,132,'m²',135000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-siri-centar/NkzU0SvlBL7/'),(6721,'Jagodina',NULL,209,'m²',70000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-siri-centar/NkqPATmvHXh/'),(6722,'Jagodina',NULL,120,'m²',60000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-stipljanski-put/NkZ-UezsC1qe/'),(6723,'Jagodina','Tavrića obori',175,'m²',95000,'EUR',NULL,5,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tavrica-obori/Nk6PihzMIgr-/'),(6724,'Jagodina',NULL,400,'m²',79000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-trnava/NkeUqjC-z_D/'),(6725,'Jagodina','Centar',280,'m²',100000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-centar/NkcVkkFV9_o0/'),(6726,'Jagodina',NULL,300,'m²',85000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-akva-park/NkeTpO9Rzxr/'),(6727,'Jagodina',NULL,220,'m²',83000,'EUR',NULL,7,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-trnava/NkYJVJX9-Wg/'),(6728,'Jagodina',NULL,250,'m²',60000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-lipar/NkDociVVC-r/'),(6729,'Jagodina',NULL,450,'m²',53000,'EUR',NULL,8,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-bukovce/NkUmtKWpBDy/'),(6730,'Jagodina',NULL,150,'m²',56650,'EUR',NULL,3,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-streliste/NkO09vdUt3R/'),(6731,'Jagodina',NULL,113,'m²',75000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-ribare/NkJFAYwuD6C/'),(6732,'Jagodina','Centar',200,'m²',100000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-centar/NkznifAv8E68/'),(6733,'Jagodina',NULL,170,'m²',25000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-rit/Nk9jkr5P44N2/'),(6734,'Jagodina',NULL,140,'m²',15000,'EUR',NULL,3,0,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-novo-laniste/NkbFMYbVgaE3/'),(6735,'Jagodina',NULL,200,'m²',70000,'EUR',NULL,3,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-streliste/NkUJqmWV80u/'),(6736,'Jagodina','Tavrića obori',176,'m²',59000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tavrica-obori/NkBFt4md5kl/'),(6737,'Jagodina',NULL,135,'m²',25000,'EUR',NULL,5,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-donji-racnik/Nk9WU8J3ixq/'),(6738,'Jagodina',NULL,400,'m²',75000,'EUR',NULL,5,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-crvene-livade/Nk90yRgbN4m/'),(6739,'Jagodina',NULL,400,'m²',260000,'EUR',NULL,7,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-siri-centar/NkeLvT1duKn/'),(6740,'Jagodina','Centar',250,'m²',145000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-centar/Nk9lTO73AQy/'),(6741,'Jagodina','Levač',120,'m²',33000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-levac/NkDLs2f17-A/'),(6742,'Rekovac',NULL,124,'m²',25000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-rekovac-lepojevic/Nk5XvSfsLDQ/'),(6743,'Jagodina','Centar',191,'m²',170000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-centar/NkY_KVyIjUR/'),(6744,'Jagodina','Levač',150,'m²',110000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-levac/Nkk8-D986sJ/'),(6745,'Jagodina',NULL,208,'m²',38000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-trnava/NkmP2fBrGCM/'),(6746,'Jagodina','Centar',135,'m²',40000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-centar/NkfX8Q7J8zH7/'),(6747,'Jagodina',NULL,200,'m²',40000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-rakitovo/NkCXD6pove_/'),(6748,'Niš','Čair',38,'m²',300,'EUR',NULL,1,1,NULL,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-kod-caira/1948304/'),(6749,'Kragujevac','Bresnica',36,'m²',42000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-bresnici/Nk7kq6pDPDx/'),(6750,'Kragujevac','Zvezda',40,'m²',30000,'EUR',NULL,2,1,NULL,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-jednoiposoban-kragujevac-zvezda/NkJC__mvW0M/'),(6751,'Užice',NULL,42,'m²',65000,'EUR',2015,1,0,3,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-jednoiposoban-uzice-uzice/NkzxsSVuSs2/'),(6752,'Novi Sad','Adice',48,'m²',54400,'EUR',2017,NULL,1,2,'javni parking',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sjajan-dvosoban-stan-ne-propustite/Nk5FBgZcxPG/'),(6753,'Beograd','Palilula',39,'m²',98000,'EUR',1976,1,1,8,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-kod-sup-a-bulevar-despota-stefana/103309/'),(6754,'Kragujevac','Centar',45,'m²',32000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kragujevac-centar/NkPKLOLKtH_/'),(6755,'Kragujevac','Bagremar',30,'m²',22000,'EUR',NULL,1,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kragujevac-bagremar/NkOOHcq5oJk/'),(6756,'Kragujevac','Centar',38,'m²',40000,'EUR',NULL,NULL,0,NULL,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-jednosoban-kragujevac-centar/NkttKqt3POzT/'),(6757,'Niš','Čair',40,'m²',260,'EUR',NULL,1,1,NULL,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-kod-caira/NkFPdzY3ONG/'),(6758,'Kragujevac',NULL,45,'m²',35000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grcka-stan-se-nalazi-u-centru-pereje/NkOYSj3-JWQ/'),(6759,'Kragujevac','Centar',30,'m²',31000,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-jednosoban-stan-u-strogom-centru-grada/NkR3xC9qpZK/'),(6760,'Kragujevac',NULL,43,'m²',9000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-16-a-placa-sa-kucom-od-40-m2-i-vocnjakom-u-sljivovcu/NkYlkE-ATcq/'),(6761,'Beograd','Gornji Dorćol',28,'m²',76000,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10-dorcol-brace-baruh-28m2-brace-baruh/180537/'),(6762,'Kragujevac','Bubanj',43,'m²',32000,'EUR',NULL,1,0,5,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/noviji-stan-na-bubnju-/NkVnjgtKvwJ/'),(6763,'Kragujevac',NULL,43,'m²',17000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-izgradnji-hitna-prodaja/NkW9qcmLuSU/'),(6764,'Beograd','Ledine',43,'m²',60200,'EUR',NULL,2,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ledine-bukovacka/109487/'),(6765,'Novi Sad','Liman 3',71,'m²',118450,'EUR',NULL,3,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivna-ponuda-kompletno-renoviran-stan-na-limanu-3-redovna-etaza-spavace-sobe-komforne/Nk30pmb8MBM/'),(6766,'Kragujevac','Kožujevo',42,'m²',18500,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-kuci/NkQjqsKt9Is/'),(6767,'Kragujevac','Palilule',42,'m²',49500,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/2-kuce-u-palilulama-lep-plac/NkX0Goq8N--1/'),(6768,'Kragujevac','Vinogradi',30,'m²',40000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kragujevac-vinogradi/NkoGTq-gGTa/'),(6769,'Beograd','Cvetkova pijaca',43,'m²',60000,'EUR',1900,2,1,1,'ostava','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-cvetkova-pijaca-odeska/31199/'),(6770,'Kragujevac','Centar',45,'m²',41000,'EUR',NULL,2,1,5,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kragujevac-centar/NkPMPut72h3/'),(6771,'Kragujevac','Stanovo',35,'m²',28000,'EUR',NULL,1,0,4,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-u-stanovu/Nk9AdyMK75q/'),(6772,'Kragujevac','Palilule',25,'m²',20000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kragujevac-palilule/Nkui02mtSVW/'),(6773,'Kragujevac','Pivara',43,'m²',27000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/renovirana-kuca-u-sirem-centru/Nk8eevAiHp8/'),(6774,'Kragujevac','Aerodrom',45,'m²',32000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-jednoiposoban-kragujevac-aerodrom/Nkfu-TQMU02/'),(6775,'Kragujevac','Bubanj',44,'m²',42000,'EUR',NULL,NULL,0,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-jednoiposoban-kragujevac-vasariste/NkfoGxTEHGiN/'),(6776,'Kragujevac','Centar',45,'m²',32000,'EUR',NULL,1,1,5,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kragujevac-centar/Nks_kwokUUF/'),(6777,'Jagodina',NULL,128,'m²',30000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-ribare/Nk3bQ2LhyN-O/'),(6778,'Kragujevac',NULL,42,'m²',16000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kragujevac-jabucar/NkHhEGwNQvd/'),(6779,'Kragujevac','Aerodrom',45,'m²',27000,'EUR',1980,NULL,0,NULL,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-jednoiposoban-kragujevac-aerodrom/Nk2rseo2N_b/'),(6780,'Kragujevac','Bubanj',44,'m²',36000,'EUR',NULL,2,1,NULL,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-dvosoban-kragujevac-vasariste/NkC_ocAcEa2/'),(6781,'Kragujevac','Bubanj',44,'m²',41000,'EUR',NULL,1,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-vasaristu/Nkzb3oILn5S/'),(6782,'Kragujevac','Centar',44,'m²',40500,'EUR',NULL,1,1,5,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kragujevac-centar/NkKnvbJwAJu/'),(6783,'Kragujevac','Bubanj',45,'m²',35000,'EUR',NULL,2,0,NULL,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-bubnju/NkjtrCHL4-Q/'),(6784,'Beograd','Karaburma',42,'m²',53500,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10-karaburma-mirijevski-bulevar-42m2-mirijevski-bulevar/170279/'),(6785,'Kragujevac','Vinogradi',15,'m²',21000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kragujevac-vinogradi/Nkm6aO-h81H/'),(6786,'Kragujevac','Bubanj',44,'m²',40000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kragujevac-bubanj/Nk4noexqQcy/'),(6787,'Niš','Palilula',38,'m²',250,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-jednoiposoban-stan-na-paliluli/1948313/'),(6788,'Beograd','Vračar',82,'m²',246000,'EUR',NULL,3,1,5,'podrum',NULL,0,2,0,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fasadna-cigla-3-0-mirne-spavace-sobe-824m2-svetao-odlican/NkDJ6o-4lFd/'),(6789,'Jagodina',NULL,250,'m²',50000,'EUR',NULL,5,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-majur/Nk4vQLk4fZw/'),(6790,'Jagodina','Centar',118,'m²',78000,'EUR',NULL,3,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-centar/NkY9rkBbBDN/'),(6791,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3858-m2-84900-eura/NkDWkr9nuFQ/'),(6792,'Novi Sad','Železnička stanica',50,'m²',66950,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-/Nks_NDGnPrY/'),(6793,'Zlatibor','Centar',83,'m²',74450,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3383-m2-74450-eura/NkhoORA4yJ9/'),(6794,'Zlatibor','Centar',28,'m²',79850,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3628-m2-79850-eura/NkvCAy_Fz7r/'),(6795,'Novi Sad','Grbavica',85,'m²',133900,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grbavica-odlicna-ponuda/NklOHH9TjA2/'),(6796,'Novi Sad','Petrovaradin',56,'m²',75000,'EUR',NULL,NULL,0,NULL,'spoljno parking mesto',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/useljivo-za-mesec-dana-povrat-pdv-a/Nk9L1KJVm4K/'),(6797,'Novi Sad','Telep',60,'m²',104530,'EUR',NULL,3,0,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-novogradnji-useljiv/NkabrnFTn7G/'),(6798,'Novi Sad','Petrovaradin',50,'m²',76910,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-petrovaradin/NkLctDz2Afg/'),(6799,'Zlatibor','Centar',41,'m²',124800,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/NkxFrEFFLJN/'),(6800,'Zlatibor','Centar',41,'m²',124800,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/NkwVyoytG6Y/'),(6801,'Zlatibor',NULL,35,'m²',48000,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-35m2-48000-eura/Nkce8t-kZx9/'),(6802,'Zlatibor',NULL,35,'m²',52000,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-35m2-52000-eura/Nk5zp8nyv3i/'),(6803,'Zlatibor','Centar',40,'m²',104000,'EUR',2022,NULL,0,6,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/najsavremeniji-apart-hotel-na-zlatiboru-40m2-104000-eura/NkVGS55i9l9/'),(6804,'Zlatibor','Centar',41,'m²',124800,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/NkwoeX7HGp5/'),(6805,'Zlatibor','Centar',41,'m²',124800,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/NkltC5FB1xq/'),(6806,'Zlatibor','Centar',27,'m²',83650,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/Nkf6l9P19F9/'),(6807,'Zlatibor','Centar',55,'m²',76050,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3455-m2-76050-eura/Nkh_uyMowtU/'),(6808,'Zlatibor','Centar',28,'m²',79850,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-36-28-m2-79850-eura/NkLC-UQYZin/'),(6809,'Novi Sad','Veternik',64,'m²',77300,'EUR',2020,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kvalitetan-trosoban-stan-u-mirnom-delu-grada/NkTKZcdPHif/'),(6810,'Zlatibor','Centar',42,'m²',75750,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-34-42-m2-75750-eura/Nk9RsEpW_x6/'),(6811,'Kragujevac','Veliki park',62,'m²',60000,'EUR',NULL,3,1,4,'podrum','kompletna rekonstrukcija',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-kod-velikog-parka/NkUwPaPBjkP/'),(6812,'Novi Sad','Novo Naselje',58,'m²',77670,'EUR',NULL,NULL,1,4,'podrum',NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-nnaselje/Nki2P9ck-g0/'),(6813,'Beograd','Poštanska štedionica',75,'m²',750,'EUR',2015,3,1,6,NULL,'standardna gradnja',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-central-garden-dalmatinska-75m2l/Nk0Z4AP0Bwn/'),(6814,'Novi Sad','Novo Naselje',74,'m²',103000,'EUR',NULL,NULL,1,4,'ostava',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan/Nkr9tcGRNFl/'),(6815,'Novi Sad','Grbavica',57,'m²',105000,'EUR',NULL,2,1,6,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-stan-na-grbavici/Nk6i-dUXBzx/'),(6816,'Novi Sad','Spens',70,'m²',144200,'EUR',NULL,2,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nekretnina-odlicnog-rasporeda-tanja-06566-48-306/NkGu2LQCXSw/'),(6817,'Novi Sad','Novo Naselje',55,'m²',70040,'EUR',NULL,NULL,1,3,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-novo-naselje/NkeQmLud53C/'),(6818,'Beograd','Lekino brdo',56,'m²',129900,'EUR',2008,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-nov-30-sa-garazom-24-cg/NkQ1OszJ_1l/'),(6819,'Novi Sad','Telep',60,'m²',104530,'EUR',NULL,3,1,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-novogradnji-useljiv-/NkwCL-PweEx/'),(6820,'Zlatibor','Centar',42,'m²',54600,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-stan-42-m2-54600-eura/NkRdOevzKZF/'),(6821,'Novi Sad','Novo Naselje',65,'m²',100430,'EUR',NULL,NULL,0,5,'ostava',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-novom-naselju/Nk0RdUlwMtu/'),(6822,'Zlatibor','Centar',42,'m²',75750,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3442-m2-75750-eura/Nk9F58a4uQX/'),(6823,'Novi Sad','Grbavica',65,'m²',145000,'EUR',2016,3,1,5,'sigurnosni uređaji','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-lux-trosobnog-stana/NkkBVw8YOMv/'),(6824,'Beograd','Senjak',74,'m²',630,'EUR',NULL,NULL,1,3,'podrum','kompletna rekonstrukcija',1,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/senjak-lux-kompletno-renoviran-namesten-novo/NkROxnLo4vo/'),(6825,'Novi Sad','Centar',63,'m²',450,'EUR',NULL,2,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-u-strogom-centru/NkiVngV0Z9m/'),(6826,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3858-m2-84900-eura/NkwHBfLel4d/'),(6827,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-38-58-m2-84900-eura/NkFA6pKNqcW/'),(6828,'Zlatibor','Centar',32,'m²',62350,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-2832-m2-62350-eura/NkziRePY1H1/'),(6829,'Novi Sad','Bulevar',67,'m²',125660,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-trosoban/NkQE4DmJIX2/'),(6830,'Novi Sad','Petrovaradin',63,'m²',90230,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-petrovaradin/NkNDRZSyNyg/'),(6831,'Zlatibor','Centar',42,'m²',75750,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3442-m2-75750-eura/NkbmWLqcHAb/'),(6832,'Zlatibor','Centar',45,'m²',139050,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/Nk8x1EnzcnC/'),(6833,'Zlatibor','Centar',27,'m²',83650,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/NkUiAsrAVAt/'),(6834,'Zlatibor','Centar',55,'m²',76050,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-34-55-m2-76050-eura/NkeEUIT0_OV/'),(6835,'Zlatibor','Centar',55,'m²',76050,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3455-m2-76050-eura/NkN6H9Z0WU4/'),(6836,'Zlatibor','Centar',42,'m²',75750,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-34-42-m2-75750-eura/Nkda0_go55y/'),(6837,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-38-58-m2-84900-eura/NksRSRRFcp9/'),(6838,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3858-m2-84900-eura/NkF3I7SPfaF/'),(6839,'Jagodina',NULL,430,'m²',100000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-dragocvet/NkHtzxC9E31/'),(6840,'Bela Crkva',NULL,54,'m²',26000,'EUR',NULL,1,1,1,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/deliblatska-pescara-deliblatska-pescara-id41288/NkjB_teFPqs/'),(6841,'Jagodina',NULL,275,'m²',70000,'EUR',NULL,5,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-solaris/NkQCY7KIODk/'),(6842,'Jagodina',NULL,258,'m²',48000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-durdevo-brdo/Nk0YmcK3wHh/'),(6843,'Jagodina',NULL,450,'m²',45000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-solaris/NkoYrl_Na8P/'),(6844,'Jagodina',NULL,300,'m²',65000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-akva-park/NkpsPqYgeIz/'),(6845,'Beograd','Slavija',45,'m²',380,'EUR',1964,2,1,7,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-njegoseva---dvosoban-stan-45-m2/NkIcCAR5u76/'),(6846,'Jagodina',NULL,150,'m²',41000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-trnava/Nk7aMmzJeoz/'),(6847,'Jagodina',NULL,130,'m²',47000,'EUR',NULL,5,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-dimitrija-tucovica/NkbUBbaS7um/'),(6848,'Jagodina',NULL,500,'m²',38000,'EUR',NULL,8,0,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-milosevo/Nk7GSaX6Ybw/'),(6849,'Jagodina',NULL,240,'m²',35000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-streliste/Nk1zejtWVR3/'),(6850,'Jagodina',NULL,324,'m²',90000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-solaris/Nkdg3sH2ZJg/'),(6851,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-38-58-m2-84900-eura/NkoC81hPp7_/'),(6852,'Zlatibor','Centar',28,'m²',79850,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-36-28-m2-79850-eura/NkLfVXh_ZxS/'),(6853,'Zlatibor','Centar',42,'m²',75750,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3442-m2-75750-eura/Nk9TT27mXT4/'),(6854,'Zlatibor','Centar',42,'m²',75750,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-34-42-m2-75750-eura/NkWZQq_NSO7/'),(6855,'Zlatibor','Centar',41,'m²',124800,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/Nkb91aCsVfW/'),(6856,'Zlatibor','Centar',39,'m²',119800,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/NkbssNGoDfc/'),(6857,'Zlatibor','Centar',45,'m²',139050,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/NkUiHOtt5HY/'),(6858,'Zlatibor','Centar',41,'m²',124800,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/NkQGM53Tnzs/'),(6859,'Zlatibor','Centar',32,'m²',62350,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-2832-m2-62350-eura/NkRv3c1Zgu8/'),(6860,'Zlatibor','Centar',83,'m²',74450,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3383-m2-74450-eura/Nk23VnKFqST/'),(6861,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3858-m2-84900-eura/Nk1vA_N0om0/'),(6862,'Zlatibor','Centar',41,'m²',124800,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/NkSMUvktzZr/'),(6863,'Zlatibor','Centar',41,'m²',124800,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/Nkhc80Ny6im/'),(6864,'Zlatibor','Centar',32,'m²',62350,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-2832m2-62350-eura/NkvIpWoSka_/'),(6865,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-38-58-m2-84900-eura/NkiKDA-1fSV/'),(6866,'Zlatibor','Centar',83,'m²',74450,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-33-83-m2-74450-eura/Nk929hBFdcr/'),(6867,'Zlatibor','Centar',28,'m²',79850,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-36-28-m2-79850-eura/Nkayp_r-Rqa/'),(6868,'Zlatibor','Centar',83,'m²',74450,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3383-m2-74450-eura/NkJk5IbHFw3/'),(6869,'Zlatibor','Centar',55,'m²',76050,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-34-55-m2-76050-eura/NkSJ1m45QJ-/'),(6870,'Zlatibor','Centar',83,'m²',74450,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3383-m2-74450-eura/NkQ2i9JAw7K/'),(6871,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-38-58-m2-84900-eura/Nk85aO5tu6Y/'),(6872,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3858-m2-84900-eura/NkbBc0seRmk/'),(6873,'Zlatibor','Centar',32,'m²',62350,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-28-32-m2-62350-eura/NkmHuxWcX6f/'),(6874,'Niš','Mediana',132,'m²',118500,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-stan-u-centru-iv-sprat/NkeaXjxSvZzQ/'),(6875,'Beograd','Kaluđerica',33,'m²',33000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-save-kovacevica-15-33m2-33000eur/NkxF5Ihr37x/'),(6876,'Beograd','Kaluđerica',40,'m²',40100,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-save-kovacevica-15-40m2-40100eur/Nkvk5fiSrAU/'),(6877,'Novi Sad','Sajam',44,'m²',74800,'EUR',NULL,NULL,1,NULL,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savrsen-dvosoban-potpuno-renoviran-stan/NkI0TkHCP-2/'),(6878,'Beograd','Tašmajdan',92,'m²',205000,'EUR',1965,3,1,6,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3-0-vracar-beogradska-odlican-stan-id1604/NkWNAaakTeB/'),(6879,'Beograd','Novi Beograd Blok',50,'m²',182000,'EUR',NULL,2,1,NULL,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-20-lux-uknjizen-terasa-id12435/NkrBpNCyRLj/'),(6880,'Beograd','Klinički centar',57,'m²',850,'EUR',NULL,2,NULL,8,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneza-milosa-residence-lux-prazan-za-pp-id12635/Nk7av9eFQP0/'),(6881,'Beograd','Profesorska kolonija',48,'m²',370,'EUR',NULL,2,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ljubomira-stojanovica-20-namesten-id12664/NkBT9yKNolf/'),(6882,'Beograd','Kotež',40,'m²',39500,'EUR',NULL,1,1,3,'podrum','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kotez-centar-40m2-i-ta-uk-id75766/Nk3RcTKlv2z/'),(6883,'Beograd','Banjica',86,'m²',175000,'EUR',NULL,3,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vma-mihajla-avramovica-86m212m2-garazno-mesto-id3421/NkIoEu2UiCv/'),(6884,'Zlatibor',NULL,53,'m²',56742,'EUR',2021,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-na-zlatiboru-4053-m2-56742-eura/NkEZpPIdouE/'),(6885,'Beograd','Centar',82,'m²',700,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-namesten-male-rezije-id11379/Nkgs2eSvYZW/'),(6886,'Beograd','Južni bulevar',52,'m²',300,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/politova-20-namesten-male-rezije-id12508/NkKn8OQjrTN/'),(6887,'Beograd','Slavija',54,'m²',430,'EUR',NULL,2,NULL,10,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavija-20-namesten-id12240/Nk_hQTqE4wI/'),(6888,'Beograd','Voždovac',66,'m²',450,'EUR',NULL,3,NULL,6,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-vozdovac-id42229/NkrPtBFW91i/'),(6889,'Beograd','Severni bulevar',77,'m²',175300,'EUR',NULL,3,0,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-milete-jaksica-77m2-id3403/NkD9L8rp_y-/'),(6890,'Novi Sad','Železnička stanica',27,'m²',46350,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija/Nkd5waOaqFQ/'),(6891,'Beograd','Kalenić pijaca',55,'m²',480,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/baba-visnjina-20-namesten-id11612/NksQs0DPn97/'),(6892,'Zrenjanin','Ruža Šulman',38,'m²',27000,'EUR',NULL,1,0,5,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-ruza-sulman-id1197/Nk1WAlvce_K/'),(6893,'Beograd','Novi Beograd Blok',42,'m²',800,'EUR',1980,2,NULL,5,'podrum','izvorno stanje',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-milutina-milankovica-blok-24-super-vero-novi-beograd-id1517/Nki5ft1xxxn/'),(6894,'Beograd','Palata pravde',60,'m²',500,'EUR',NULL,2,NULL,7,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palata-pravde-20-namesten-id12880/NksJgZAAUTs/'),(6895,'Beograd','Crveni krst',86,'m²',180000,'EUR',NULL,3,1,4,'garaža','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-dravska-86m2-id3317/NkSrAnAuz6o/'),(6896,'Novi Sad','Socijalno',45,'m²',128970,'EUR',NULL,NULL,0,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-kod-socijalnog/NkilKMFfBBF/'),(6897,'Beograd','Miljakovac I',38,'m²',52200,'EUR',NULL,1,1,2,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-miljakovac-iii-10-id13570/NkOGlFqXo16/'),(6898,'Novi Sad','Subotički bulevar',43,'m²',80340,'EUR',NULL,2,1,5,'javni parking','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-dvosoban-odlican/NknVFT2poUm/'),(6899,'Beograd','Gornji Dorćol',95,'m²',950,'EUR',NULL,4,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id43664/Nkl-MkzCPcY/'),(6900,'Beograd','Stari Grad',83,'m²',265000,'EUR',1935,4,1,4,'podrum','izvorno stanje',0,2,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3-5-centar-neposredna-blizina-skadarlije-predivan-salonski-stan-id1806/NkZl8iKVxKD/'),(6901,'Beograd','Vračar',86,'m²',269000,'EUR',1935,3,1,3,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3-0-centar-resavska-blizina-crkve-sv-marka-perfektan-salonski-stan-id1723/NkVPubRKF7t/'),(6902,'Beograd','Zemun',55,'m²',55000,'EUR',NULL,2,0,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-backa-useljiv-neuknjizen-id811991/Nk0y6d6fZmh/'),(6903,'Beograd','Savski trg',80,'m²',175000,'EUR',NULL,3,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda-savski-trg-80m2-id1044/NkdzQD6b_5b/'),(6904,'Beograd','Donji Dorćol',80,'m²',210000,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gundulicev-venac-zorza-klemansoa-80m2-id3376/NkYqfsqnWUy/'),(6905,'Beograd','Donji Dorćol',31,'m²',220,'EUR',NULL,1,NULL,4,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id43719/Nk7Bgn-ZQse/'),(6906,'Beograd','Cvijićeva',60,'m²',400,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cvijiceva-20-namesten-sa-terasom-id11605/NkQzj4hkIMz/'),(6907,'Beograd','Stari Grad',66,'m²',159000,'EUR',NULL,2,1,5,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/majke-jevrosime-20-salonac-id1011/NkOaa0YZvLF/'),(6908,'Beograd','Gornji Dorćol',90,'m²',800,'EUR',NULL,4,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-francuska-id43051/NkifWkmGSz6/'),(6909,'Beograd','Đeram pijaca',26,'m²',55000,'EUR',NULL,1,1,1,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-deram-10-id9677/NksvqvUGPka/'),(6910,'Beograd','Južni bulevar',14,'m²',33500,'EUR',NULL,1,1,5,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/juzni-bulevar-soba-14m2-v-ta-uk-id71667/NkGBX8icHix/'),(6911,'Beograd','Novi Beograd Blok',41,'m²',82000,'EUR',NULL,1,0,5,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-fontana-10-id12046/Nk8seOQIvPu/'),(6912,'Beograd','Dedinje',90,'m²',360000,'EUR',NULL,3,0,NULL,'pristup bez barijera','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3-0-dedinje-luksuzan-stan-vrhunska-ponuda-id1696/Nkys56phEpY/'),(6913,'Beograd','Novi Beograd Blok',41,'m²',89000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-45-do-save-10-id11692/NkV3oAY19K7/'),(6914,'Beograd','Novi Beograd Blok',80,'m²',400,'EUR',NULL,3,NULL,9,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-62-nehruova-80m2-id3318/NkUguH3Gf8S/'),(6915,'Beograd','Novi Beograd Blok',80,'m²',900,'EUR',NULL,4,NULL,7,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-arena-blok-29-id43700/NkBGtMo7m6h/'),(6916,'Beograd','Novi Beograd Blok',41,'m²',84000,'EUR',2003,2,1,4,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gandijeva-blok-64-novi-beograd-id1504/NkaFz39Be8E/'),(6917,'Beograd','Novi Beograd Blok',29,'m²',66000,'EUR',NULL,2,1,13,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dusana-vukasovica-blok-62-novi-beograd-id1718/Nk5bslZy8VH/'),(6918,'Novi Sad','Sajam',42,'m²',61800,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija/NkudqDkSE2u/'),(6919,'Novi Sad','Železnička stanica',27,'m²',46350,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi/Nk4wMWeXKBt/'),(6920,'Beograd','Kneževac',34,'m²',49000,'EUR',2007,2,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavka-rodica-knezevac-rakovica-id1342/Nk71P1s-M6f/'),(6921,'Beograd','Lekino brdo',42,'m²',350,'EUR',NULL,1,NULL,NULL,NULL,'novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-10-id13732/NkpRJqLKP_S/'),(6922,'Novi Sad','Somborski bulevar',38,'m²',62630,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan/NkL-pOunyWO/'),(6923,'Novi Sad','Detelinara nova',22,'m²',43260,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odmah-useljiv-bez-ulaganja/Nk5ECqs56Q_/'),(6924,'Beograd','Zemun',38,'m²',53000,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strosmajerova-centar-zemun-id1044/NkbVAHgYlHF/'),(6925,'Beograd','Slavujev venac',46,'m²',400,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavujev-venac-20-namesten-id12777/NkriaFpQXqf/'),(6926,'Beograd','Borča I',69,'m²',68000,'EUR',NULL,3,1,3,'podrum','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/borca-banijska-69m2-id3437/NkR5jjOPMAf/'),(6927,'Beograd','Kalenić pijaca',38,'m²',92000,'EUR',NULL,1,1,4,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-10-id10495/Nk66Ri313Zs/'),(6928,'Beograd','Vukov spomenik',96,'m²',121392,'EUR',2021,2,1,7,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/celopecka-vukov-spomenik-zvezdara-id1373/Nk1sCbetiNg/'),(6929,'Beograd','Mirijevo I',41,'m²',56500,'EUR',2021,2,0,3,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/miodraga-protica-mirijevo-zvezdara-id1176/NkPL1cmCN4v/'),(6930,'Beograd','Beograd na vodi',80,'m²',245888,'EUR',NULL,3,0,NULL,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-bw-sole-30-80m2-245888eur/NkZ8XO8eR0oW/'),(6931,'Beograd','Novi Beograd Blok',93,'m²',139500,'EUR',NULL,3,1,8,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-61-30-93m2-139500eur/NkTvAIbHIk2/'),(6932,'Beograd','Vračar',63,'m²',205000,'EUR',NULL,3,1,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-sumatovacka-25-63m2-205000eur/Nk_Iiw9dcbT/'),(6933,'Beograd','Šumice',42,'m²',50000,'EUR',NULL,2,1,1,'podrum','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sumice---ozrenska-42kvm-id16193/NkIGvtmqzDT/'),(6934,'Beograd','Novi Beograd Blok',68,'m²',165000,'EUR',NULL,2,1,10,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-67-belvil-jurija-gagarina-20-68m2-165000eur/NkhlxrnEdGi/'),(6935,'Beograd','Stari Grad',77,'m²',179000,'EUR',1970,3,1,6,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-terazije-balkanska-30-77m2-179000eur/NkISR1Lk0It/'),(6936,'Beograd','Stari Grad',60,'m²',600,'EUR',NULL,2,NULL,NULL,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-2-kancelarije-renoviran-pp-id11530/NkfC6psbzuE/'),(6937,'Petrovaradin','Blok 8',25,'m²',38110,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odmah-useljiv-cena-dogovor/NkU1CMPBNzd/'),(6938,'Beograd','Zvezdara',95,'m²',1000,'EUR',NULL,3,NULL,NULL,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-vukov-spomenik-30-95m2-1000eur/Nk1BQFKmZ-1/'),(6939,'Beograd','Vukov spomenik',84,'m²',690,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukov-spomenik-vojvode-brane-84m2-loda-lux-id3313/NkWxDQ-oJBK/'),(6940,'Beograd','Dedinje',89,'m²',207800,'EUR',NULL,3,1,2,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-mihaila-avramovica-89m2-id3316/NkzShmPufrj/'),(6941,'Beograd','Severni bulevar',77,'m²',175300,'EUR',NULL,3,0,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-milete-jaksica-77m2-id3404/NkOGGCa_xZb/'),(6942,'Beograd','Topličin venac',42,'m²',390,'EUR',NULL,1,NULL,5,'pristup bez barijera','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednosoban-salonac-u-brankovoj-id1307/NkxXFZaq1Cj/'),(6943,'Beograd','Konjarnik',67,'m²',450,'EUR',NULL,2,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/konjarnik-20-lux-namesten-id12516/Nkfhp8D_NB0/'),(6944,'Novi Sad','Podbara',43,'m²',75290,'EUR',NULL,1,0,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/idealno-za-zivot-i-rentiranje/NkKjfHPM1A1/'),(6945,'Beograd','Novi Beograd Blok',35,'m²',69000,'EUR',NULL,2,1,12,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-milutina-milankovica-blok-23-novi-beograd-id1662/NkQD0G8t5rc/'),(6946,'Beograd','Autokomanda',36,'m²',84000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/autokomanda-36m2-pr-ta-uk-id67778/NkuBJjMIIE5/'),(6947,'Beograd','Zemun',20,'m²',38000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-10-id6689/NkO2sT72KDc/'),(6948,'Beograd','Vukov spomenik',100,'m²',270000,'EUR',NULL,3,1,6,'ostava','novogradnja',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3-0-kalenic-ultra-luksuzan-stan-top-ponuda--id1339/NkkdtCNhTifd/'),(6949,'Beograd','Centar',34,'m²',64000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-zeleni-venac-10-id8319/Nkc8VRmGNK1/'),(6950,'Novi Sad','Železnička stanica',27,'m²',46350,'EUR',NULL,1,1,6,'javni parking','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-sajma-jednosoban-uknjizen/NkkdLtwV1VB/'),(6951,'Beograd','Vinča',34,'m²',26500,'EUR',1990,1,1,1,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-vinca-10-id9474/NkW7MgBuo0A/'),(6952,'Beograd','Vračar',22,'m²',82000,'EUR',NULL,1,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-krunski-venac-10-id13730/Nkz8xPCz_hU/'),(6953,'Novi Sad','Adice',21,'m²',29870,'EUR',NULL,1,0,1,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-adice-0212215500-0648033314/NkNAnp9PA2O/'),(6954,'Beograd','Palata pravde',64,'m²',500,'EUR',NULL,2,NULL,11,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sarajevska-20-lep-namesten-id12769/Nkd73TuChaC/'),(6955,'Beograd','Zvezdara',94,'m²',99000,'EUR',NULL,3,0,7,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-dimitrija-tucovica-dimitrija-tucovica-30-94m2-99000eur/NkJDZg6KVBh/'),(6956,'Zlatibor',NULL,34,'m²',70000,'EUR',2021,1,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-kapije-zlatibora-10-id13370/NkDBamvqj6v/'),(6957,'Beograd','Ledine',42,'m²',59820,'EUR',2021,2,1,2,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/oplenacka-ledine-surcin-id1349/NkxyZpL2c2X/'),(6958,'Novi Sad','Adice',21,'m²',29870,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-odlicnoj-lokaciji-useljiva-po-isplati-nova-neuseljavana-garsonjera/Nkj1RqD2t5Z/'),(6959,'Beograd','Beograd na vodi',23,'m²',125500,'EUR',NULL,1,1,19,'spoljno parking mesto','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-23m2-viii-sa-parking-mestom-uk-id73864/NktIP5AQCsu/'),(6960,'Novi Sad','Socijalno',38,'m²',84460,'EUR',NULL,NULL,0,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-kod-socijalnog/NkcW8oD5BsR/'),(6961,'Beograd','Vračar',78,'m²',185000,'EUR',2018,3,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-sazonova-ultra-luksuzan-stan--id1290/NknsAgSGcq5/'),(6962,'Beograd','Barajevo',334,'m²',129900,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prokica-kraj-guncati-id41106/NkIwS1okGKP/'),(6963,'Beograd','Neimar',113,'m²',230000,'EUR',NULL,6,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dorda-vajferta-neimar-id41031/NkhcYtV6guY/'),(6964,'Beograd','Centar',119,'m²',150000,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mihaila-avramovica-dedinje-id41169/NktRkiZyatt/'),(6965,'Novi Sad','Podbara',27,'m²',49440,'EUR',NULL,1,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-centar/NkVyadeojft/'),(6966,'Novi Sad','Somborski bulevar',40,'m²',65920,'EUR',NULL,2,0,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkHAqWDmeJa/'),(6967,'Novi Sad','Grbavica',43,'m²',88580,'EUR',NULL,NULL,0,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-grbavici/NkxY1wIisvl/'),(6968,'Beograd','Lekino brdo',68,'m²',136000,'EUR',NULL,3,0,4,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-v-prijezde-68m2-bez-provizije-id3414/NkwUhuKykYR/'),(6969,'Beograd','Zemun',48,'m²',400,'EUR',NULL,2,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tosin-bunar-20-namesten-id12788/NkxCj2j9bKv/'),(6970,'Novi Sad','Bulevar',50,'m²',87450,'EUR',NULL,2,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-uknjizen-jednoiposoban-stan-id1000403/NktZwOkLzLl/'),(6971,'Arilje',NULL,435,'m²',580000,'EUR',NULL,10,0,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/andrije-jevremovica-zlatibor-id40818/NkIH5JExUt4/'),(6972,'Beograd','Stari Grad',90,'m²',250000,'EUR',NULL,5,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-grada-parking-mesto-odlican-id1024/Nkcc9sAt21_/'),(6973,'Beograd','Bežanijska kosa I',180,'m²',365000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/boce-i-jakse-bezanijska-kosa-1-id40978/Nkb5wPzTlpQ/'),(6974,'Novi Sad','Železnička stanica',31,'m²',49500,'EUR',1900,1,1,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-zeleznicka-stanica-kv-3100-eur-49500-id-1053904/NktVzWhxRw0/'),(6975,'Zlatibor',NULL,53,'m²',56742,'EUR',2021,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-na-zlatiboru-4053-m2-56742-eura/NkXVrebaU00/'),(6976,'Beograd','Lekino brdo',26,'m²',58000,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/26m2-t-stan-lekino-brdo/Nk-3GvqIbOY/'),(6977,'Beograd','Kalenić pijaca',133,'m²',400000,'EUR',1950,4,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kursulina-kalenic-pijaca-id39903/NkHqJTd7FjQ/'),(6978,'Beograd','Vračar',106,'m²',950,'EUR',NULL,4,NULL,5,NULL,'standardna gradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hadzi-melentijeva-hram-svetog-save-id40982/NkLI2eoaD3S/'),(6979,'Zlatibor',NULL,53,'m²',56742,'EUR',2021,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-na-zlatiboru-4053-m2-56742-eura/NkkUEFd3ag5/'),(6980,'Beograd','Botanička bašta',58,'m²',100000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvostran-stan-orijentisan-ka-dvoristu-id86575/NkCf3GFNTGK/'),(6981,'Beograd','Zemun Polje',53,'m²',66000,'EUR',NULL,3,1,3,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-stan-u-zemun-polju-id90539/Nkzkige6BtH/'),(6982,'Beograd','Zemun',76,'m²',60000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-stan-u-mirnoj-ulici-id103729/Nk6uG7jTL0U/'),(6983,'Beograd','Bele vode',311,'m²',140000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vodovodska-ii-deo-bele-vode-id39521/NkAHq-deR-u0/'),(6984,'Beograd','Južni bulevar',74,'m²',179080,'EUR',NULL,3,0,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-novogradnja-vracar-povracaj-pdv-id1126/NkXuAKC_pqP/'),(6985,'Beograd','Dedinje',327,'m²',1500000,'EUR',NULL,10,1,NULL,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/generala-vasica-dedinje-id41105/NkSDliXb16h/'),(6986,'Beograd','Slavija',53,'m²',350,'EUR',NULL,2,NULL,8,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavija-makenzijeva-53m2-renta-id47526/NkpZLdHsPbB/'),(6987,'Beograd','Novi Beograd Blok',100,'m²',450,'EUR',NULL,4,NULL,9,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-stari-merkator-id43702/NkwbofYPFJ2/'),(6988,'Pećinci',NULL,240,'m²',65000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/negovana-ljubinkovica-simanovci-id40259/NkxfJAHom3j/'),(6989,'Beograd','Bulbuder',54,'m²',90000,'EUR',2009,3,1,NULL,'vrt','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3-0-zvezdara-bulbulder-novogradnja-izuzetno-svetao-predivna-terasa-basta-id1762/NkAsnLdP4lO/'),(6990,'Beograd','Ledine',108,'m²',128000,'EUR',NULL,4,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/izvorska-ledine-id41035/NkTRwHaRwIv/'),(6991,'Beograd','Lion',96,'m²',600,'EUR',NULL,4,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-zvezdara-lion-id43588/Nk4ErqDZ2rr/'),(6992,'Beograd','Kalenić pijaca',98,'m²',350000,'EUR',NULL,3,1,3,NULL,'izvorno stanje',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-kompletno-sreden-salonski-id1112/NkiiydsKF7o/'),(6993,'Beograd','Borča I',33,'m²',33000,'EUR',NULL,1,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-borca-koste-manojlovica-10-33m2-33000-eur/NkU6e_ZWDJW/'),(6994,'Beograd','Bežanijska kosa II',78,'m²',155000,'EUR',NULL,3,0,6,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-nov-na-bezaniji-id1108/Nkw_NfO3DCU/'),(6995,'Beograd','Vračar',35,'m²',55000,'EUR',NULL,2,1,3,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram---sokolska-35kvm-id16183/NkRw4Zy0hI-/'),(6996,'Novi Sad','Bulevar',36,'m²',280,'EUR',NULL,1,NULL,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-lepo-namestena-garsonjera-id9141094/Nk6xxBVmiaW/'),(6997,'Beograd','Bežanijska kosa II',56,'m²',99000,'EUR',NULL,2,0,6,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-25-stan-na-b-kosi-id1050/NkoTpSn20ig/'),(6998,'Beograd','Hadžipopovac',50,'m²',75000,'EUR',NULL,3,1,14,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-stan-na-odlicnoj-lokaciji-id100067/Nk2a-5vswnK/'),(6999,'Novi Sad','Somborski bulevar',38,'m²',62630,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-bulevar-patrijarha-pavla/NkoiXgCSzib/'),(7000,'Beograd','Lekino brdo',56,'m²',83400,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-u-novijoj-zgradi-id99644/Nk9HKH4YBZ5/'),(7001,'Beograd','Novi Beograd Blok',80,'m²',380,'EUR',NULL,3,NULL,8,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-stari-merkator-id43085/NkFQMAz23fr/'),(7002,'Beograd','Denkova bašta',35,'m²',53000,'EUR',NULL,1,0,4,NULL,'novogradnja',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kovaceva-denkova-basta-zvezdara-id1538/NkPFvod7LmO/'),(7003,'Beograd','Vidikovac',138,'m²',217210,'EUR',NULL,4,0,6,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneza-viseslava-vidikovac-id41133/NkPdQ35nL5V/'),(7004,'Beograd','Centar',65,'m²',700,'EUR',NULL,2,NULL,5,'spoljno parking mesto','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneginje-ljubice-20-lux-namesten-id12648/NkUos-02K8n/'),(7005,'Beograd','Zemun',50,'m²',350,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-20-namesten-rezije-50e-id11850/NkEz7MEMVIT/'),(7006,'Beograd','Novi Beograd',31,'m²',650,'EUR',2018,1,NULL,6,'spoljno parking mesto','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajemo-lux-studio-sa-parking-mestom-u-westu-65-na-novom-beogradu/NkohSrYM2Pm/'),(7007,'Beograd','Zemun',92,'m²',119000,'EUR',NULL,3,0,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-zemunu-na-dva-nivoa-92m2-id1009/Nk77y6dX4_i/'),(7008,'Novi Sad','Bulevar',45,'m²',83430,'EUR',NULL,NULL,1,5,'ostava','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-na-bulevaru/Nk28poHP1xs/'),(7009,'Beograd','Obilićev venac',70,'m²',230000,'EUR',NULL,3,1,NULL,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-salonac-na-obilicevom-vencu-id1021/Nkxago5ppi-/'),(7010,'Pančevo','Tesla',40,'m²',21990,'EUR',NULL,2,1,NULL,'podrum',NULL,0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pancevo-top-cena-dvosoban-tesla/NksL3zcxWiV/'),(7011,'Beograd','Centar',55,'m²',132000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-sarajevska-55m2-id3432/NkpUlIZ7CSS/'),(7012,'Niš','Palilula',39,'m²',34000,'EUR',NULL,2,1,5,'javni parking','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-mokranjceva-pr/NkMsCJ2R-P4/'),(7013,'Beograd','Karaburma',64,'m²',67000,'EUR',NULL,3,0,3,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-raspored-idealno-za-viseclanu-porodicu-id1013/NkyYs_ZiAF_/'),(7014,'Novi Sad','Liman 4',43,'m²',71000,'EUR',NULL,2,0,6,'vrt','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-liman-4-milosa-crnjanskog-15-43m2-71000eur/NkhHKd76FIj/'),(7015,'Novi Sad','Adice',39,'m²',51500,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/Nk1cVCx2H_u/'),(7016,'Beograd','Lion',51,'m²',110000,'EUR',NULL,2,0,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-dvosoban-lep-uknjizen-id11916/NkBcBctOYE3/'),(7017,'Beograd','Zemun',51,'m²',106000,'EUR',NULL,2,1,2,'ostava','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-sa-pogledom-na-dunav-id1002/NkM9kmnUd4u/'),(7018,'Beograd','Gornji Dorćol',100,'m²',700,'EUR',NULL,4,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-dorcol-id43549/NkpYpKG1n-4/'),(7019,'Beograd','Vukov spomenik',38,'m²',250,'EUR',NULL,1,NULL,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38m2-t-stan-vukov-spomenik/NkvzBfZ5jCe/'),(7020,'Beograd','Crveni krst',99,'m²',230000,'EUR',NULL,3,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vrcar-pozarevacka-99m2-id1030/Nk6xlJxerly/'),(7021,'Novi Sad','Somborski bulevar',40,'m²',65920,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-bez-ulaganja/NkD7jStG452/'),(7022,'Beograd','Stari Grad',66,'m²',175000,'EUR',NULL,2,0,6,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/terazije-dvosoban-lux-renoviran-id12113/Nk-YMX5CbZv/'),(7023,'Beograd','Zemun',92,'m²',119000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-zemunu-na-dva-nivoa-92m2-id1063/NkQckdVWlyy/'),(7024,'Beograd','Profesorska kolonija',76,'m²',160000,'EUR',NULL,3,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirna-oaza-u-centru-76m2-odlican-id1094/NkHJdUK9B01/'),(7025,'Beograd','Južni bulevar',74,'m²',170940,'EUR',2021,3,0,NULL,NULL,'u izgradnji',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-vracaru-id1037/Nkx-xqKoMQu/'),(7026,'Beograd','Barajevo',211,'m²',65000,'EUR',NULL,10,1,NULL,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/obrada-lazica-bozdarevac-id39841/NkIig3cxL3d/'),(7027,'Beograd','Gornji Dorćol',95,'m²',247000,'EUR',1926,3,1,NULL,NULL,'izvorno stanje',0,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3-0-centar-stari-grad-dorcol-strahinjica-bana-renoviran-salonski-stan-id1761/NkYBGG7ypxj/'),(7028,'Stara Pazova',NULL,380,'m²',160000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/svetosavska-novi-banovci-id39855/NkCftnNKHvm/'),(7029,'Beograd','Crveni krst',100,'m²',700,'EUR',NULL,4,NULL,6,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id43724/NkslsFvxsy6/'),(7030,'Novi Sad','Železnička stanica',27,'m²',46350,'EUR',NULL,NULL,0,6,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-top-lokaciji-021221-55-00/NklAleYAV3C/'),(7031,'Novi Sad','Somborski bulevar',40,'m²',65920,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi/NkGDZcw__qc/'),(7032,'Beograd','Palata pravde',64,'m²',350,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/risanska-20-prazan-id12798/NkbCfEResHN/'),(7033,'Novi Sad','Železnička stanica',27,'m²',46350,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-na-top-lokaciji/NkBKIMFp3KG/'),(7034,'Beograd','Ledine',32,'m²',44770,'EUR',NULL,1,1,3,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ledine-1-0-id1053/NkLrA8EQz7X/'),(7035,'Novi Sad','Subotički bulevar',38,'m²',93940,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-bulevaru-evrope-064822-21-40/NkDXBpsqtwb/'),(7036,'Beograd','Konjarnik',36,'m²',63000,'EUR',1975,1,1,11,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-konjarnik-milica-rakica-36m2-milica-rakica/NkaH6M4Yefb/'),(7037,'Pančevo','Centar',38,'m²',35000,'EUR',NULL,2,1,4,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-zelengori/NkpK7YSMSv7/'),(7038,'Novi Sad','Satelit',33,'m²',45300,'EUR',NULL,NULL,0,3,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-satelitu/NkdxqsWwLg-/'),(7039,'Beograd','Novi Beograd Blok',80,'m²',120000,'EUR',NULL,3,1,13,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-61-dr-ivana-ribara-80m2-id3412/Nk_JEd52mlW/'),(7040,'Beograd','Novi Beograd Blok',60,'m²',300,'EUR',NULL,2,NULL,2,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanija-20-namesten-id12700/NkaGUxWVukp/'),(7041,'Beograd','Severni bulevar',60,'m²',139450,'EUR',NULL,3,0,3,NULL,'nadogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-milete-jaksica-60m2-id3401/NkPxd4K6QzY/'),(7042,'Novi Sad','Bulevar',45,'m²',82400,'EUR',NULL,2,0,11,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-bulevar-evrope-0212215500-0648033314/NkW4VbRyP7s/'),(7043,'Beograd','Altina',28,'m²',200,'EUR',2014,1,NULL,4,'javni parking','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-stan-na-altini/Nkw8qcInOkW/'),(7044,'Beograd','Senjak',100,'m²',1200,'EUR',NULL,3,NULL,5,'ostava','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-stan-na-senjaku-100m2-id1119/NkmMOlg6GEJ/'),(7045,'Beograd','Cvetanova ćuprija',41,'m²',73000,'EUR',NULL,2,1,5,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/srdana-knezevica-cvetanova-cuprija-zvezdara-id1355/NkQU_EX5N4k/'),(7046,'Beograd','Zvezdara',62,'m²',115000,'EUR',NULL,3,1,3,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-gradska-bolnica-varovnicka-25-62m2-115000eur/NkgQv-E6pJ2/'),(7047,'Beograd','Zvezdara',80,'m²',155000,'EUR',NULL,3,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-slavujev-venac-stanka-vraza-30-80m2-155000eur/NkDKG54lpbC/'),(7048,'Beograd','Ledine',150,'m²',129000,'EUR',NULL,10,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ledine-majakovskog-3359-id2152/NkuiZejxV8S/'),(7049,'Niš','Mediana',39,'m²',34000,'EUR',NULL,2,0,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-u-mokranjcevoj-39m2-34000/NkR4C1JVCQf/'),(7050,'Beograd','Voždovac',360,'m²',1700,'EUR',NULL,5,NULL,NULL,'vrt','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-farmaceutski-fakultet-beranska-50-360m2-1700eur/NkJM3NUpYZf/'),(7051,'Novi Sad','Detelinara',87,'m²',118000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-cetvorosoban-stan-u-novogradnji-uknjizen-na-vlasnika-11-bez-tereta/Nk3fAvYNpvG/'),(7052,'Beograd','Novi Beograd Blok',101,'m²',205000,'EUR',NULL,4,1,NULL,NULL,'izvorno stanje',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-21-40-101m2-205000eur/NkbH05wL3Uw/'),(7053,'Beograd','Novi Beograd',60,'m²',60000,'EUR',NULL,3,0,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-dr-ivana-ribara-dr-ivana-ribara-25-60m2-60000eur/Nk3YFfafMRW/'),(7054,'Beograd','Batajnica',84,'m²',68000,'EUR',2017,3,1,2,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-batajnica-brace-smiljanic-30-84m2-68000eur/NkOPulFb4Uw/'),(7055,'Beograd','Zemun Polje',54,'m²',48000,'EUR',2008,2,0,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-zemun-polje-martina-lutera-kinga-20-54m2-48000eur/NkPCY-W8-R0/'),(7056,'Beograd','Grocka',450,'m²',395000,'EUR',NULL,6,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-vrcin-avalska-60-450m2-395000eur/Nk_voDRkMpo/'),(7057,'Beograd','Mirijevo I',108,'m²',94000,'EUR',NULL,3,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-matice-srpske-30-108m2-94000eur/NkBTybY-OV9/'),(7058,'Zrenjanin','Bagljaš',159,'m²',53500,'EUR',NULL,10,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prizemna-kuca-na-bagljasu-id1277/NkBWn9GUInI/'),(7059,'Beograd','Zvezdara',160,'m²',390000,'EUR',NULL,5,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lion-radoja-domanovica-50-160m2-390000eur/Nken2lHXLCb/'),(7060,'Beograd','Vračar',72,'m²',124900,'EUR',NULL,3,1,4,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-juzni-bulevar-25-72m2-124900eur/Nk6OBeOB9VP/'),(7061,'Beograd','Zvezdara',120,'m²',150000,'EUR',NULL,3,0,NULL,'vrt','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-cvetkova-pijaca-miodraga-petrovica-ckalje-30-120m2-150000eur/Nk0OG27Exyf/'),(7062,'Beograd','Voždovac',77,'m²',158000,'EUR',NULL,3,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-bioskop-vozdovac-boze-jankovica-30-77m2-158000eur/NkBScsFUOU7/'),(7063,'Beograd','Zvezdara',144,'m²',284700,'EUR',NULL,5,0,7,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-cvetkova-pijaca-zivka-davidovica-50-144m2-284700eur/NkxsDmvjAZo/'),(7064,'Novi Sad','Detelinara nova',91,'m²',185400,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-perfektan-/Nk-7-PkTn8c/'),(7065,'Beograd','Kotež',50,'m²',51000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-kotez-20-50m2-51000eur/NkHPzBgQvJ8/'),(7066,'Beograd','Voždovac',290,'m²',900,'EUR',2015,6,NULL,NULL,'vrt','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-rakovica-selo-lenkina-55-290m2-900eur/Nky8kivMCYw/'),(7067,'Beograd','Stepa Stepanović',200,'m²',350000,'EUR',2021,6,1,7,'toplotna izolacija','novogradnja',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/penthause-prodaja-novogradnja/NkXv3P-yNIq/'),(7068,'Beograd','Zemun',62,'m²',100000,'EUR',1962,3,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-jaksiceva-3153-id3153/NkTqX8gGqbx/'),(7069,'Beograd','Zemun',85,'m²',153000,'EUR',NULL,3,0,2,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-save-kovacevica-silerova-30-85m2-153000eur/Nk2LxT7aEQh/'),(7070,'Beograd','Crveni krst',50,'m²',96000,'EUR',NULL,1,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-useljiv-stan-vojislava-ilica-id2301/NkANGjJpJAQ/'),(7071,'Beograd','Mirijevo I',31,'m²',46000,'EUR',2021,2,0,3,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/miodraga-protica-mirijevo-zvezdara-id1178/Nk66JQSgdSF/'),(7072,'Beograd','Vukov spomenik',9,'m²',105030,'EUR',2021,2,1,7,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/celopecka-vukov-spomenik-zvezdara-id1367/NkRVcAuvKpOt/'),(7073,'Beograd','Čubura',31,'m²',221500,'EUR',2020,4,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cerska-468-id468/NkFOobLtLBV/'),(7074,'Beograd','Grocka',160,'m²',348000,'EUR',NULL,4,1,NULL,'vrt','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-vrcin-beogradska-40-160m2-348000eur/NkWWuxbQqa_/'),(7075,'Beograd','Centar',170,'m²',2100,'EUR',2005,4,NULL,4,'garaža','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-botanicka-basta-vojvode-dobrnjca-40-170m2-2100eur/NkwwbX4IITF/'),(7076,'Beograd','Vračar',62,'m²',159000,'EUR',2010,3,1,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-grahovska-30-62m2-159000eur/NkvIEN4-Xtb/'),(7077,'Beograd','Crveni krst',50,'m²',280,'EUR',NULL,1,NULL,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prazan-stan-za-izdavanje-crveni-krst-id15481/NklRLp3b594/'),(7078,'Beograd','Rakovica',200,'m²',199000,'EUR',NULL,3,0,2,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-petlovo-brdo-nicifora-ninkovica-30-200m2-199000eur/NkW-LEGNGrx/'),(7079,'Beograd','Barajevo',228,'m²',64000,'EUR',1980,10,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/barajevo-guncati-vuka-karadzica-1068-id2181/Nka4uI-w5le/'),(7080,'Beograd','Voždovac',200,'m²',195000,'EUR',NULL,5,0,NULL,'vrt','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-kumodraz-50-200m2-195000eur/Nk8VC-b6kZ4/'),(7081,'Beograd','Dedinje',70,'m²',119000,'EUR',NULL,4,1,4,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-humska-35-70m2-119000eur/NkqbcbnRjfT/'),(7082,'Beograd','Borča I',73,'m²',57000,'EUR',NULL,3,1,6,'spoljno parking mesto','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-stan-borca-uknjizen-id1618/Nk82yNoZ9oX/'),(7083,'Beograd','Borča III',150,'m²',60000,'EUR',NULL,5,0,NULL,'vrt','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-borca-dusana-maksina-50-150m2-60000eur/NkK_6rVCo0U/'),(7084,'Beograd','Lekino brdo',47,'m²',96700,'EUR',2016,10,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lekino-brdo-miklosiceva-3294-id3294/NkGh7zno0D2/'),(7085,'Beograd','Zemun',150,'m²',232500,'EUR',NULL,4,1,3,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-gospodska-40-150m2-232500eur/NkAMh7AxK-w/'),(7086,'Beograd','Leštane',160,'m²',135000,'EUR',NULL,4,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-lestane-karadordeva-40-160m2-135000eur/NkIYMwCY9yW/'),(7087,'Šabac',NULL,280,'m²',169000,'EUR',2019,4,1,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sabac-vladimirci-skupljen-35-280m2-169000eur/NkUBIZQSNTw/'),(7088,'Novi Sad','Bulevar',26,'m²',56650,'EUR',NULL,1,1,7,'javni parking','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blizina-centra-namestena-garsonjera/NkcJ9SRqG2A/'),(7089,'Beograd','Zvezdara',94,'m²',170064,'EUR',NULL,4,0,7,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-cvetkova-pijaca-zivka-davidovica-40-94m2-170064eur/NkpS5rJih5O/'),(7090,'Beograd','Žarkovo',47,'m²',64000,'EUR',NULL,3,0,5,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-julino-brdo-marine-velickovic-30-47m2-64000eur/NkadhK81VPI/'),(7091,'Stara Pazova',NULL,220,'m²',157000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stari-banovci-milana-pavlovica-1037-id2127/NksnorDQUJm/'),(7092,'Beograd','Stari Grad',110,'m²',340000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-kalemegdan-strahinjica-bana-40-110m2-340000eur/NksP9pjFb8D/'),(7093,'Beograd','Novi Beograd Blok',47,'m²',92000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/omladinskih-brigada-20-terasa-id1512/NkFypEmq6Pd/'),(7094,'Beograd','Kalenić pijaca',100,'m²',260000,'EUR',NULL,4,1,8,NULL,'standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-pijaca-40-100m2-ii-uk-id70374/Nki3Air2Eh9/'),(7095,'Beograd','Voždovac',124,'m²',280000,'EUR',NULL,6,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-vojvode-durovica-55-124m2-280000eur/Nkp9NVw_KDY/'),(7096,'Beograd','Neimar',47,'m²',96000,'EUR',NULL,2,0,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-oslobodenja-20-id1406/NksWVKZn86Q/'),(7097,'Beograd','Zvezdara',85,'m²',145000,'EUR',NULL,3,1,7,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-denkova-basta-krizaniceva-30-85m2-145000eur/NkWHaQKg_Ox/'),(7098,'Beograd','Ledine',58,'m²',76120,'EUR',2021,2,1,2,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/oplenacka-ledine-surcin-id1347/Nk6Ut9kvgTn/'),(7099,'Beograd','Novi Beograd Blok',65,'m²',110000,'EUR',NULL,2,1,5,NULL,'izvorno stanje',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-paviljoni-20-65m2-110000eur/NkIBE82TAP1/'),(7100,'Beograd','Barajevo',64,'m²',25900,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/barajevo-jovana-popovica-1062-id2172/NkDzzTT8Plc/'),(7101,'Beograd','Profesorska kolonija',50,'m²',85000,'EUR',NULL,2,1,3,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stevana-musica-profesorska-kolonija-palilula-id1768/NkqqIg_H8xr/'),(7102,'Beograd','Vračar',87,'m²',219000,'EUR',1936,4,1,4,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cvetni-trg-misarska-35-87m2-219000eur/Nk57MjRcVbt/'),(7103,'Novi Sad','Spens',67,'m²',152440,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-021221-55-00/Nk8H1Zva4gG/'),(7104,'Novi Sad','Bulevar',53,'m²',76430,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-povoljna-nekretnina-na-trzistu/NkKJ3aH4V4c/'),(7105,'Mladenovac',NULL,193,'m²',55000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mladenovac-zivka-milicevica-3393-id2256/NkcVF0Z_Bko/'),(7106,'Beograd','Dedinje',107,'m²',300000,'EUR',2020,4,1,2,'ostava','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-useljiv-stan-vrhunski-kvalitet-pdv-u-ceni-id1436/Nk8WUb1pN1m/'),(7107,'Beograd','Vračar',164,'m²',460000,'EUR',1980,6,1,5,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-koce-kapetana-sa-dva-parking-mesta-3369-id2191/Nk5mDL6WLbJ/'),(7108,'Niš','Durlan',550,'m²',250000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-durlanu-id1057/Nkc7Yp3RZe_/'),(7109,'Beograd','Surčin',72,'m²',47000,'EUR',NULL,2,1,NULL,'vrt','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-boljevci-20-72m2-47000eur/NkJQ5OMIKQy/'),(7110,'Beograd','Zemun',120,'m²',186000,'EUR',NULL,4,1,3,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-gospodska-40-120m2-186000eur/NkMFqHzknDX/'),(7111,'Beograd','Čubura',11,'m²',228200,'EUR',2020,4,0,4,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cerska-465-id465/Nk_WYriZjV3/'),(7112,'Beograd','Cvetkova pijaca',95,'m²',170064,'EUR',NULL,4,0,5,'vrt','novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cvetkova-pijaca-95m2-i-cg-nov-id73681/Nk2UBCE1vc2/'),(7113,'Bečej',NULL,135,'m²',40500,'EUR',NULL,3,1,NULL,'ostalo','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/exskluzvno-na-mirnoj-lokaciji-beceja-potpuno-uredena-kuca/NkvQHzkqhIp/'),(7114,'Beograd','Jajinci',300,'m²',260000,'EUR',NULL,7,0,NULL,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/jajinci-jakova-galusa-1021-id2094/Nk-5kazEv7d/'),(7115,'Beograd','Kaluđerica',156,'m²',125000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kaluderica-mose-pijade-1080-id2204/NkFLCBGXuYV/'),(7116,'Topola',NULL,140,'m²',87000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/topola-gornja-satornja-3371-id2195/NkCCk6T0oqe/'),(7117,'Beograd','Kaluđerica',250,'m²',172000,'EUR',NULL,5,1,NULL,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-kaluderica-kopaonicka-50-250m2-172000eur/NkWYDAYkADm/'),(7118,'Beograd','Novi Beograd Blok',140,'m²',3000,'EUR',NULL,4,NULL,7,'ostava','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/park-apartmani-izuzetno-luksuzan-garazno-mesto-id1870/NkKeUGFOgS-/'),(7119,'Pećinci',NULL,74,'m²',70000,'EUR',NULL,10,1,NULL,'garaža','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/simanovci-katanic-sokak-901-id901/NkQrXLqHAle/'),(7120,'Beograd','Karaburma',71,'m²',71900,'EUR',1978,3,1,NULL,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-karaburma-jastrebacka-25-71m2-71900eur/NkHlHw1Ocfz/'),(7121,'Beograd','Učiteljsko naselje',90,'m²',130000,'EUR',2010,4,0,4,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uciteljsko-naselje-kaciceva-914-id914/Nkk1w7fSCeJ/'),(7122,'Novi Sad','Detelinara nova',51,'m²',80340,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prilika/NkahUBTS_Eh/'),(7123,'Beograd','Palata pravde',80,'m²',148000,'EUR',NULL,2,0,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-20-duplex-novogradnja-kod-palate-pravde-id1054/1225214/'),(7124,'Beograd','Đeram pijaca',96,'m²',225000,'EUR',2016,4,1,6,'garaža','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/deram-pijaca-96m2-v-cg-uk-id74555/NkZwFbRVl1A/'),(7125,'Beograd','Mali mokri lug',83,'m²',119500,'EUR',NULL,3,1,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mali-mokri-lug-83m2-pr-eg-1-5ar-uk-id75294/Nk57Lfw0u40/'),(7126,'Beograd','Dedinje',400,'m²',2000000,'EUR',NULL,14,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-140-400m2-2000000eur/NkjelL2MW9A/'),(7127,'Beograd','Kanarevo brdo',88,'m²',107000,'EUR',2020,4,1,3,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kanarevo-brdo-roze-luksemburg-752-id752/NkomA9ahVwJ/'),(7128,'Beograd','Beograd na vodi',82,'m²',220888,'EUR',2020,2,0,21,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-bw-aria-20terasa-id1433/Nkv1QffJtKL/'),(7129,'Beograd','Borča I',57,'m²',48500,'EUR',NULL,3,0,5,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-stan-borca-centar-2-id1135/Nkw5l8WWpmG/'),(7130,'Beograd','Banjica',59,'m²',58000,'EUR',NULL,2,0,5,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-banjica-kolonija-15-59m2-58000eur/NkUfKUWpIJa/'),(7131,'Beograd','Kanarevo brdo',47,'m²',60000,'EUR',NULL,2,1,5,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-stan-na-kanarevom-brdu-id2495/NkHyJ1OBU1l/'),(7132,'Beograd','Čubura',31,'m²',221500,'EUR',2020,4,0,4,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cerska-464-id464/Nk3KlgPG9wQ/'),(7133,'Beograd','Centar',30,'m²',52000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zmaja-od-nocaja-studentski-trg-stari-trg-id1518/NkwyPlXP5dG/'),(7134,'Novi Sad','Cara Dušana',34,'m²',67000,'EUR',NULL,1,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija/NkeniYhkHHn/'),(7135,'Beograd','Novi Beograd Blok',60,'m²',107000,'EUR',1978,2,1,12,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dusana-vukasovica-60m2loda-id1492/Nkfo-ZYAhtG/'),(7136,'Novi Sad','Podbara',43,'m²',82400,'EUR',NULL,2,0,2,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strogi-centar-grada/Nk9OLDtMy5A/'),(7137,'Beograd','Lion',26,'m²',185346,'EUR',NULL,4,0,5,'vrt','novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-kvalitetna-novogradnja-povrat-pdv-a-id1824/Nkbso2pRXMs/'),(7138,'Beograd','Altina',44,'m²',48400,'EUR',2020,2,0,4,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ugrinovacki-put-26-deo-altina-zemun-id1032/NkdR5rwHoqU/'),(7139,'Beograd','Novi Beograd Blok',54,'m²',550,'EUR',NULL,2,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hotel-yu-poslovni-prostor-id12697/NkF448NvFn0/'),(7140,'Beograd','Gornji Dorćol',50,'m²',530,'EUR',NULL,2,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-gornji-20-lep-namesten-id12497/Nk1LAtRNRwM/'),(7141,'Beograd','Mirijevo I',54,'m²',70000,'EUR',NULL,3,0,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-klanicka-stara-25-54m2-70000eur/NkHGdFdO8dE/'),(7142,'Novi Sad','Telep',24,'m²',200,'EUR',NULL,NULL,1,NULL,'spoljno parking mesto','novogradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savrseno-za-studente/NkiBy329DF5/'),(7143,'Beograd','Vračar',98,'m²',1000,'EUR',2021,4,NULL,NULL,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-gospodara-vucica-40-98m2-1000eur/Nkq02aAd6fi/'),(7144,'Beograd','Centar',58,'m²',109900,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-bulevar-despota-stefana-bulevar-despota-stefana-20-58m2-109900eur/NkEY6eDEzp4/'),(7145,'Beograd','Novi Beograd Blok',90,'m²',260000,'EUR',NULL,3,1,9,'garaža','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-61-jurija-gagarina-90m2-3-terase--krovna-terasa-id3312/Nkp_OFmmYxp/'),(7146,'Beograd','Stari Grad',86,'m²',255000,'EUR',NULL,4,1,5,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-kalemegdan-cara-urosa-35-86m2-255000eur/NkhLA73jRgq/'),(7147,'Beograd','Centar',60,'m²',180000,'EUR',1970,2,1,5,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skupstina-2025-sreden-id1491/Nk2HP0oZbWj/'),(7148,'Beograd','Čubura',52,'m²',500,'EUR',NULL,2,NULL,NULL,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-svetog-save-20-namesten-id12199/NklXLdCjQ8W/'),(7149,'Beograd','Borča I',67,'m²',53000,'EUR',NULL,3,0,4,'spoljno parking mesto','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-stan-borca-id1571/Nk0Sx2rbGMY/'),(7150,'Beograd','Krnjača',60,'m²',66500,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-krnjaca-25-60m2-66500eur/Nkk0TnKKR6r/'),(7151,'Beograd','Zemun',67,'m²',120600,'EUR',NULL,3,0,2,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-save-kovacevica-silerova-30-67m2-120600eur/Nk_g1ZFAfMp/'),(7152,'Beograd','Bežanijska kosa I',85,'m²',220000,'EUR',NULL,3,1,3,'podrum','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-i-nikole-dobrovica-85m2-id3372/NkzDmQO9CX2/'),(7153,'Beograd','Batajnica',66,'m²',58000,'EUR',NULL,3,0,4,NULL,'izvorno stanje',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-batajnica-bojcinska-25-66m2-58000eur/Nk_IdASrSVH/'),(7154,'Beograd','Tašmajdan',78,'m²',650,'EUR',NULL,2,NULL,NULL,'spoljno parking mesto','izvorno stanje',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tasmajdan-20-pogodno-za-pp-id812643/Nko5DLLC74b/'),(7155,'Niš','Centar',40,'m²',250,'EUR',NULL,2,NULL,NULL,'pristup bez barijera','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/poslovni-prostor-u-novoj-zgradi-u-centru/NktkzzWkdzi/'),(7156,'Beograd','Stari Grad',40,'m²',117000,'EUR',1930,1,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-kalemegdan-10-id7187/NkZkqiQWvB6/'),(7157,'Beograd','Voždovac',85,'m²',400,'EUR',NULL,3,NULL,2,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vojvode-vlahovica-30-85m2-400eur/NkqcWHuiLdL/'),(7158,'Beograd','Voždovac',55,'m²',330,'EUR',NULL,2,NULL,4,NULL,'izvorno stanje',1,NULL,0,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-brace-jerkovic-mestroviceva-20-55m2-330eur/NkFf8dl7u_M/'),(7159,'Beograd','Novi Beograd Blok',60,'m²',156000,'EUR',NULL,2,1,10,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-67-jurija-gagarina-20-60m2-156000eur/Nkx6YZX9u_8/'),(7160,'Novi Sad','Podbara',36,'m²',38110,'EUR',NULL,1,1,NULL,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-podbara-jednosoban-dvorisni-stan-id5000002/Nk95LTI3O6n/'),(7161,'Beograd','Voždovac',70,'m²',360,'EUR',NULL,2,NULL,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-oslobodenja-20-namesten-id11940/NkWOy3NysBt/'),(7162,'Beograd','Severni bulevar',66,'m²',151200,'EUR',NULL,3,0,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-milete-jaksica-66m2-id3402/NkFHCqcW9N1/'),(7163,'Beograd','Vračar',83,'m²',550,'EUR',NULL,2,NULL,7,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pravni-fakultet-20-lux-renoviran-id12610/NkUceFf71DJ/'),(7164,'Beograd','Centar',84,'m²',1000,'EUR',NULL,3,NULL,8,'spoljno parking mesto','standardna gradnja',1,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garden-centar-kneza-danila-84m2-sa-garaznim-mestom-id3298/Nkjpkl3zSOv/'),(7165,'Beograd','Južni bulevar',40,'m²',490,'EUR',NULL,2,NULL,4,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sime-igumanova-juzni-bulevar-vracar-id1688/Nky4pChBpNF/'),(7166,'Novi Sad','Banatić',34,'m²',260,'EUR',NULL,1,1,5,'vešernica','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-34m2-z-stanica-vlasnik/Nkzcm1eZEny/'),(7167,'Beograd','Vračar',94,'m²',1200,'EUR',NULL,3,NULL,NULL,'garaža','novogradnja',1,NULL,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-30-94m2-1200eur/NkLFKZoQ3jp/'),(7168,'Beograd','Južni bulevar',51,'m²',55000,'EUR',NULL,2,1,1,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-u-dvoristu-vracar-id1448/NkHYTRq76eU/'),(7169,'Beograd','Zemun',56,'m²',105000,'EUR',2021,3,1,6,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-save-kovacevica-silerova-30-56m2-105000eur/NkNO77evB4b/'),(7170,'Beograd','Crveni krst',13,'m²',193473,'EUR',2021,4,0,5,NULL,'novogradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-novogradnja-lux-id1836/NkywnrGef5z/'),(7171,'Beograd','Cvetkova pijaca',54,'m²',330,'EUR',NULL,2,NULL,5,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/madridska-novogradnja-useljiv-id12670/NkHoc7MSdDy/'),(7172,'Beograd','Novi Beograd Blok',100,'m²',800,'EUR',NULL,4,NULL,5,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-64-novogradnja-id42300/Nk-GWy2P2q5/'),(7173,'Beograd','Gornji Dorćol',65,'m²',450,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-dusana-20-namesten-id12836/NkoVM4ipFdt/'),(7174,'Beograd','Vukov spomenik',9,'m²',105030,'EUR',2021,2,1,7,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/celopecka-vukov-spomenik-zvezdara-id1366/NkDkOVn3jf3/'),(7175,'Beograd','Zvezdara',68,'m²',135000,'EUR',NULL,2,1,11,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-cvetkova-pijaca-vjekoslava-kovaca-20-68m2-135000eur/NkSjLNnKTN3/'),(7176,'Beograd','Zemun',50,'m²',76000,'EUR',NULL,3,1,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-save-kovacevica-dragana-rakica-30-50m2-76000eur/NkYoj_pjV7K/'),(7177,'Beograd','Šumice',40,'m²',75000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rimska-sumice-vozdovac-id1569/NkBV8oKfunc/'),(7178,'Zrenjanin','Zeleno polje',89,'m²',20000,'EUR',NULL,3,0,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-za-rusenje-id1226/NkMkm4KAZwL/'),(7179,'Bajina Bašta',NULL,82,'m²',50000,'EUR',NULL,10,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/tara-sljivovica-1040-id2132/NkkCMPFW2tG/'),(7180,'Beograd','Borča I',67,'m²',62300,'EUR',2019,3,0,7,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-stan-novogradnja-borca-id1477/NkFsZjW9jPz/'),(7181,'Beograd','Novi Beograd Blok',95,'m²',181000,'EUR',NULL,3,1,6,'podrum','standardna gradnja',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-70a-omladinskih-brigada-95m2-id3227/NkjfY7q2Ylr/'),(7182,'Beograd','Centar',17,'m²',53000,'EUR',1951,1,1,6,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-studentski-trg-10-sa-parking-mestom-id13352/NkAxrUyZTD9/'),(7183,'Beograd','Novi Beograd Blok',78,'m²',164000,'EUR',NULL,4,1,9,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hotel-yu-aleksinackih-rudara-3353-id2130/NkqVfzh4oI6/'),(7184,'Beograd','Novi Beograd Blok',87,'m²',149000,'EUR',NULL,3,1,13,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-63-nehruova-30-87m2-149000eur/NkPB9nwPzZI/'),(7185,'Beograd','Centar',33,'m²',450,'EUR',NULL,1,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-10-id8677/Nkj_CllKd-B/'),(7186,'Beograd','Zemun',75,'m²',130000,'EUR',NULL,6,1,NULL,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-gardos-grobljanska-60-75m2-130000eur/NkuyvMZjhoC/'),(7187,'Beograd','Borča I',65,'m²',65000,'EUR',2004,3,0,3,'podrum','izvorno stanje',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-stan-borca-id1612/Nk4g1fAGZyh/'),(7188,'Stara Pazova',NULL,92,'m²',130000,'EUR',NULL,6,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stari-banovci-pevac-milenka-3390-id2252/NkfcIyatqHA/'),(7189,'Beograd','Kotež',55,'m²',42000,'EUR',NULL,3,0,3,NULL,'nadogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-kotez-id423/NkfYTl2yVXb/'),(7190,'Beograd','Lekino brdo',58,'m²',149000,'EUR',NULL,2,1,NULL,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lekino-brdo-veselina-maslese-898-id898/Nk2cwrBUIcd/'),(7191,'Beograd','Kalenić pijaca',35,'m²',105000,'EUR',NULL,2,1,5,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hadzi-derina-kalenic-vracar-id1622/NkLXqT__ro3/'),(7192,'Beograd','Zvezdara',124,'m²',315000,'EUR',NULL,4,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lion-radoja-domanovica-40-124m2-315000eur/NkLF6Z7rs7j/'),(7193,'Kraljevo',NULL,53,'m²',70000,'EUR',NULL,2,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kraljevo-vrnjacka-banja-srpskih-ratnika-15-53m2-70000eur/NkAzqZGVYUJ/'),(7194,'Beograd','Zemun',32,'m²',65000,'EUR',2016,1,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-prvomajska-10-id13499/NkNgRBleBY8/'),(7195,'Beograd','Zemun',26,'m²',45000,'EUR',NULL,1,1,3,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-prvomajska-10-id12902/NkVfdSvPkAu/'),(7196,'Beograd','Miljakovac I',80,'m²',94900,'EUR',NULL,5,1,5,'podrum','izvorno stanje',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-dupleks-na-miljakovcu-id2453/NkcPerWFgHu/'),(7197,'Beograd','Dedinje',84,'m²',160000,'EUR',NULL,3,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-oblakovska-30-84m2-160000eur/NkJ3mDe2i5i/'),(7198,'Beograd','Voždovac',47,'m²',126000,'EUR',NULL,2,0,NULL,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdove-kapije-lux-garaza-id12748/NkSJQ_Coju1/'),(7199,'Beograd','Konjarnik',67,'m²',73700,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rudo-zivka-davidovica-67m2-id3381/NkTFwPqAKa2/'),(7200,'Novi Sad','Bulevar',56,'m²',65000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-lilike-bem-30-56m2-65000eur/Nkplzyw4bBC/'),(7201,'Beograd','Voždovac',61,'m²',99000,'EUR',NULL,3,1,8,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-stan-vozdovac-id1482/NkVmdjAsmkb/'),(7202,'Beograd','Borča I',68,'m²',57800,'EUR',2019,3,0,7,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-novogradnja-borca-id1476/NktpFoFmL-f/'),(7203,'Novi Sad','Grbavica',32,'m²',62650,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-grbavici/NkyLDt6uo7P/'),(7204,'Beograd','Mirijevo I',60,'m²',81000,'EUR',2017,3,0,4,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-matice-srpske-30-60m2-81000eur/Nk7dmZis4J2/'),(7205,'Beograd','Borča I',59,'m²',42000,'EUR',NULL,3,0,6,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-duplex-borca-id1287/NkLcUJKSAKZ/'),(7206,'Beograd','Stari Grad',56,'m²',150000,'EUR',NULL,2,0,6,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-terazije-renoviran-dvosoban-id82136/NkSchB5nVWB/'),(7207,'Lazarevac',NULL,33,'m²',33000,'EUR',2010,2,1,5,'spoljno parking mesto','izvorno stanje',0,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-33-m2-lazarevac/NklEP6EVHFs/'),(7208,'Beograd','Zemun',75,'m²',165000,'EUR',NULL,4,1,2,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gospodska-3380-id2221/NkjAdcjImIP/'),(7209,'Inđija',NULL,86,'m²',65000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/krcedin-krajiska-1050-id2150/NkChkq7ULZl/'),(7210,'Beograd','Centar',70,'m²',800,'EUR',NULL,2,NULL,7,NULL,'izvorno stanje',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-kraljice-natalije-20-70m2-800eur/Nkj1q9FmK5x/'),(7211,'Beograd','Voždovac',82,'m²',172000,'EUR',2020,4,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-maksima-gorkog-40-82m2-172000eur/NkjBLAfbFxA/'),(7212,'Beograd','Stari Grad',34,'m²',92000,'EUR',1980,2,1,13,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-jugovica-centar-stari-grad-id1763/NkQlGDC8FSm/'),(7213,'Beograd','Ledine',72,'m²',65000,'EUR',NULL,3,1,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ledine-semberijska-1028-id2103/NkDToDCcK-6/'),(7214,'Beograd','Novi Beograd Blok',91,'m²',191000,'EUR',NULL,4,1,8,'podrum','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-21-bulevar-mihajla-pupina-3378-id2218/NkrUR_UCT3T/'),(7215,'Beograd','Borča I',52,'m²',44200,'EUR',2018,3,0,7,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-borca-centar-3-id1086/NkdE13rEqBQ/'),(7216,'Novi Sad','Podbara',34,'m²',66950,'EUR',NULL,2,1,5,'javni parking','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blizina-centra-jednoiposoban-namesten-extra/NkIjNHkf7M5/'),(7217,'Beograd','Olimp',68,'m²',84500,'EUR',NULL,2,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-sa-fantasticnim-pogledom-id1046/NkMY8ovEnZg/'),(7218,'Beograd','Višnjička banja',346,'m²',300000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/draginje-adamovic-visnjicka-banja-id40085/NkMd16cVb6H/'),(7219,'Beograd','Braće Jerković',60,'m²',70000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dva-stana-u-jednom-id98806/NkJ-FM76U_F/'),(7220,'Beograd','Mali mokri lug',59,'m²',109000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mali-mokri-lug-slobodana-lale-berberskog-59m2-id3215/NkRAgIlFlGI/'),(7221,'Beograd','Zemun',61,'m²',110000,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-kej-mornarska-61m2-renoviran-id2635/NkgwaQdR0y9/'),(7222,'Beograd','Autokomanda',132,'m²',304600,'EUR',NULL,4,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-id2615/NkSTB56wVtY/'),(7223,'Beograd','Lekino brdo',310,'m²',450000,'EUR',NULL,6,1,4,'toplotna izolacija','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-penthaus-na-lekinom-brdu-bez-provizije/Nk-OGjYxDj7/'),(7224,'Leskovac',NULL,300,'m²',70000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-300m2-uzi-centar-grada-70000e/NkgUXQ0EwDR/'),(7225,'Beograd','Centar',60,'m²',123000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-knez-danilova-60m2-id3023/NkiU3ZKfQDD/'),(7226,'Beograd','Savski venac',69,'m²',143000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekonomski-fakultet-kraljevica-marka-69m24m2-terasa-id2865/NktKo-a-0kv/'),(7227,'Beograd','Stari Grad',106,'m²',350000,'EUR',NULL,1,1,3,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/terazije-id1762/NkNv4JcMUoo/'),(7228,'Beograd','Jajinci',320,'m²',525000,'EUR',NULL,6,1,3,'staklena bašta','novogradnja',0,4,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/extra-extra-lux-kuca-bez-provizije/NkVT3vZn5yn/'),(7229,'Beograd','Voždovac',61,'m²',152000,'EUR',NULL,3,0,7,'garaža','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-sumice-30-61m2-152000eur/NkLVjSzGg0E/'),(7230,'Beograd','Centar',88,'m²',352000,'EUR',NULL,3,1,7,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-kraljice-natalije-30-88m2-352000eur/NkGkFtQyuFT/'),(7231,'Beograd','Novi Beograd Blok',78,'m²',195000,'EUR',NULL,3,1,4,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-30-bulevar-mihajla-pupina-30-78m2-195000eur/Nk1M1BgPW9x/'),(7232,'Beograd','Savski venac',132,'m²',290444,'EUR',NULL,4,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-stanovi-bez-provizije/NkEXXB1mRCL/'),(7233,'Beograd','Rakovica',50,'m²',60000,'EUR',NULL,2,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-miljakovac-3-else-ignes-15-50m2-60000eur/NkvazTPo7WL/'),(7234,'Beograd','Vukov spomenik',77,'m²',126000,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zahumska-novogradnja-duplex-terasa-uknjizen-id11203/NkW-NqTxvti/'),(7235,'Beograd','Karaburma',159,'m²',280000,'EUR',NULL,3,1,3,'garaža','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-roda-159m2-sa-garazom-id2667/Nk_IOxBkZLW/'),(7236,'Beograd','Vračar',94,'m²',1100,'EUR',NULL,3,NULL,4,NULL,'standardna gradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-sv-save-stojana-protica-94m2-lux-id2718/NkdV_OE-3PT/'),(7237,'Beograd','Zemun',47,'m²',74000,'EUR',2009,3,1,2,'ostava','novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stan-novogradnja-zemun-47m2-uknjizeno-id1097/NkSo0IEIhKJ/'),(7238,'Beograd','Braće Jerković',100,'m²',112000,'EUR',NULL,3,1,4,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-brace-jerkovic-100m2-id2604/NkUl-w-l1I1/'),(7239,'Beograd','Dedinje',132,'m²',304600,'EUR',NULL,4,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-id2262/NkR0OkKp6KI/'),(7240,'Beograd','Belvil',101,'m²',1300,'EUR',NULL,3,1,13,'podrum','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belvil-102m2-lux-lep-garazno-mesto/NkkWSuUWPw8/'),(7241,'Beograd','Voždovac',74,'m²',135000,'EUR',NULL,3,1,6,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-konjarnik-ustanicka-25-74m2-135000eur/NkO6KeCjtic/'),(7242,'Beograd','Zemun',51,'m²',117000,'EUR',NULL,2,1,2,'vrt','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-kej-marka-nikolica-20-51m2-117000eur/Nk9LT98ZKbr/'),(7243,'Pančevo','Centar',92,'m²',82000,'EUR',1937,2,1,3,'podrum','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pancevo-centar-dr-svetislava-kasapinovica-92m2-id3032/NkyBM8VMQyO/'),(7244,'Beograd','Bežanijska kosa I',82,'m²',160000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-bezanijska-kosa-30-82m2-160000eur/Nk8eUHCihR7/'),(7245,'Novi Sad','Podbara',51,'m²',81600,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-podbara-30-51m2-81600eur/NkNXvBArfth/'),(7246,'Beograd','Voždovac',74,'m²',140000,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/saobracajni-fakultet-kapetana-zavisica-74m2-id2601/NkMbHw9GT0r/'),(7247,'Beograd','Dedinje',600,'m²',5000,'EUR',NULL,8,NULL,NULL,'ostava','izvorno stanje',1,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vila-na-dedinju-id1355/NkWtDg6SQmz/'),(7248,'Beograd','Beograd na vodi',89,'m²',246888,'EUR',NULL,3,0,NULL,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-bw-quartet-1-30-89m2-246888eur/Nkx9f9py5uv/'),(7249,'Novi Sad','Rotkvarija',61,'m²',85400,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-rotkvarija-kraljevica-marka-25-61m2-85400eur/Nk7nOTAsX_8/'),(7250,'Beograd','Vračar',122,'m²',1400,'EUR',NULL,3,NULL,4,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-sv-save-stojana-protica-122m2-lux-id2717/NkpnZtgubRv/'),(7251,'Beograd','Leštane',65,'m²',68250,'EUR',NULL,3,1,2,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-lestane-dusana-petrovica-saneta-25-65m2-68250eur/NkAuP7N1hH_/'),(7252,'Beograd','Zemun',110,'m²',150000,'EUR',2000,5,0,2,'toplotna izolacija','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-u-zemunu/NkfeGNRRwPV/'),(7253,'Beograd','Stari Grad',285,'m²',3300,'EUR',NULL,7,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/andricev-venac-andricev-venac-id39985/Nk-V1RGsAtu/'),(7254,'Beograd','Novi Beograd Blok',65,'m²',115000,'EUR',NULL,3,1,15,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-45-jurija-gagarina-65m2-id2619/NkW2Dlt0q2t/'),(7255,'Beograd','Vračar',56,'m²',167000,'EUR',NULL,2,1,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-20-56m2-167000eur/Nkx_m5ZbVKj/'),(7256,'Beograd','Crveni krst',80,'m²',155000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-dorjanska-80m2-id3025/Nk5LchQE0pU/'),(7257,'Beograd','Zemun',57,'m²',100000,'EUR',NULL,3,1,3,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stan-zemun-centar-glavna-57m2-25-id19/NkNZE4EIvUo/'),(7258,'Beograd','Gornji Dorćol',91,'m²',199000,'EUR',NULL,3,1,12,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-solunska-91m2-id3128/NkH_IWoKbdo/'),(7259,'Beograd','Vračar',212,'m²',5000,'EUR',NULL,4,NULL,NULL,'sauna','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/exclusive-40--two-garage-space--beautiful-terraces-vracar/NkrjxL8TziB/'),(7260,'Beograd','Novi Beograd Blok',93,'m²',140900,'EUR',NULL,3,1,9,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-61-jurija-gagarina-93m2-id3087/NkLTqxqJF1t/'),(7261,'Beograd','Železnik',82,'m²',90000,'EUR',2008,3,0,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-zeleznik-svete-milutinovica-30-82m2-90000eur/NkyqW03vIY7/'),(7262,'Beograd','Batajnica',57,'m²',64000,'EUR',NULL,2,1,4,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-batajnica-bihacka-15-57m2-64000eur/NkxklVxtRB6/'),(7263,'Beograd','Dedinje',300,'m²',4000,'EUR',NULL,5,1,NULL,'prednji vrt','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ultra-luxury-apartment-with-a-huge-yard-dedinje/NkdxlrRtTQy/'),(7264,'Beograd','Autokomanda',320,'m²',880000,'EUR',NULL,7,1,3,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-oslobodenja-bulevar-oslobodenja-id41127/Nk14qtY8r2Y/'),(7265,'Beograd','Lekino brdo',122,'m²',280000,'EUR',NULL,NULL,1,NULL,'tehnička soba','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-penthaus-na-lekinom-brdu-bez-provizije/NkRYhEXNg_u/'),(7266,'Beograd','Zemun',45,'m²',78000,'EUR',NULL,1,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ugrinovacka-ugrinovacka/NkJpET4YedZ/'),(7267,'Novi Sad','Somborski bulevar',38,'m²',62830,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-stan-na-bulevaru-patrijarha-pavla-stan-je-u-novogradnji-uknjizen/NkJtErLMaC7/'),(7268,'Beograd','Novi Beograd Blok',55,'m²',490,'EUR',NULL,3,NULL,5,NULL,'izvorno stanje',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-fontana-luja-adamica-25-55m2-490eur/Nk_WG5kzaO2/'),(7269,'Beograd','Novi Beograd Blok',64,'m²',138000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/yubc-bulevar-mihajla-pupina-64m2-id2533/NkiYfsk1Kto/'),(7270,'Beograd','Centar',53,'m²',169600,'EUR',NULL,2,1,6,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-kraljice-natalije-20-53m2-169600eur/NkmCG3pGxmd/'),(7271,'Pančevo',NULL,47,'m²',36000,'EUR',NULL,2,1,NULL,'vrt','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/pancevo-stara-misa-banijska-20-47m2-36000eur/NkZlw-lq0Yf/'),(7272,'Beograd','Kalenić pijaca',115,'m²',333500,'EUR',NULL,3,0,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi-vracar-kalenic-luksuzna-novogradnja-u-novopazaskoj-ulici/NkdhvPtwven/'),(7273,'Beograd','Medaković II',83,'m²',76000,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/medakovic-ii-ignjata-joba-83m2loda-id2777/NkkE9qQXah-/'),(7274,'Beograd','Lekino brdo',111,'m²',121000,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-tetovska-111m2-id2585/Nk6X-Q67t_m/'),(7275,'Niš','Palilula',33,'m²',36100,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-garsonjera-na-paliluli-cena-36100-eur-a/NkRPnM6hvzn/'),(7276,'Novi Sad','Socijalno',30,'m²',62000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija/NklE2GKNam8/'),(7277,'Novi Sad','Podbara',34,'m²',66950,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-odmah-useljiv/NkhyVO4InYA/'),(7278,'Beograd','Kaluđerica',27,'m²',35100,'EUR',NULL,1,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-loncarevo-05-27m2-35100eur/NkDnmw5OFO-/'),(7279,'Beograd','Palata pravde',70,'m²',700,'EUR',NULL,3,NULL,3,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/parking-i-infostan-uracunati-u-cenu-id27975/Nkw5IeBNz4s/'),(7280,'Beograd','Barajevo',160,'m²',145000,'EUR',1992,4,1,NULL,'vrt','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/160m2-20ari-lipovacka-suma-lux--sasvim-prirodno-id1158/NkavJQL6PqR/'),(7281,'Beograd','Dedinje',280,'m²',4000,'EUR',NULL,5,1,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-dedinju--50--2-garazna-mesta/NkhndT2S9NH/'),(7282,'Beograd','Železnik',67,'m²',77000,'EUR',2008,3,0,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-zeleznik-svete-milutinovica-25-67m2-77000eur/NkG_-cGR7eo/'),(7283,'Beograd','Dedinje',143,'m²',1300,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-dedinju--40--40m2-terasa/NkMLfgXNk1P/'),(7284,'Beograd','Dedinje',190,'m²',2500,'EUR',NULL,5,1,NULL,'prednji vrt','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-dedinju--50--garazno-2-parking-mesta--2-terase-pink/Nk0azpcq2Cs/'),(7285,'Beograd','Stari Grad',67,'m²',180900,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-studentski-trg-kapetan-misina-25-67m2-180900eur/Nkzr3UMSKZE/'),(7286,'Beograd','Zemun',67,'m²',87000,'EUR',NULL,3,1,NULL,'spoljno parking mesto','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stan-zemun-centar-cetinjska-67m2-25-duplex-id20/Nke1cqEM0LE/'),(7287,'Beograd','Vračar',104,'m²',219000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-svetog-save-brane-crncevica-104m2-id2304/Nk9Ibd_ITiM/'),(7288,'Beograd','Višnjička banja',100,'m²',210000,'EUR',NULL,4,1,NULL,'vrt','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-visnjicka-banja-dragana-lukica-35-100m2-210000eur/NkG6TBmVkeH/'),(7289,'Beograd','Železnik',79,'m²',90850,'EUR',2008,3,0,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-zeleznik-svete-milutinovica-25-79m2-90850eur/NkclacrQTuU/'),(7290,'Beograd','Tašmajdan',125,'m²',1900,'EUR',NULL,4,1,NULL,'recepcija','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-central-garden--50--2-garazna/NkuNMsKDUMr/'),(7291,'Beograd','Zemun',68,'m²',170000,'EUR',2020,3,0,8,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-petra-kocica-30-68m2-170000eur/Nk9PE7NhCtH/'),(7292,'Beograd','Voždovac',86,'m²',85000,'EUR',NULL,4,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-jajinci-35-86m2-85000eur/Nkjrku7rO-0/'),(7293,'Beograd','Vračar',86,'m²',269000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crkva-svetog-marka-resavska-86m2-id3004/NkgLmMIUr93/'),(7294,'Beograd','Novi Beograd Blok',84,'m²',130200,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-71-dr-ivana-ribara-84m2-2-lode-id3160/Nk0mG2300xd/'),(7295,'Beograd','Voždovac',78,'m²',165000,'EUR',NULL,3,0,5,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-centar-kumodraska-78m2-id2992/Nkt32lQODfS/'),(7296,'Beograd','Golf naselje',72,'m²',160000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/golf-izvorska-72m2-id3152/NkFPUPB3dxh/'),(7297,'Beograd','Novi Beograd Blok',56,'m²',300,'EUR',NULL,2,NULL,NULL,'spoljno parking mesto','izvorno stanje',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanija-dvosoban-useljiv-id6131/NkJru-xSkWZ/'),(7298,'Beograd','Vračar',300,'m²',6000,'EUR',NULL,6,1,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-vracaru--60--penthaus--jedinstvena-ponuda/NkKvEtVUcLh/'),(7299,'Beograd','Kopitareva gradina',81,'m²',169000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kopitareva-gradina-jelene-cetkovic-81m2-id3076/NkuIW5TPIUT/'),(7300,'Niš','Centar',102,'m²',85000,'EUR',NULL,4,1,4,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-u-centru-nisa-pravni-fakultet/NkCvHFHnCJ3/'),(7301,'Beograd','Centar',92,'m²',209000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-svetozara-radica-92m2--terasas-id2803/Nk8L_1KQxap/'),(7302,'Beograd','Voždovac',131,'m²',400000,'EUR',NULL,4,1,5,'garaža','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-jove-ilica-lux-stan-131m2-jove-ilica/NkrGX6-Nf9-/'),(7303,'Beograd','Novi Beograd Blok',65,'m²',600,'EUR',NULL,2,NULL,7,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-yubc-bulevar-mihajla-pupina-20-65m2-600eur/NkTrQNtYGog/'),(7304,'Beograd','Centar',51,'m²',163200,'EUR',NULL,2,1,7,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-kraljice-natalije-20-51m2-163200eur/NkPEkOSIV6a/'),(7305,'Beograd','Autokomanda',160,'m²',440000,'EUR',NULL,7,1,3,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-oslobodenja-bulevar-oslobodenja-id41124/NkjxEaZeA54/'),(7306,'Beograd','Dedinje',167,'m²',620000,'EUR',2018,3,1,3,'podrum','novogradnja',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-id1099/NkOYmt7RL19/'),(7307,'Beograd','Novi Beograd Blok',141,'m²',1700,'EUR',NULL,2,NULL,5,'ostava','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-30-100m2--terasa-40m2-garaza-lux-penthouse-id1267/NkeWF41m5EC/'),(7308,'Srbija',NULL,252,'m²',55000,'EUR',NULL,10,1,NULL,'garaža','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-stepojevcu-id1338/NkURdws5mqx/'),(7309,'Beograd','Kneza Miloša',100,'m²',1550,'EUR',NULL,3,1,NULL,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--30--garaza--bazen--sauna/Nk7GMS8rtd6/'),(7310,'Pančevo','Sodara',69,'m²',75900,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-tamis-kapiji/Nkwjl7iRoiJ/'),(7311,'Novi Sad','Centar',101,'m²',257500,'EUR',2010,4,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-10100-eur-257500-id-1053892/Nk1aP5ZOaqj/'),(7312,'Beograd','Cvetanova ćuprija',360,'m²',290000,'EUR',NULL,7,1,NULL,'vrt','izvorno stanje',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-kuca-cvetanova-cuprija-id1284/NkPjYeglwCr/'),(7313,'Niš',NULL,115,'m²',130000,'EUR',NULL,4,0,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-115m2-id1293/NkBLqAjCaWE/'),(7314,'Beograd','Cvetanova ćuprija',200,'m²',195000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-cvetanovoj-cupriji-veselina-cajkanovica-id1065/Nk6yCuzaqfG/'),(7315,'Beograd','Vračar',103,'m²',250000,'EUR',NULL,4,1,5,'podrum','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-id2103/Nk-duOjpy65/'),(7316,'Beograd','Veliki mokri lug',400,'m²',350000,'EUR',NULL,8,0,NULL,NULL,'novogradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-kuca-id1197/Nk-7aiK52M6/'),(7317,'Beograd','Dedinje',122,'m²',201300,'EUR',NULL,3,0,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-lux-novogradnja-id2266/NkzlB0wVC1z/'),(7318,'Novi Sad','Somborski bulevar',127,'m²',242050,'EUR',NULL,4,0,2,NULL,NULL,0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-somborska-rampa-0212215500-0648033314/NkFaA1dcEo_/'),(7319,'Zlatibor','Palisad',32,'m²',45760,'EUR',2021,1,1,3,'toplotna izolacija','novogradnja',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-na-zlatiboru-32-36-m2-naselje-sloboda-uknjizeni/NkjA_xWHyNi/'),(7320,'Beograd','Dedinje',145,'m²',390000,'EUR',NULL,4,1,3,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/miloja-daka-dedinje-id39473/Nk0DJDeVRHv/'),(7321,'Beograd','Crveni krst',94,'m²',179500,'EUR',2006,3,1,4,NULL,'standardna gradnja',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-golubacka-94m2-sa-garaznim-mestom-id2929/NkElH3ireaF/'),(7322,'Beograd','Novi Beograd Blok',85,'m²',155000,'EUR',NULL,3,1,6,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-72-mileve-maric-ajnstajn-85m2-id3077/NkCloiCC0wQ/'),(7323,'Beograd','Cerak',460,'m²',380000,'EUR',NULL,10,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-ceraku-id1294/NkKdEDC16Up/'),(7324,'Beograd','Veliki mokri lug',360,'m²',2000,'EUR',NULL,6,NULL,NULL,'vrt','izvorno stanje',1,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-izdavanje-id1286/Nk3gk4UqLI2/'),(7325,'Beograd','Slavija',185,'m²',377000,'EUR',NULL,7,1,6,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-beograd-centar-slavija-185m2-377000eur-izuzetan-id1203/NkvUnKJ4Mnj/'),(7326,'Beograd','Cerak',460,'m²',380000,'EUR',NULL,10,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-ceraku-pogodno-za-investitore-id1342/NkEU46vdpAW/'),(7327,'Beograd','Dedinje',142,'m²',4999999,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/bulevar-kneza-aleksandra-karadordevica-dedinje-id36691/NkSwnY2dYqU/'),(7328,'Beograd','Kumodraž I',204,'m²',140000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vojvode-stepe-kumodraz-id35090/Nk6WcUqeWBG/'),(7329,'Niš',NULL,170,'m²',115000,'EUR',NULL,4,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sprat-kuce-id1335/Nk_42rlctHh/'),(7330,'Beograd','Žarkovo',183,'m²',180000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ratka-mitrovica-zarkovo-id37170/NksEnvhf_JH/'),(7331,'Niš','Duvanište',70,'m²',56000,'EUR',NULL,2,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-70m2-u-duvanistu/NkfwvHPfs9t/'),(7332,'Beograd','Bajlonijeva pijaca',395,'m²',560000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/bulevar-despota-stefana-bajlonijeva-pijaca-id36433/NkvTQDZr-QG/'),(7333,'Beograd','Sremčica',284,'m²',230000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodice-petrovic-sremcica-id37048/NkVUFFPMJak/'),(7334,'Beograd','Padinska skela',102,'m²',52900,'EUR',NULL,4,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/srpskog-husarskog-puka-padinska-skela-palilula--id34960/NkBE1VfCnuY/'),(7335,'Beograd','Dedinje',175,'m²',300000,'EUR',NULL,3,1,5,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-miloja-daka-id2315/NkdVcXXkdaI/'),(7336,'Obrenovac','Centar',181,'m²',175000,'EUR',2010,3,1,4,'nadstrešnica','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-obrenovaccentar-prodaja-181m2/NkFOaeWYE_h/'),(7337,'Beograd','Crveni krst',262,'m²',1150000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kajmakcalanska-crveni-krst-id38464/NkV7zmq3qJL/'),(7338,'Beograd','Sremčica',200,'m²',99900,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/jeliciceva-sremcica-id36199/NkQjbPJnwgv/'),(7339,'Beograd','Sremčica',160,'m²',115000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/hitrih-kosaca-sremcica-id37989/NkfRwWe7vrP/'),(7340,'Beograd','Savski trg',109,'m²',250000,'EUR',NULL,4,1,5,'ostava','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/autentican-stan-na-savskom-trgu-id1028/NkAQjekgrpn/'),(7341,'Beograd','Sremčica',220,'m²',81000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zeleznicki-put-sremcica-id34554/NkUK_Un0vuP/'),(7342,'Beograd','Sremčica',192,'m²',88000,'EUR',NULL,10,1,NULL,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-sremcici-id1334/Nk_Q1wQQP9x/'),(7343,'Beograd','Batajnica',480,'m²',105000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sangajska-11-deo-batajnica-id35485/NkayUEcQR8C/'),(7344,'Beograd','Novi Beograd Blok',150,'m²',1500,'EUR',NULL,7,NULL,5,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-28-spanskih-boraca-70-150m2-1500-eur/457642/'),(7345,'Beograd','Dedinje',285,'m²',550000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/baja-pivljanina-dedinje-id35654/NkdERxtDM4l/'),(7346,'Beograd','Rakovica',67,'m²',87000,'EUR',NULL,3,1,2,'vrt','novogradnja',0,NULL,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-petlovo-brdo-nicifora-ninkovica-30-67m2-87000eur/NkqkNo7ynDS/'),(7347,'Beograd','Bajlonijeva pijaca',64,'m²',187000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bajlonijeva-pijaca-budimska-64m2-id3035/Nke9IbXrMWN/'),(7348,'Beograd','Botanička bašta',60,'m²',172000,'EUR',NULL,3,0,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novo-bitef-teatar-60m2-id2863/Nk77G23mq5v/'),(7349,'Beograd','Neimar',106,'m²',265000,'EUR',2021,3,1,9,'garaža','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-stan-na-vracaru-juzni-bulevar-2500em2--pdv-id1059/Nk1PVWZpG78/'),(7350,'Beograd','Krnjača',49,'m²',56000,'EUR',NULL,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-krnjaca-grge-andrijanovica-20-49m2-56000eur/Nkf622JXq2O/'),(7351,'Beograd','Karaburma',66,'m²',88400,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-salvadora-aljendea-66m2-id2714/Nkzhh_rAYWA/'),(7352,'Beograd','Voždovac',84,'m²',137000,'EUR',NULL,4,1,2,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-bioskop-vozdovac-kralja-vladimira-40-84m2-137000eur/NkrfGpnC2Xf/'),(7353,'Beograd','Borča I',70,'m²',69000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/borca-privrednikovih-pitomaca-70m2-id2909/NkBHqr8hIay/'),(7354,'Srbija',NULL,272,'m²',40000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dve-kuce-selo-leskovac-id1329/NkfTpW9aFPF/'),(7355,'Beograd','Voždovac',65,'m²',105900,'EUR',2021,3,1,2,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-bioskop-vozdovac-vojvode-stepe-25-65m2-105900eur/NkZx_ll4_sE/'),(7356,'Beograd','Lipov lad',97,'m²',180000,'EUR',NULL,5,0,6,'garaža','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-lipov-lad-zvezdara-id1055/NkbaFo2biwE/'),(7357,'Beograd','Voždovac',79,'m²',147000,'EUR',NULL,3,1,7,'garaža','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/saobracajni-fakultet-vojvode-stepe-79m2-id2578/NkAJb5iZJlt/'),(7358,'Beograd','Zemun',71,'m²',70000,'EUR',NULL,3,1,2,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-prizrenska-25-71m2-70000eur/NkMcDAsyMmf/'),(7359,'Beograd','Voždovac',83,'m²',76000,'EUR',NULL,3,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-medakovic-2-ignjata-joba-25-83m2-76000eur/Nk_SkhhNDeb/'),(7360,'Beograd','Dedinje',117,'m²',235000,'EUR',NULL,3,1,5,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-miloja-daka-id2312/NkJ8uevmZA3/'),(7361,'Beograd','Železnik',76,'m²',87400,'EUR',NULL,3,0,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-zeleznik-svete-milutinovica-25-76m2-87400eur/Nk57fYM3dEz/'),(7362,'Beograd','Čukarica',205,'m²',220000,'EUR',NULL,NULL,1,NULL,'vrt',NULL,0,4,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-banovo-brdo-deo-kuce/Nkiszk1tcVk/'),(7363,'Beograd','Zemun',59,'m²',77000,'EUR',NULL,3,1,2,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-ugrinovacka-prizrenska-25-59m2-77000eur/NkS5enH4rrB/'),(7364,'Beograd','Vračar',160,'m²',1500,'EUR',NULL,5,NULL,3,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-nikolaja-krasnova-50-160m2-1500-eur/NkrL1oxvuMC/'),(7365,'Beograd','Novi Beograd Blok',73,'m²',140000,'EUR',NULL,3,0,11,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-30-bul-zorana-dindica-73m2-id2437/NkVnvw8x9Y0/'),(7366,'Kovin',NULL,80,'m²',13800,'EUR',NULL,3,1,2,NULL,'u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvorisni-stan-nedovrsen-u-kovinu-80m2-13800e/NkxLC2RHCMI/'),(7367,'Beograd','Lekino brdo',73,'m²',85000,'EUR',NULL,3,1,1,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-moravicka-73m2-mereno-109m2-id2515/NkE0NkLk6iE/'),(7368,'Beograd','Crveni krst',78,'m²',185000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-sazonova-78m2-id2815/Nk0n3FRWV1d/'),(7369,'Beograd','Vukov spomenik',83,'m²',180000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukov-spomenik-bulkralja-aleksandra-83m2-id3110/NkVrUk-31cl/'),(7370,'Beograd','Crveni krst',120,'m²',180000,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-id1640/NkQ2BhHeHXs/'),(7371,'Beograd','Petlovo brdo',500,'m²',205000,'EUR',NULL,10,0,NULL,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kruzni-put-petlovo-brdo-id39752/NkRU5lHYkSR/'),(7372,'Beograd','Zemun',55,'m²',200,'EUR',NULL,2,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-backa-prazan-useljiv-id11991/Nk5Ivs8YHKw/'),(7373,'Beograd','Bajlonijeva pijaca',64,'m²',140000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-zorza-klemansoa-64m2-id3122/NkugMXGU7iI/'),(7374,'Beograd','Gornji Dorćol',80,'m²',225000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-gundulicev-venac-80m2-id3131/NkiQHW_4juF/'),(7375,'Beograd','Stari Grad',65,'m²',208000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-cara-urosa-65m2-mereno-72m2--terasa-id2895/NkEFGJt2DTf/'),(7376,'Novi Sad','Telep',39,'m²',59700,'EUR',NULL,NULL,1,NULL,'toplotna izolacija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda-stan-na-telepu-sa-parkingom/NkTS-j0kPkm/'),(7377,'Niš','Čair',25,'m²',33000,'EUR',NULL,1,0,5,'ostava','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/manji-jednosoban-stan-kod-parka-cair/NksByeGokNs/'),(7378,'Loznica','Centar',125,'m²',129000,'EUR',NULL,4,1,5,'igralište','novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-useljiv-stan/Nk3lQwXGOFL/'),(7379,'Beograd','Dušanovac',74,'m²',143000,'EUR',NULL,3,0,5,NULL,'novogradnja',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dusanovac-danijelova-74m2-lux-novogradnja-id3167/NkoeCo2zGHQ/'),(7380,'Beograd','Borča V',220,'m²',190000,'EUR',1990,5,0,1,'ostalo','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-borci-od-220-m2-palilula/NkgbEdyyu3R/'),(7381,'Novi Sad','Petrovaradin',38,'m²',59000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkhXgUZ6IEA/'),(7382,'Beograd','Novi Beograd Blok',101,'m²',205000,'EUR',NULL,4,1,16,'podrum','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-40-stan-blok-21-id1351/Nk3Y1ZwPuat/'),(7383,'Beograd','Zemun',54,'m²',105900,'EUR',2009,2,1,4,'vrt','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-cukovac-stevana-dukica-20-54m2-105900eur/NkqpaeFslio/'),(7384,'Beograd','Žarkovo',74,'m²',102000,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zarkovo-repiska-74m2--14m2-id3219/NkP6kBJIS5Q/'),(7385,'Beograd','Centar',74,'m²',135000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-admirala-geprata-74m2-id2786/NksAdYMFFky/'),(7386,'Beograd','Zemun',61,'m²',84900,'EUR',1974,3,0,11,'pristup bez barijera','izvorno stanje',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stan-zemun-sava-kovacevic-61m2-2-5-uknjizeno-id1085/NkOTc_Q4aVF/'),(7387,'Novi Sad','Detelinara nova',122,'m²',154500,'EUR',NULL,NULL,1,5,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-cetvorosoban-stan-od-122m2-na-novoj-detelinari/NkL-RUjws0r/'),(7388,'Beograd','Voždovac',93,'m²',239000,'EUR',NULL,3,1,5,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-jove-ilica-93m2-id3106/NkdylVk_efZ/'),(7389,'Beograd','Crveni krst',50,'m²',94000,'EUR',2008,1,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-10-id7599/NktCD5lkbGn/'),(7390,'Beograd','Savski venac',80,'m²',175000,'EUR',NULL,3,1,5,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-savski-trg-savski-trg-30-80m2-175000eur/NkDmPO1G_XD/'),(7391,'Beograd','Dedinje',118,'m²',1150,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-40--novogradnja--garaza-dedinje/NkVhSGZEn4o/'),(7392,'Beograd','Lion',52,'m²',75000,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirna-ulica-odlicna-lokacija-id99065/NklMLGVQFIl/'),(7393,'Beograd','Kalenić pijaca',64,'m²',500,'EUR',NULL,3,NULL,3,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-namesten-25-stan-id28272/NkCaOe6VVDG/'),(7394,'Beograd','Batajnica',59,'m²',74000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/batajnica-59m213m2-id105527/Nk_lsV5PcuR/'),(7395,'Beograd','Donji Dorćol',60,'m²',172000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prostran-stan-u-lepom-delu-grada-id102303/Nk71WN_9v0i/'),(7396,'Beograd','Voždovac',52,'m²',550,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-lux-opremljen-id27803/Nk3hGiJN5os/'),(7397,'Novi Sad','Petrovaradin',42,'m²',62250,'EUR',NULL,2,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosobans-stan-na-pet-minuta-od-dunavskog-parka/NkCMwpNOu8d/'),(7398,'Beograd','Altina',155,'m²',129500,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vojni-put-1deo-altina-id40166/Nk2hs2Oc8Me/'),(7399,'Beograd','Bežanijska kosa I',250,'m²',250000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/majora-milana-malnarica-bezanijska-kosa-id40647/NklNwf48SMs/'),(7400,'Novi Sad',NULL,48,'m²',90640,'EUR',2013,2,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-patrijarha-pavla-odlican-jednoiposoban-stan-id1000399/NkZ1EkWTUEV/'),(7401,'Beograd','Bele vode',90,'m²',150000,'EUR',2009,5,1,2,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-renoviran-sa-namestajem-id1150/NkRZEA0P9pO/'),(7402,'Irig',NULL,210,'m²',150000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/9vojvodanske-brigade-vrdnik-id40917/NkwQcWbq0jA/'),(7403,'Beograd','Zemun',142,'m²',360000,'EUR',NULL,10,0,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremska-meandri-id40045/NkMCDlYGhZf/'),(7404,'Beograd','Crveni krst',120,'m²',180000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-nikolaja-ii-sc-vracar-id40461/NkhrZkRp6xg/'),(7405,'Beograd','Novi Beograd Blok',111,'m²',143000,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dr-ivana-ribara-blok-72-id40543/Nk9FDy_l8_b/'),(7406,'Beograd','Beograd na vodi',55,'m²',178888,'EUR',NULL,2,0,23,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-aurora-55m2-id29666/Nk3gbIFJUrX/'),(7407,'Beograd','Dedinje',138,'m²',550000,'EUR',NULL,4,1,3,'garaža','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/neznanog-junaka-dedinje-id40723/NkxNnX5akb-/'),(7408,'Beograd','Mirijevo I',54,'m²',54950,'EUR',NULL,3,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-u-mirijevu-moze-na-kredit-id106446/NkASM7NeoBn/'),(7409,'Beograd','Zemun',110,'m²',255000,'EUR',NULL,4,1,3,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nikolaja-ostrovskog-zemun-centar-id40639/NkmVemnBQUU/'),(7410,'Beograd','Beli potok',180,'m²',100000,'EUR',NULL,10,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savez-boraca-beli-potok-id40356/NkJfrMslbKH/'),(7411,'Beograd','Dedinje',163,'m²',642000,'EUR',NULL,4,0,3,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/boska-petrovica-dedinje-id40586/NkKoLznLdnM/'),(7412,'Beograd','Vračar',101,'m²',1500,'EUR',NULL,4,1,NULL,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-40--bazen--igraliste-sauna-cena-sa-svim-troskovima-hram/NkRaek42Tsz/'),(7413,'Beograd','Mirijevo I',60,'m²',78000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-id105452/Nkl-r5t-kd5/'),(7414,'Beograd','Vračar',63,'m²',161000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id106800/NkjdZSe_0RY/'),(7415,'Beograd','Autokomanda',79,'m²',128000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-25-stan-salonac-id104991/NkM4vRFaNFt/'),(7416,'Novi Sad','Adice',32,'m²',37910,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan/NkAhIUjiscR/'),(7417,'Novi Sad','Salajka',44,'m²',64900,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkBch12GP_m/'),(7418,'Beograd','Zemun',75,'m²',151900,'EUR',NULL,3,1,12,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prvomajska-75m2-id109044/NkiSl6QJTyC/'),(7419,'Beograd','Čubura',82,'m²',196800,'EUR',2020,3,0,3,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vruhunski-stan-na-vracaru-lux-gradnje-id109799/Nk46ku_EHdD/'),(7420,'Beograd','Mirijevo I',54,'m²',56000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-id108629/Nk6VvwdqL1E/'),(7421,'Beograd','Zeleno Brdo',104,'m²',203000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zivka-davidovica-zeleno-brdo-id41120/NkWMm1DXXT4/'),(7422,'Beograd','Banovo brdo',636,'m²',690500,'EUR',NULL,10,1,NULL,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kraljice-katarine-banovo-brdo-id40403/NkaLl_iwrEF/'),(7423,'Beograd','Novi Beograd Blok',54,'m²',102000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luja-adamica-54m2-lux-id102253/NkkOU_4LZ5n/'),(7424,'Beograd','Čukarička padina',107,'m²',145000,'EUR',NULL,4,1,7,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lazarevacki-drum-cukaricka-padina-id40956/NkcW2r-_iQl/'),(7425,'Novi Sad','Bulevar',30,'m²',230,'EUR',NULL,NULL,NULL,NULL,'toplotna izolacija',NULL,1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predivan-jednosoban-stan-useljiv/Nkp6EtssKth/'),(7426,'Beograd','Borča I',160,'m²',75000,'EUR',NULL,10,0,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sisatovacka-borca-id41029/Nk4W2P5QOD0/'),(7427,'Niš','Palilula',33,'m²',36100,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-garsonjera-na-paliluli-cena-36100-eur-a/Nklkkwzn-Oo/'),(7428,'Beograd','Konjarnik',36,'m²',63000,'EUR',1971,1,0,10,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-konjarnik-milica-rakica-36m2-milica-rakica/NkaKkTejGcN/'),(7429,'Beograd','Đeram pijaca',78,'m²',80000,'EUR',NULL,3,0,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/deram-devdelijska-78m2-id92101/NkboBdrf802/'),(7430,'Beograd','Južni bulevar',61,'m²',140000,'EUR',NULL,3,1,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-novija-gradnja-id105865/Nko7r8vKFZT/'),(7431,'Beograd','Dedinje',220,'m²',3000,'EUR',NULL,5,1,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-penthaus--bazen--terasa-200m2-ceo-grad-na-dlanu/NkZwcOoU1Bl/'),(7432,'Novi Sad','Grbavica',47,'m²',300,'EUR',NULL,2,NULL,6,'pristup bez barijera','novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-jednoiposoban-za-zaposlene-id9101877/Nk0UOCPOO4R/'),(7433,'Novi Sad','Somborski bulevar',38,'m²',62630,'EUR',NULL,NULL,1,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi-jednoiposoban-bulevar-patrijarha-pavla/Nk4gM-2yiy_/'),(7434,'Novi Sad','Železnička stanica',31,'m²',49440,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija/NkDUZWzIxb6/'),(7435,'Beograd','Novi Beograd Blok',50,'m²',115000,'EUR',NULL,3,1,20,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-stan-dvostrano-orijentisan-id111432/Nkv89sdopAO/'),(7436,'Beograd','Novi Beograd Blok',115,'m²',400000,'EUR',NULL,4,1,6,'garaža','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-zorana-dindica-arena-id40805/NkhOf843Efy/'),(7437,'Beograd','Cvetni trg',100,'m²',250000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-salonac-resavska-id1039/Nku-RVGU1h0/'),(7438,'Beograd','Tašmajdan',120,'m²',295000,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sredacka-bulevar-kralja-aleksandra-id40437/NkDwXG0kagk/'),(7439,'Beograd','Kluz',114,'m²',153900,'EUR',NULL,4,1,4,'spoljno parking mesto','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/voje-veljkovica-kluz-id40627/Nk3gQP8TnIJ/'),(7440,'Beograd','Barajevo',900,'m²',295000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/brdanska-lipovica-id40640/NkugiacEQlQ/'),(7441,'Beograd','Zemun',300,'m²',300000,'EUR',NULL,10,0,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/backa-prvomajska-id40268/Nk6qqUa0Eq0/'),(7442,'Beograd','Crveni krst',109,'m²',196000,'EUR',NULL,4,1,5,'spoljno parking mesto','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/metohijska-crveni-krst-id40303/NkYli-7TocF/'),(7443,'Beograd','Crveni krst',67,'m²',168000,'EUR',2012,3,1,3,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3-0-vracar-crveni-krst-kvalitetna-novogradnja-svetao-lux-id1786/NkA_w4cJoQx/'),(7444,'Beograd','Labudovo brdo',51,'m²',67000,'EUR',NULL,2,1,11,'podrum','izvorno stanje',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-odlicna-lokacija-divan-pogled-id1414/NkD7SAt_50J/'),(7445,'Vrnjačka Banja',NULL,120,'m²',85000,'EUR',NULL,10,0,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ostroska-vrnjacka-banja-id39670/NkaCE_DD0Fb/'),(7446,'Beograd','Lipovačka šuma',230,'m²',179000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stara-lipovica-stara-lipovica-id39891/NkRXLTsy0VY/'),(7447,'Beograd','Tašmajdan',48,'m²',105000,'EUR',NULL,3,1,4,'ostava','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3-0-vracar-krunski-venac-pravni-fakultet-top-lokacija-id1789/Nkh3HyMCE-9/'),(7448,'Beograd','Bežanijska kosa II',70,'m²',145000,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-sa-lepim-pogledom-7019-id1005/NkN90H4Wa4h/'),(7449,'Beograd','Botanička bašta',119,'m²',305000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/takovska-botanicka-basta-id40250/NkQYouckXQ3/'),(7450,'Stara Pazova',NULL,220,'m²',110000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grcka-stari-banovci-id40112/Nk1ups1j3pv/'),(7451,'Beograd','Čubura',71,'m²',120000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-sa-zasebnim-ulazom-u-mirnoj-ulici-prilicno-svetao-id107533/Nk8vgLIKr9U/'),(7452,'Novi Sad','Liman 1',30,'m²',61800,'EUR',NULL,NULL,1,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-kej-kod-univerziteta/NkTL-RqMJq7/'),(7453,'Novi Sad','Liman 4',30,'m²',63860,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-na-potezu-limana-4/Nkk72Akptra/'),(7454,'Beograd','Novi Beograd Blok',52,'m²',126000,'EUR',NULL,3,1,6,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-renoviran-id91867/NkaPVwItXpE/'),(7455,'Beograd','Vračar',74,'m²',700,'EUR',NULL,3,NULL,6,NULL,'izvorno stanje',1,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3-0-vracar-krunska-vrhunska-lokacija-odlican-stan-za-rentiranje--id1801/NkhuD-YaDZR/'),(7456,'Beograd','Đeram pijaca',48,'m²',124000,'EUR',NULL,3,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-kod-derma-48m2-plus-terasa-od-90m2-id1121/NkW_lpW2dW1/'),(7457,'Beograd','Sremčica',224,'m²',95000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/granicka-sremcica-id39928/NkUSTzZFvz8/'),(7458,'Beograd','Zemun',900,'m²',3000,'EUR',NULL,10,NULL,NULL,'vrt','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/drnedeljka-ercegovca-kalvarija-id41010/NktU-04vjjQ/'),(7459,'Beograd','Grocka',117,'m²',34000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/smederevski-put-grocka-id41104/NkTE0OzQsRP/'),(7460,'Novi Sad','Petrovaradin',40,'m²',60000,'EUR',NULL,2,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-povrat-pdv-a/NkaQ9GwlUoO/'),(7461,'Beograd','Centar',75,'m²',205000,'EUR',1968,2,1,6,'podrum','izvorno stanje',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2-0-cenntar-slavija-kralja-milutina-perfektan-kompletno-renoviran--id1787/Nkoo0_A0zpm/'),(7462,'Beograd','Plavi Horizonti',468,'m²',458000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/jovana-boskovica-plavi-horizonti-id40882/Nkvu7sscs-Y/'),(7463,'Beograd','Kanarevo brdo',85,'m²',114900,'EUR',NULL,3,1,4,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-porodicni-uknjizen-odmah-useljiv-id1109/Nk5yAyXDpgb/'),(7464,'Beograd','Vračar',48,'m²',130000,'EUR',NULL,2,1,5,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-svetog-save-kneginje-zorke-484m2-id32642/Nk51UQ3jTLc/'),(7465,'Beograd','Miljakovac III',392,'m²',150000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/miljakovacke-livade-miljakovac-3-id40824/NkUJfYJxnmC/'),(7466,'Beograd','Beograd na vodi',103,'m²',225000,'EUR',NULL,4,1,6,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/durmitorska-sarajevska-id40702/Nk4Yjp2MANK/'),(7467,'Beograd','Dedinje',160,'m²',339000,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorda-radojlovica-dedinje-id40502/NkSkzL-V-kw/'),(7468,'Beograd','Altina',59,'m²',72000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-stan-na-top-lokaciji-id108306/Nkicid7EXU5/'),(7469,'Novi Sad','Centar',47,'m²',300,'EUR',NULL,2,NULL,NULL,'ostava','novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-delimicno-namesten-jednoiposoban-stan-id9101873/NkVq1rI-8pL/'),(7470,'Beograd','Barajevo',146,'m²',52000,'EUR',NULL,10,0,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/barajevo-barajevo-mesto-id40617/NkVPpmFm0Gi/'),(7471,'Beograd','Voždovac',64,'m²',125900,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-novo-u-ponudi-hitna-prodaja-id1102/Nk-d2aKG4Rz/'),(7472,'Beograd','Tašmajdan',48,'m²',120000,'EUR',NULL,2,1,3,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2-0-palilula-tasmajdan-lux-renoviran-vrhunska-lokacija-id1758/Nksaa39Pu1v/'),(7473,'Beograd','Mirijevo I',308,'m²',230000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/milanke-kljajic-mirijevo-id40628/Nk-80NFqfWC/'),(7474,'Šabac','Centar',101,'m²',150000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/pocerska-sabac-id40696/NkrHJWZ_dES/'),(7475,'Beograd','Zvezdara',60,'m²',70000,'EUR',NULL,4,0,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-cvetanova-cuprija-cvetanova-cuprija-40-60m2-70000eur/NkVUZyt88g_/'),(7476,'Novi Sad','Centar',21,'m²',43260,'EUR',NULL,1,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-stan-u-strogom-centru/NkbQNlKZ1OY/'),(7477,'Beograd','Novi Beograd Blok',116,'m²',253000,'EUR',NULL,4,1,8,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dr-agostina-neta-blok-70a-id41205/Nk5r-J92Krx/'),(7478,'Beograd','Novi Beograd Blok',75,'m²',160000,'EUR',NULL,3,1,13,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-dobroj-lokaciji-sa-odlicnim-rasporedom-prostorija-id110905/NkFlHJK0LpQ/'),(7479,'Beograd','Južni bulevar',32,'m²',78000,'EUR',NULL,1,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10-juzni-bulevar-32m2-uknjizen/NkhOD2pBFl1/'),(7480,'Novi Sad','Veternik',39,'m²',44190,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno-/NkrZxENEXir/'),(7481,'Beograd','Novi Beograd Blok',73,'m²',150000,'EUR',NULL,2,1,5,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-29-bulevar-arsenija-carnojevica-20-73m2-150000eur/NkQmMem7VBs/'),(7482,'Beograd','Palata pravde',44,'m²',95000,'EUR',NULL,2,0,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-palata-pravde-vojvode-milenka-15-44m2-95000-eur/Nkr7G-F8JeD/'),(7483,'Beograd','Centar',54,'m²',160000,'EUR',NULL,2,0,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-botanicka-basta-vatroslava-lisinskog-20-54m2-160000eur/NkryrVyUh0L/'),(7484,'Novi Sad','Ribljja pijaca',30,'m²',61800,'EUR',NULL,NULL,0,4,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-trazenoj-lokaciji-021221-55-00/Nk8qdQxlq46/'),(7485,'Novi Sad','Somborski bulevar',38,'m²',62630,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-bulevar-patrijarha-pavla/NkgXvtLQSl0/'),(7486,'Novi Sad','Bulevar',25,'m²',51500,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-bez-ulaganja/NkKNsv429od/'),(7487,'Beograd','Centar',163,'m²',450000,'EUR',NULL,7,1,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kosovska-skupstina-id40563/Nkq03g4nIxw/'),(7488,'Beograd','Medak padina',40,'m²',61900,'EUR',NULL,2,0,7,'ostava','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-brace-srnic-1111-id2263/NkJgeWMbLyC/'),(7489,'Novi Sad','Petrovaradin',43,'m²',62400,'EUR',NULL,NULL,0,NULL,'toplotna izolacija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-stan-povrat-pdv-a-petrovaradin/NkV3Dngj32a/'),(7490,'Beograd','Vračar',133,'m²',500000,'EUR',2021,4,1,5,'tehnička soba','novogradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-novogradnja-u-molerovoj-savrsen-useljiv-cetvorosoban-stan/NkF74pBvTgp/'),(7491,'Beograd','Dedinje',124,'m²',1600,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-dedinju--40--2-garazna-mesta/Nk4guuR5O8f/'),(7492,'Beograd','Vračar',144,'m²',2500,'EUR',NULL,3,1,5,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-30--najlepsi-pogled-na-hram/NksfOEj3b6K/'),(7493,'Novi Sad','Satelit',33,'m²',45300,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno/Nko1PBfTOha/'),(7494,'Beograd','Banovo brdo',59,'m²',95000,'EUR',NULL,3,1,5,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-golf-steve-todorovica-30-59m2-95000eur/NkVaqIWyFq3/'),(7495,'Beograd','Zvezdara',56,'m²',550,'EUR',NULL,2,NULL,3,'spoljno parking mesto','novogradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-20-56m2-550eur/NkIcL4p2i6j/'),(7496,'Beograd','Južni bulevar',111,'m²',1150,'EUR',NULL,4,1,NULL,'sauna','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-40--neuseljavan--bazen--cena-sa-svim-troskovima-vracar/NkjqguhddrH/'),(7497,'Novi Sad','Grbavica',73,'m²',125000,'EUR',NULL,2,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-mise-dimitrijevica-20-73m2-125000eur/NkqXyDoLxAq/'),(7498,'Beograd','Žarkovo',67,'m²',83000,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-na-odlicnoj-lokaciji-id111555/NkupOnFklPw/'),(7499,'Beograd','Centar',90,'m²',360000,'EUR',NULL,3,1,7,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-kraljice-natalije-30-90m2-360000eur/NkpjSvJngqf/'),(7500,'Novi Sad','Detelinara',104,'m²',108707,'EUR',2020,4,1,6,'toplotna izolacija','završena izgradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-odmah-useljivo-1050em2-povrat-pdv-detelinara-direktno-od-investitora-4-0-soban-104m2/NkQz1Adv5ix/'),(7501,'Beograd','Centar',89,'m²',356000,'EUR',NULL,3,1,7,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-kraljice-natalije-30-89m2-356000eur/Nke9WLvkjUS/'),(7502,'Beograd','Centar',102,'m²',410000,'EUR',NULL,3,1,4,'garderoberi',NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlajkoviceva-centar-beograda-30-lux-stan-102m2/NkyEWvsx4os/'),(7503,'Beograd','Žarkovo',75,'m²',83000,'EUR',2003,4,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-zarkovo-mladenovacka-40-75m2-83000eur/NkmKPNgY3T_/'),(7504,'Beograd','Centar',46,'m²',147200,'EUR',NULL,2,1,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-kraljice-natalije-20-46m2-147200eur/Nkr_1z-TzEe/'),(7505,'Beograd','Grocka',52,'m²',35000,'EUR',NULL,3,0,2,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-grocka-mesto-smederevski-put-25-52m2-35000eur/NkCGpBYqrry/'),(7506,'Beograd','Stari Grad',221,'m²',3600,'EUR',NULL,9,1,0,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-stan-221m2-na-dorcolu/183045/'),(7507,'Beograd','Autokomanda',126,'m²',252040,'EUR',NULL,4,1,NULL,NULL,'novogradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-stanovi-bez-provizije/NkNA4YYZJ7t/'),(7508,'Niš',NULL,40,'m²',41200,'EUR',NULL,1,1,6,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/veci-jednoiposoban-stan-kod-medicniskog-fakulteta/NkANLXFwHh9/'),(7509,'Niš','Palilula',33,'m²',36100,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-garsonjera-na-paliluli-cena-36100-eur-a/NkbgDfSBhg5/'),(7510,'Novi Sad','Spens',42,'m²',81890,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-top-ponuda/NkOFISMATmR/'),(7511,'Beograd','Dedinje',103,'m²',235000,'EUR',NULL,3,1,3,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-mihaila-avramovica-103m2-id1543/Nk_Bf2nI-t1/'),(7512,'Beograd','Novi Beograd Blok',80,'m²',128000,'EUR',NULL,3,1,12,NULL,'standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-61-dr-ivana-ribara-80m2-id2382/NkT95KebiUm/'),(7513,'Beograd','Novi Beograd Blok',66,'m²',106000,'EUR',NULL,3,1,4,NULL,'izvorno stanje',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-45-nehruova-25-66m2-106000eur/NkiqnKRl-Yv/'),(7514,'Novi Sad','Socijalno',45,'m²',128970,'EUR',NULL,2,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan/NkTmXPxcWnN/'),(7515,'Beograd','Vračar',71,'m²',650,'EUR',NULL,3,NULL,6,'garaža','novogradnja',1,NULL,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-30-71m2-650eur/NkVFhDHbBPz/'),(7516,'Beograd','Zemun',60,'m²',91500,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-id110529/NkgFsSp7-n7/'),(7517,'Beograd','Medak padina',80,'m²',95000,'EUR',NULL,3,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/medak-padina-morinjska-80m2-id2418/NkGZIr0Mgx6/'),(7518,'Beograd','Mirijevo I',52,'m²',72000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-stan-u-mirijevu-id109656/Nkj8QbYRVIe/'),(7519,'Novi Sad','Ribljja pijaca',30,'m²',61800,'EUR',NULL,1,0,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sjajna-ponuda/NkRBaoahBPE/'),(7520,'Beograd','Zemun Polje',48,'m²',39900,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kuca-u-mirnoj-ulici-id107086/Nk7hyaaG8Pm/'),(7521,'Novi Sad','Grbavica',27,'m²',250,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-namestena-garsonjera-id9139604/NkAAlncxs4m/'),(7522,'Beograd','Voždovac',44,'m²',84900,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vojvode-stepe-15terasa-30m2-uknjizen-id1719/NkL3yU06I5U/'),(7523,'Beograd','Vračar',69,'m²',133000,'EUR',NULL,3,1,2,'podrum','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-stan-u-predratnoj-zgradi-cena-dogovor-id99662/Nky5rgmpBQA/'),(7524,'Beograd','Slavija',51,'m²',122000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-id103810/NkqWAc-ur7T/'),(7525,'Novi Sad','Centar',18,'m²',37080,'EUR',NULL,1,0,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top/Nk_lAdro5kk/'),(7526,'Beograd','Konjarnik',35,'m²',300,'EUR',NULL,1,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-zvezdara-okretnica-id43689/NkiqL1SBef8/'),(7527,'Novi Sad','Spens',30,'m²',61800,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kej-jednosoban/NkDvcczaJHf/'),(7528,'Petrovaradin','Novi majur',35,'m²',57620,'EUR',NULL,2,1,NULL,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-oprema/NkLZrV6FbMo/'),(7529,'Beograd','Kalenić pijaca',70,'m²',450,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-prostran-na-odlicnoj-lokaciji-id28043/NknpPflBX9Dv/'),(7530,'Beograd','Altina',460,'m²',2500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',1,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-na-altini-beograd-opstina-zemun-altina/NkTNJ_uhb-u/'),(7531,'Beograd','Miljakovac I',70,'m²',82000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-id108096/NkK7OHyBqUKV/'),(7532,'Beograd','Dedinje',165,'m²',2500,'EUR',NULL,4,1,NULL,'sauna','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--40--bazen--dedinje/Nk9W_nS9Gjs/'),(7533,'Beograd','Dedinje',150,'m²',450000,'EUR',NULL,4,1,3,'vrt',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-kod-belog-dvora-luksuzan-stan-salonske-visine-sa-garazom-u-zgradi/NkHfGQP4sER/'),(7534,'Novi Sad','Liman 1',52,'m²',400,'EUR',NULL,2,NULL,7,'ostava','novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-liman-i-odlican-jednoiposoban-stan-id9101888/NkAnUW2fubq/'),(7535,'Beograd','Vračar',165,'m²',4500,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-vracaru--40--2-garazna-hram/NkRoBozgetl/'),(7536,'Beograd','Voždovac',75,'m²',119000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-novijoj-zgradi-id108460/NkX4j7AQnMR/'),(7537,'Beograd','Gradska bolnica',53,'m²',85000,'EUR',NULL,3,0,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-funkcionalan-stan-id106589/NkuPIXt_Z_D/'),(7538,'Novi Sad','Sajam',26,'m²',200,'EUR',NULL,1,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-namestena-garsonjera-id9133302/NkkAt897V6H/'),(7539,'Novi Sad','Socijalno',39,'m²',90000,'EUR',2020,NULL,1,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-nov-stan-bez-ulaganja/NkbN3MuuFS2/'),(7540,'Novi Sad','Somborski bulevar',44,'m²',113300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-na-potezu-bulevara-evrope/NkT-kqYGvup/'),(7541,'Beograd','Novi Beograd Blok',68,'m²',140000,'EUR',NULL,3,1,8,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-komforan-stan-id103870/Nki58je871J/'),(7542,'Beograd','Centar',52,'m²',166400,'EUR',NULL,2,1,7,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-kraljice-natalije-20-52m2-166400eur/Nky50q5ANwG/'),(7543,'Beograd','Novi Beograd Blok',70,'m²',90000,'EUR',NULL,3,1,8,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetao-i-prostran-dupleks-id107228/Nk69orndgwla/'),(7544,'Beograd','Novi Beograd Blok',45,'m²',91000,'EUR',NULL,1,1,5,'podrum','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-fontana-studentska-45m2-studentska/NkE1AWvPlIc/'),(7545,'Beograd','Stari Grad',65,'m²',175000,'EUR',NULL,3,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-stan-id109579/NkFBabEHwsI/'),(7546,'Beograd','Novi Beograd Blok',71,'m²',130000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vrlo-ocuvan-stan-na-odlicnoj-lokaciji-id104244/Nk-N-1zD7ty/'),(7547,'Novi Sad','Centar',20,'m²',39140,'EUR',2004,1,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizena-garsonjera-u-centru-grada/NkRen6Z0E9-/'),(7548,'Novi Sad','Centar',35,'m²',70000,'EUR',NULL,NULL,1,7,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-novogradnji-centar-grada/NkXsklfjRAD/'),(7549,'Novi Sad','Novo Naselje',29,'m²',46350,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lepa-lokacija/NkshH8v8_-M/'),(7550,'Beograd','Bežanijska kosa I',50,'m²',59000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-kuci-u-lepom-dvoristu-id109627/NkJd3IxbJ8a/'),(7551,'Novi Sad','Grbavica',25,'m²',51500,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-garsonjera-na-grbavici-bez-ulaganja/Nk5MNNFJ52p/'),(7552,'Beograd','Voždovac',46,'m²',60000,'EUR',NULL,2,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-farmaceutski-fakultet-kumodraska-20-46m2-60000eur/NkIe-jBE30T/'),(7553,'Beograd','Lion',180,'m²',495000,'EUR',2010,5,1,4,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-lux-petosoban-garaza-id1216/NkNAsiWt5PH/'),(7554,'Beograd','Karaburma',100,'m²',115000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dva-stana-po-50m2-na-odlicnoj-lokaciji-id89190/NkK6FohMwAb/'),(7555,'Beograd','Stari Grad',112,'m²',290000,'EUR',NULL,NULL,1,5,NULL,'kompletna rekonstrukcija',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/francuska-lux-stan-za-prodaju/NkmHs_Hdgsh/'),(7556,'Beograd','Voždovac',119,'m²',1850,'EUR',2019,4,0,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-stan-sa-dvoristem-bez-provizije/NkJIU7S_wPd/'),(7557,'Novi Sad','Detelinara nova',41,'m²',72100,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-novoj-detelinari-021221-55-00/NklWxJjEohi/'),(7558,'Beograd','Zemun',75,'m²',103950,'EUR',NULL,3,1,10,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-stan-na-top-lokaciji-id105942/NkdWzvSMThB/'),(7559,'Beograd','Autokomanda',160,'m²',440000,'EUR',NULL,7,1,3,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-oslobodenja-bulevar-oslobodenja-id41126/NkLu07b0N3o/'),(7560,'Beograd','Autokomanda',56,'m²',400,'EUR',NULL,3,NULL,4,'spoljno parking mesto','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-na-odlicnoj-lokaciji-id27793/NkCuFhHFAAP/'),(7561,'Novi Sad','Centar',88,'m²',153740,'EUR',NULL,NULL,0,2,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-stan-021221-55-00/Nkn-72Bngo0/'),(7562,'Beograd','Čubura',100,'m²',260000,'EUR',NULL,4,1,8,NULL,'standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-makenzijeva-100m2-ii8-uk-id70665/NkMCfTCD-bU/'),(7563,'Beograd','Stari Grad',115,'m²',460000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-skupstina-vlajkoviceva-40-115m2-460000eur/NkxEo7-oYUL/'),(7564,'Beograd','Vračar',55,'m²',550,'EUR',1950,3,NULL,5,NULL,'izvorno stanje',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/krunska-id26955/NkA3Ynkif1w/'),(7565,'Beograd','Lion',40,'m²',80000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-bulevar-kralja-aleksandra-40m2-id3543/NkwaHglrIOH/'),(7566,'Beograd','Vukov spomenik',29,'m²',75400,'EUR',NULL,1,1,7,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-u-novogradnji/NkjBRMPdfcu/'),(7567,'Beograd','Mirijevo I',44,'m²',39900,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-ladne-vode-miroslava-jovanovica-44m2-id1087/NkdUbFol3iC/'),(7568,'Beograd','Vračar',41,'m²',128000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-niska-41m2-id2965/Nk5np4OpwOk/'),(7569,'Beograd','Trošarina',64,'m²',88000,'EUR',NULL,3,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-peke-dapcevica-64m2-id112820/NkWpvowhqd-/'),(7570,'Beograd','Đeram pijaca',36,'m²',68000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-bez-ulaganja-u-blizini-aviv-parka-id110684/NkETU9keIY7/'),(7571,'Beograd','Učiteljsko naselje',54,'m²',108000,'EUR',NULL,3,0,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kvalitetna-novogradnja-na-top-lokaciji-id112711/NkdD8YLaUod/'),(7572,'Beograd','Kanarevo brdo',100,'m²',500,'EUR',NULL,4,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-kanarevo-brdo-id43427/NkeYsAdX8G-/'),(7573,'Beograd','Beograd na vodi',46,'m²',400,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-savski-venac-id43530/Nk4E0T73O8K/'),(7574,'Beograd','Gornji Dorćol',58,'m²',169990,'EUR',2000,3,1,6,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobracina-dorcol-id30095/NkMYg9xyRVe/'),(7575,'Beograd','Stari Grad',40,'m²',450,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-vlajkoviceva-40m2-id3264/NkvGeflhyY9/'),(7576,'Beograd','Karaburma',39,'m²',42000,'EUR',1960,1,0,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda-karaburma-34-m25m2-terasa-id1899/NkvUroL4Dw1/'),(7577,'Beograd','Hadžipopovac',51,'m²',127000,'EUR',NULL,3,1,12,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-stan-u-urednoj-zgradi-id112161/NkbOXLB9NlD/'),(7578,'Beograd','Dedinje',150,'m²',280000,'EUR',NULL,3,1,4,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-novogradnja-bez-agencijske-provizije/Nka7xtVx86V/'),(7579,'Beograd','Novi Beograd Blok',76,'m²',155900,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi-id111223/NklReNp8f81/'),(7580,'Novi Sad','Sajam',25,'m²',77525,'EUR',NULL,2,0,NULL,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-dvosoban-stan-u-izgradnji-povrat-pdv-a-id1033712/NkEptedRHVo/'),(7581,'Beograd','Trg Republike',100,'m²',650,'EUR',NULL,4,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id42406/NkxI12bG-1N/'),(7582,'Beograd','Bežanijska kosa III',68,'m²',139000,'EUR',NULL,3,1,1,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-lepoj-zgradi-komplet-namesten-id112393/NkG4bWd6bJb/'),(7583,'Beograd','Banjica',25,'m²',1900,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banjica-novogradnja-stanovi-25m2-139m2/NkN8GqJhgS1/'),(7584,'Beograd','Centar',35,'m²',104900,'EUR',NULL,2,1,13,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-sreden-stan-id106368/NkiYtT96xQ4/'),(7585,'Beograd','Novi Beograd Blok',65,'m²',109000,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id112895/Nko35DNqrey/'),(7586,'Novi Sad','Socijalno',45,'m²',128970,'EUR',NULL,2,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-socijalno-uknjizen-dvosoban-stan-id1000375/Nklq7vw-SPe/'),(7587,'Beograd','Novi Beograd Blok',92,'m²',550,'EUR',NULL,4,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-arena-blok-28-id43515/NkRcuG-lsAB/'),(7588,'Beograd','Kneževac',37,'m²',45000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-zgradi-iz-2008-visoko-prizemlje-id111362/Nkyl8xZlyHV/'),(7589,'Novi Sad','Centar',30,'m²',61800,'EUR',NULL,1,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-perfektan-stan-na-fantasticnoj-lokaciji-/NklE3PyZW8a/'),(7590,'Beograd','Banovo brdo',40,'m²',105000,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-kneza-viseslava-40m2-id3265/Nk0_5m4x-pN/'),(7591,'Beograd','Čubura',33,'m²',79000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokacji-na-vracaru-id112291/NkAMdwZKM0-/'),(7592,'Beograd','Centar',50,'m²',135000,'EUR',NULL,3,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id113107/NkKM2bg98Mv/'),(7593,'Novi Sad','Centar',57,'m²',320,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-namesten-trosoban-stan-id9137872/NkOWtCeDuO_/'),(7594,'Beograd','Gradska bolnica',40,'m²',56000,'EUR',NULL,2,1,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-dobar-raspored-id1032/Nk1ctQLubyF/'),(7595,'Novi Sad','Grbavica',43,'m²',88580,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-fenomenalan-dvosoban-stan-na-najtrazenijoj-lokaciji/NkyEncVdFvo/'),(7596,'Beograd','Kalenić pijaca',23,'m²',55000,'EUR',NULL,2,1,1,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kuca-id103189/NkBD16C7UAd/'),(7597,'Beograd','Novi Beograd Blok',65,'m²',600,'EUR',NULL,3,NULL,12,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-70-id43669/NkLNkSKwyv-/'),(7598,'Beograd','Botanička bašta',55,'m²',400,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id43110/NkLWFmIGx4-/'),(7599,'Beograd','Novi Beograd Blok',70,'m²',300,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-45-id43684/Nku_MVx3mXS/'),(7600,'Beograd','Autokomanda',80,'m²',900,'EUR',NULL,4,NULL,4,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-vozdovac-id41085/NkZJoFAewKI/'),(7601,'Beograd','Novi Beograd Blok',80,'m²',550,'EUR',NULL,4,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-30-novi-merkator-id43380/NkTx5IiqriW/'),(7602,'Beograd','Belvil',61,'m²',550,'EUR',NULL,2,NULL,10,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-belville-id43616/NkhPYoCl3ni/'),(7603,'Beograd','Kanarevo brdo',44,'m²',60000,'EUR',NULL,2,0,15,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-sa-velikom-terasom-na-15spratu-id112297/NkwqvG0_quo/'),(7604,'Beograd','Novi Beograd Blok',60,'m²',125000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/suncan-i-svetao-stan-id113067/NkSGTdoOK12/'),(7605,'Beograd','Zemun',67,'m²',94000,'EUR',NULL,3,1,10,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/galenika-uknjizen-id112458/NkM9bSB4Djx/'),(7606,'Beograd','Vidikovačka padina',34,'m²',49000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stancic-u-potkrovlju-kod-motela-id109361/NkZGQRfn4_IZ/'),(7607,'Beograd','Botanička bašta',85,'m²',161500,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id111938/NksjzQHTCHs/'),(7608,'Beograd','Braće Jerković',45,'m²',59900,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-prizemlju-sa-pripadajucim-delom-dvorista-id106045/Nkw7RgjUiQl/'),(7609,'Beograd','Belvil',95,'m²',950,'EUR',NULL,4,NULL,13,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-belville-id42557/NkRuf8-ikrk/'),(7610,'Beograd','Severni bulevar',45,'m²',76600,'EUR',NULL,2,0,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-milete-jaksic-45m2--terasa-id3398/NkHatHDxuHV/'),(7611,'Beograd','Karaburma',45,'m²',49900,'EUR',NULL,2,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-salvadora-aljendea-45m2-uknjizeno-36m2-id3373/Nk45dW_5CU_/'),(7612,'Beograd','Lekino brdo',100,'m²',1000,'EUR',NULL,4,NULL,6,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-lekino-brdo-id42711/NkXKskHBMMM/'),(7613,'Beograd','Mirijevo I',35,'m²',47250,'EUR',NULL,1,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-milica-od-macve-10-35m2-47250eur/Nka3iUP7KMn/'),(7614,'Beograd','Belvil',95,'m²',1000,'EUR',NULL,4,NULL,13,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-belville-id37685/Nk0RdXxrOJb/'),(7615,'Beograd','Lekino brdo',48,'m²',99900,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-25-stan-u-zgradi-iz-2005-godine-id111342/NkhsjkOVmjQ/'),(7616,'Beograd','Centar',74,'m²',133000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetno-funkcionalno-potkrovlje-id111685/Nk5gVZul_O1/'),(7617,'Novi Sad','Sajam',18,'m²',77390,'EUR',NULL,2,0,NULL,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-dvosoban-stan-u-izgradnji-povrat-pdv-a-id1033710/NkFe_UXqWGcm/'),(7618,'Novi Sad','Sajam',15,'m²',77330,'EUR',NULL,2,0,NULL,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-dvosoban-stan-u-izgradnji-povrat-pdv-a-id1033709/NkvOxk2qg-sM/'),(7619,'Beograd','Novi Beograd Blok',41,'m²',81900,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetao-stan-na-odlicnoj-lokaciji-id107937/NkMYafAQJ_c/'),(7620,'Novi Sad','Sajam',5,'m²',77140,'EUR',NULL,2,0,NULL,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-dvosoban-stan-u-izgradnji-povrat-pdv-a-id1033708/Nk12R5Of3gt/'),(7621,'Beograd','Kosančićev venac',45,'m²',129500,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kosancicev-venac-marsala-birjuzova-45m2-id1334/NkR5enuWAzd/'),(7622,'Beograd','Čubura',300,'m²',3000,'EUR',NULL,8,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/300m2-3t-cubura-kuca/NkNcMNJ7ZTn/'),(7623,'Beograd','Kluz',311,'m²',265000,'EUR',1980,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/311m2-2tt-kluz-kuca/NkZ0w7NMqKR/'),(7624,'Zlatibor','Centar',8,'m²',108216,'EUR',NULL,2,0,5,'pristup bez barijera','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/queen-of-zlatibor-lux-namesten-sa-pdv-om-id3559/Nk2j4bqz1En/'),(7625,'Beograd','Novi Beograd Blok',40,'m²',350,'EUR',NULL,NULL,1,13,NULL,NULL,1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-bulevar-mihaila-pupina-40m2/NkZK4G6yLuf/'),(7626,'Novi Sad','Podbara',42,'m²',280,'EUR',NULL,2,NULL,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-podbara-delimicno-namesten-dvosoban-stan-id9141328/NkIxYNPQ5fm/'),(7627,'Beograd','Grocka',45,'m²',1100,'EUR',NULL,NULL,1,2,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kaludjerica-lestane-novogradnja-45m2/Nkh27Xdh4wY/'),(7628,'Beograd','Novi Beograd Blok',68,'m²',450,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-arena-blok-22-id42948/Nk8Qxkn2cejQ/'),(7629,'Beograd','Lekino brdo',41,'m²',79000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-zgradi-iz-2016-godine-id109191/NkJfDmIslHp/'),(7630,'Beograd','Zemun',30,'m²',59500,'EUR',1961,1,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-trscanska-30m2-trscanska/Nka_VmTsdMA/'),(7631,'Novi Sad','Somborski bulevar',40,'m²',65920,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-patrijarha-pavla-dvosoban/NkfdJgxU8hA/'),(7632,'Beograd','Beograd na vodi',70,'m²',133000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id112481/Nk0PqW5GP3xt/'),(7633,'Novi Sad','Sajam',27,'m²',46350,'EUR',NULL,NULL,1,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-kod-sajma/Nk5TThL91S6/'),(7634,'Zlatibor','Palisad',37,'m²',85470,'EUR',NULL,2,0,6,'pristup bez barijera','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vila-luna-lux-stambeni-objekat-id3565/Nk1xpVrtjiL/'),(7635,'Novi Sad','Avijatičarsko naselje',87,'m²',300,'EUR',NULL,3,NULL,NULL,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-avijaticarsko-naselje-namesten-trosoban-stan-id9139623/NkhIMpn-35Y/'),(7636,'Beograd','Mirijevo I',32,'m²',48000,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-u-mirijevu-id111874/NkF1AvwJUXy/'),(7637,'Beograd','Cvetni trg',41,'m²',114000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetan-stan-komplet-sredjen-u-odlicnoj-zgradi-id112787/NkQagYPx5kD/'),(7638,'Beograd','Novi Beograd Blok',75,'m²',750,'EUR',NULL,6,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-22-id43188/Nkl-xao_84q/'),(7639,'Beograd','Dedinje',98,'m²',1000,'EUR',NULL,4,NULL,4,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-dedinje-id43391/Nk7lunL-xjR/'),(7640,'Beograd','Gornji Dorćol',100,'m²',750,'EUR',NULL,4,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id43152/NkFVpfpB8J-/'),(7641,'Novi Sad','Liman 3',40,'m²',300,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-liman-iii-namesten-dvosoban-stan-id9141233/NkNEYl6JdNB/'),(7642,'Beograd','Medak padina',38,'m²',46000,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-lepoj-lokaciji-id112882/Nk1r-LHmFG-f/'),(7643,'Beograd','Zemun',45,'m²',110000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-15-45m2-id111335/Nk7G52P793g/'),(7644,'Beograd','Senjak',150,'m²',255000,'EUR',1993,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/150m2-t-senjak-kuca/NkR4J5rDwDZ/'),(7645,'Beograd','Voždovac',164,'m²',165000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/164m2-vozdovac-kuca/NkEC5uGLg0O/'),(7646,'Beograd','Gundulićev venac',44,'m²',134900,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gundulicev-venac-venizelosova-44m2-id3335/Nk1jKiWLzC4/'),(7647,'Beograd','Dedinje',1154,'m²',15000,'EUR',NULL,15,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/1154m2-9t-dedinje-kuca/NkEhQ28bqUu/'),(7648,'Zlatibor','Obudojevica',44,'m²',90000,'EUR',NULL,2,1,6,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-centar-lux-apartman-id1042/Nk3gcB_ATRH/'),(7649,'Beograd','Voždovac',66,'m²',400,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-autokomanda-id43658/NkGX9aNjxJT/'),(7650,'Beograd','Centar',48,'m²',500,'EUR',NULL,2,NULL,7,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id43727/NkREfouNDp0/'),(7651,'Beograd','Botanička bašta',52,'m²',400,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id43516/NkVzZiAB4qt/'),(7652,'Novi Sad','Socijalno',41,'m²',96540,'EUR',2022,2,0,7,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-sa-pdv-om/Nkw2uBHZIFV/'),(7653,'Beograd','Voždovac',80,'m²',400,'EUR',NULL,3,NULL,3,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-vozdovac-id43584/NkT3wkVYVwo/'),(7654,'Niš','Mediana',200,'m²',155000,'EUR',NULL,10,0,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-centru-grada-id1205/Nk0FkPmjUFl/'),(7655,'Beograd','Mirijevo I',45,'m²',72000,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-kisela-voda-45m2-id3489/NkAVX79Z8BM/'),(7656,'Beograd','Novi Beograd Blok',46,'m²',75900,'EUR',NULL,1,1,4,'spoljno parking mesto','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-fontana-otona-zupancica-10-46m2-id1379/NkKsvsaJfOe/'),(7657,'Beograd','Kumodraž I',44,'m²',78000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-kumodraz-ii-peka-dapcevica-44m2-mereno-52m2-id2870/Nk5v_HHaM5U/'),(7658,'Beograd','Banovo brdo',40,'m²',105000,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-radovana-dragovica-40m2-id3342/NkC03u1wF61/'),(7659,'Niš',NULL,200,'m²',125000,'EUR',NULL,10,0,NULL,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/klinicki-centar-kuca-id1322/NkCsDn1NTCq/'),(7660,'Beograd','Hadžipopovac',53,'m²',400,'EUR',NULL,2,NULL,6,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-palilula-zira-id43481/Nk_M2-BC8-s/'),(7661,'Niš','Trošarina',284,'m²',67000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prelepa-kuca-na-trosarini-id1498/NkWCQwS18mg/'),(7662,'Niš','Durlan',250,'m²',175000,'EUR',NULL,8,1,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-beverli-hils-id1505/NkkdrckQ8q0/'),(7663,'Niš',NULL,243,'m²',82500,'EUR',NULL,5,0,NULL,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kod-autobuske-stanice-id1449/NkTVOmLNrc2/'),(7664,'Beograd','Novi Beograd Blok',42,'m²',350,'EUR',NULL,1,NULL,6,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-32-omladinskih-brigada-10-42m2-350eur/NkFSTFY7M2P/'),(7665,'Beograd','Zemun',70,'m²',350,'EUR',NULL,3,NULL,11,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-id43735/Nk3HSn1gevU/'),(7666,'Novi Sad','Telep',39,'m²',59700,'EUR',NULL,NULL,1,NULL,'toplotna izolacija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda-stan-na-telepu/Nkl7Qxe55t0/'),(7667,'Niš','Apelovac',233,'m²',115000,'EUR',NULL,7,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-233-m2-id1331/NkrGk-9RbyC/'),(7668,'Beograd','Gornji Dorćol',23,'m²',78000,'EUR',NULL,1,1,6,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renovirana-garsonjera-na-dorcolu-id1279/NklavNxiDx7/'),(7669,'Beograd','Zemun',43,'m²',75250,'EUR',2021,2,0,3,'spoljno parking mesto','u izgradnji',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-beograd-zemun-banijska-15-43-m2-75250-eurpdv10-id1193/NkXD1YhqSbr/'),(7670,'Novi Sad','Podbara',39,'m²',92700,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-keju-bez-ulaganja-064822-21-40/NkfBZBQNO09/'),(7671,'Niš',NULL,240,'m²',125000,'EUR',NULL,8,0,NULL,'vrt','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-240m2-id1066/NkX-krQ5Kj4/'),(7672,'Beograd','Zemun',65,'m²',450,'EUR',NULL,3,NULL,3,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-id43691/NkL86e5nWuR/'),(7673,'Beograd','Kalenić pijaca',52,'m²',450,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id43527/NkaSDNWxgGt/'),(7674,'Novi Sad','Spens',43,'m²',111960,'EUR',2023,NULL,0,12,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/spens-dvosoban-stan/NkB-5LpfvOx/'),(7675,'Niš','Čair',130,'m²',115000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-kod-caira-id1236/NkRxhAm_R8ki/'),(7676,'Beograd','Voždovac',60,'m²',300,'EUR',NULL,3,NULL,9,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-vozdovac-id43605/Nkkphv47ZbM/'),(7677,'Niš','Ćalije',400,'m²',220000,'EUR',NULL,10,0,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-calijama-id1071/NkcKdU3XuAV/'),(7678,'Novi Sad','Novo Naselje',36,'m²',300,'EUR',NULL,NULL,NULL,NULL,'sigurnosni uređaji',NULL,1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-stan-na-novom-naselju-useljiv-od-0810/Nksk7LwnnIH/'),(7679,'Beograd','Novi Beograd Blok',67,'m²',450,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-stari-merkator-id43645/NkBFfyzoj2U/'),(7680,'Beograd','Zemun',40,'m²',70000,'EUR',NULL,2,1,4,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-zemun-centar-40m2-pogodno-za-pp-id1423/Nk3d7W5FXUP/'),(7681,'Niš','Trošarina',261,'m²',93000,'EUR',NULL,10,0,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-trosarina-id1497/NkUBFz-C0CS/'),(7682,'Beograd','Karaburma',32,'m²',40000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-32m2-prizemlje-sa-bastom/Nkgxhpgh_yS/'),(7683,'Beograd','Beograd na vodi',57,'m²',850,'EUR',NULL,2,NULL,8,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kneza-milosa-residence-id43302/NkYeUm79gxd/'),(7684,'Niš','Staro groblje',159,'m²',79500,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dupleks-159-m2-id1170/Nk5WcmQbICx/'),(7685,'Novi Sad','Grbavica',45,'m²',300,'EUR',NULL,NULL,NULL,NULL,'sigurnosni uređaji',NULL,1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grbavica-predivan-dvosoban-stan--useljiv/NkE3F3UHmDm/'),(7686,'Beograd','Vračar',75,'m²',700,'EUR',NULL,3,NULL,4,'podrum','izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetozara-markovica-id30526/NkC12x8rQ6D/'),(7687,'Niš',NULL,300,'m²',60000,'EUR',NULL,5,0,NULL,'bazen','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-i-vikendica-sa-2-lokala-ostrovica-id1377/NkySf8AxIA1/'),(7688,'Beograd','Kalenić pijaca',50,'m²',400,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id43639/NkdXcO1DnbE/'),(7689,'Beograd','Retenzija',70,'m²',600,'EUR',NULL,3,NULL,6,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-zelene-avenije-id43130/Nk9ckNIkXO7/'),(7690,'Novi Sad','Sajam',25,'m²',77525,'EUR',NULL,2,0,NULL,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-dvosoban-stan-u-izgradnji-povrat-pdv-a-id1033711/Nkmu5GtC461/'),(7691,'Niš',NULL,360,'m²',73000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-popovac-id1489/NkLCODDJdSL/'),(7692,'Beograd','Vukov spomenik',38,'m²',250,'EUR',NULL,1,NULL,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukov-spomenik-38m2/NkJTPRbFnAQ/'),(7693,'Niš','Ratko Jović',106,'m²',103000,'EUR',NULL,10,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-prodaju-id1074/NkyETcpTKp-/'),(7694,'Beograd','Stari Grad',88,'m²',265000,'EUR',NULL,4,1,7,NULL,'izvorno stanje',0,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3-5-centar-stari-grad-dobracina-ekskluzivna-ponuda--id1700/Nkm91MugWGC/'),(7695,'Niš','Mediana',109,'m²',109900,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-centru-109m2-id1198/NkDNu8BCoJW/'),(7696,'Beograd','Novi Beograd Blok',44,'m²',95900,'EUR',NULL,1,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-jednosoban-stan-kod-hotela-jugoslavija-44m2-id1813/Nk3MJ0Iriul/'),(7697,'Beograd','Novi Beograd Blok',79,'m²',110000,'EUR',NULL,3,1,14,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prostran-svetao-stan-na-atraktivnoj-lokaciji-id111118/NkhJcauiY41/'),(7698,'Beograd','Južni bulevar',60,'m²',900,'EUR',NULL,3,NULL,3,'vrt','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/maruliceva---juzni-bulevar-id29816/NkJF29rsJkQ/'),(7699,'Čajetina',NULL,42,'m²',97020,'EUR',NULL,2,0,6,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vila-luna-lux-stambeni-objekat-id3570/NkH6v-Ebhr8/'),(7700,'Čajetina',NULL,8,'m²',108296,'EUR',NULL,2,0,6,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/queen-of-zlatibor-pet-friendly-lux-namesten-cena-sa-pdv-om-id3591/NkAHm4e2gyJ/'),(7701,'Beograd','Mirijevo I',26,'m²',38500,'EUR',2013,NULL,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-kapetana-milosa-zunjica-26m2-kapetana-milosa-zunjica/NkZ-Kz3s_ux/'),(7702,'Beograd','Lekino brdo',55,'m²',350,'EUR',NULL,3,NULL,4,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-lekino-brdo-id43521/NkGmkKGk0mL/'),(7703,'Beograd','Učiteljsko naselje',34,'m²',65000,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-stan-na-top-lokaciji-id111728/Nkbehc0Su7W/'),(7704,'Novi Sad','Sajam',39,'m²',77795,'EUR',NULL,2,0,NULL,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-dvosoban-stan-u-izgradnji-povrat-pdv-a-id1033713/NkiaoLmX0J8F/'),(7705,'Beograd','Mirijevo I',40,'m²',55000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-novogradnja-id110244/Nkq8XDkJZWO/'),(7706,'Novi Sad','Liman 4',43,'m²',85490,'EUR',NULL,2,1,6,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-liman-iv-renoviran-uknjizen-dvosoban-stan-id1033654/NkImQ1rYZLa/'),(7707,'Beograd','Crveni krst',100,'m²',550,'EUR',NULL,4,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id43537/Nks_5S7DV_e/'),(7708,'Beograd','Terazije',35,'m²',88000,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-id111252/Nkr7fh00i0b/'),(7709,'Novi Sad','Sajam',4,'m²',77815,'EUR',NULL,2,0,5,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-dvosoban-stan-u-izgradnji-povrat-pdv-a-id1033714/NknIHVqYz8Vt/'),(7710,'Beograd','Kalenić pijaca',54,'m²',180000,'EUR',NULL,3,0,5,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novopazarska-kod-kalenic-pijace-id26661/Nksly4QcA6z/'),(7711,'Beograd','Novi Beograd Blok',65,'m²',650,'EUR',NULL,3,NULL,17,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-21-hotel-hajat-id41227/NkWhBBeGuJY/'),(7712,'Novi Sad','Železnička stanica',27,'m²',46350,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednosoban-stan-kod-zeleznicke-stanice/NkhRK0T65Ml/'),(7713,'Beograd','Karaburma',41,'m²',53000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetao-stan-id112813/NkrLLUa1zFy/'),(7714,'Beograd','Skadarlija',60,'m²',800,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-skadarlija-id43628/NkLfPib8LUq/'),(7715,'Beograd','Botanička bašta',80,'m²',480,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id43671/NkxsSdiX1xw/'),(7716,'Beograd','Novi Beograd Blok',45,'m²',700,'EUR',NULL,2,NULL,9,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-west-65-id43725/NkyEilpLqbO/'),(7717,'Kovin',NULL,80,'m²',35900,'EUR',NULL,3,1,2,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvorisni-stan-u-kovinu-80m2-35900e/NkNO6ykK0mZ/'),(7718,'Niš','Pantelej',200,'m²',110000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-prodaju-id1151/NkAXYAX8KTU/'),(7719,'Beograd','Centar',45,'m²',110000,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-durmitorska-45m2-id2908/Nkep0y5OHgd/'),(7720,'Beograd','Kalenić pijaca',36,'m²',97800,'EUR',NULL,1,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-stan-sa-fantasticnim-pogledom-36t20m2-id1807/Nk2LjYR99up/'),(7721,'Beograd','Kalenić pijaca',42,'m²',125000,'EUR',NULL,2,1,11,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-pijaca-kursulina-42m2-id2838/NkxDF_VvWRD/'),(7722,'Novi Sad','Telep',39,'m²',59740,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/telep-odlican-stan/NkToOeRZYX4/'),(7723,'Beograd','Vračar',31,'m²',65000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-stan-na-top-lokaciji-id112967/NkkbAk3-8X0/'),(7724,'Beograd','Vračar',65,'m²',184900,'EUR',NULL,3,1,4,'spoljno parking mesto','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stojana-protica---hram-svetog-save-id29290/Nk_artEqyP8/'),(7725,'Beograd','Cerak vinogradi',27,'m²',46000,'EUR',NULL,1,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizena-garsonjera-vinogradski-venac-id1441/Nkcp7ZT1Cdu/'),(7726,'Beograd','Miljakovac I',36,'m²',53000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id113053/Nk8wfcwLrDl/'),(7727,'Beograd','Vračar',100,'m²',1000,'EUR',NULL,3,NULL,3,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id43558/Nk8tYHirg5A/'),(7728,'Beograd','Crveni krst',44,'m²',85000,'EUR',NULL,1,1,17,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-grcica-milenka-44m-id1702/NklN_vk8dUL/'),(7729,'Beograd','Dedinje',45,'m²',130000,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-sime-lozanica-45m2-id3508/Nkzy-qdLjw4/'),(7730,'Beograd','Kaluđerica',40,'m²',36000,'EUR',NULL,2,1,2,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kaluderica-karadordeva-40m2-id2280/Nk0f0qAKZLq/'),(7731,'Beograd','Braće Jerković',35,'m²',52500,'EUR',NULL,2,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-jerkovic-35m2-id112687/Nk6DZAOXY2A/'),(7732,'Beograd','Severni bulevar',39,'m²',84500,'EUR',NULL,2,0,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-id112932/NkK0nJ0JuyA/'),(7733,'Beograd','Kalenić pijaca',80,'m²',178000,'EUR',NULL,3,1,16,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/milesevska-kod-kalenic-pijace-id28297/NkYq-ChaVIE/'),(7734,'Beograd','Vračar',300,'m²',570000,'EUR',NULL,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/300m2-4t-vracar-kuca/NkzKitUnWw2/'),(7735,'Beograd','Vračar',100,'m²',1200,'EUR',NULL,4,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id42750/NkU5I3d-bDs/'),(7736,'Beograd','Ledine',31,'m²',42000,'EUR',NULL,1,0,3,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/marka-sagala-ledine-novi-beograd-id1649/NkiwynAp0nD/'),(7737,'Beograd','Beograd na vodi',110,'m²',412888,'EUR',NULL,3,0,17,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/110m2-2t-beograd-na-vodi-stan/NklmbjFHSzS/'),(7738,'Beograd','Savski trg',51,'m²',120000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-savski-trg-62m2-id30749/NkLyoyTfv8S/'),(7739,'Novi Sad','Sajam',2,'m²',114569,'EUR',2022,3,0,5,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-trosoban-stan-u-izgradnji-povrat-pdv-a-id1033755/NkQZ-WIClAD/'),(7740,'Beograd','Gornji Dorćol',117,'m²',900,'EUR',NULL,5,NULL,2,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/117m2-fb-dorcol-stan/NkzvD2eZKyS/'),(7741,'Beograd','Autokomanda',28,'m²',65000,'EUR',NULL,1,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/autokomanda-10-28m24m2-pr-ta-uknjizen-65000-eur-id2121/Nk9KOjHDyjQ/'),(7742,'Beograd','Banjica',375,'m²',419000,'EUR',1975,NULL,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/375m2-t-banjica-kuca/NkunVCQ3n6_/'),(7743,'Beograd','Bežanijska kosa I',59,'m²',135000,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-marka-celebonovica-72m2-id34359/Nkz98ZDqycO/'),(7744,'Beograd','Kalenić pijaca',115,'m²',299000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/115m2-2t-kalenic-stan/NkeUMSMIK9D/'),(7745,'Beograd','Centar',103,'m²',205000,'EUR',1939,4,1,5,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/103m2-2t-centar-stan/NkCM3olMbZB/'),(7746,'Beograd','Voždovac',55,'m²',99000,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vojvode-stepe-55m2-id34041/Nk2cLCZchGJ/'),(7747,'Beograd','Vračar',109,'m²',282450,'EUR',2020,4,0,7,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/109m2-t-vracar-stan/NknrFVqgMF5/'),(7748,'Beograd','Mirijevo I',60,'m²',85500,'EUR',1985,2,1,8,'podrum','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-mirijevski-venac-78-20-60m2-id35191/Nkj3kvjuqHu/'),(7749,'Beograd','Beograd na vodi',117,'m²',349888,'EUR',NULL,4,0,8,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/117m2-t-beograd-na-vodi-stan/NkARTmncwbC/'),(7750,'Beograd','Beograd na vodi',111,'m²',360888,'EUR',NULL,4,0,16,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/111m2-2t-beograd-na-vodi-stan/NkEqU3rI3XF/'),(7751,'Novi Sad','Centar',85,'m²',270,'EUR',NULL,3,NULL,NULL,'ostava','izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-namesten-komforan-trosoban-stan-id9135975/NkMBWzL5RfT/'),(7752,'Novi Sad','Adice',21,'m²',29870,'EUR',NULL,NULL,1,1,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-odlicnoj-lokaciji-useljiva-po-isplati-nova-neuseljavana-garsonjera/NkKu8bPMQV1/'),(7753,'Novi Sad','Centar',90,'m²',500,'EUR',NULL,3,NULL,NULL,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-namesten-trosoban-stan-id9140914/NkJdM8ODPh9/'),(7754,'Smederevo','Leštar',28,'m²',38000,'EUR',NULL,2,1,NULL,'ostava','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/smederevo-lestar-28m2-id13538/NkFPBd8A9w0/'),(7755,'Beograd','Južni bulevar',36,'m²',230,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-autokomanda-10-novija-gradnja-prazan-id-n6647/Nk-LTO6_K7Z/'),(7756,'Novi Sad','Spens',87,'m²',800,'EUR',NULL,3,NULL,NULL,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-spens-namesten-trosoban-stan-id9140447/NkK35Hh5OWiA/'),(7757,'Beograd','Senjak',600,'m²',1500000,'EUR',NULL,NULL,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/600m2-2t-senjak-kuca/NkSdr1YegbE/'),(7758,'Beograd','Vračar',66,'m²',214000,'EUR',1930,2,1,4,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-brane-crncevica-66m2-id34602/NkMKNlIZiSW/'),(7759,'Beograd','Voždovac',64,'m²',126000,'EUR',NULL,3,1,7,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-20-stan-adaptiran-u-25-id111137/NkbWyZTgOIw/'),(7760,'Beograd','Karaburma',51,'m²',85000,'EUR',2011,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-jastrebacka-51m2-id35080/NkwO38GuGAB/'),(7761,'Novi Sad','Detelinara nova',35,'m²',61800,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odmah-useljiv/Nkxm_UvbsNR/'),(7762,'Novi Sad','Sajam',63,'m²',115004,'EUR',2022,3,0,5,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-trosoban-stan-u-izgradnji-povrat-pdv-a-id1033757/Nk3BFIwhNr6/'),(7763,'Beograd','Centar',114,'m²',310000,'EUR',NULL,3,1,3,'tehnička soba','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-strahinjica-bana-114m235-lux-uknjizen-useljiv/NkHbnVHCuVC/'),(7764,'Beograd','Jajinci',204,'m²',148000,'EUR',NULL,5,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/204m2-t-jajinci-kuca/NkUO2tfBMZQ/'),(7765,'Beograd','Beograd na vodi',121,'m²',342000,'EUR',NULL,4,0,23,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/121m2-2t-beograd-na-vodi-stan/NkOKwCAnLeY/'),(7766,'Beograd','Dedinje',400,'m²',2000000,'EUR',1968,7,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/400m2-t-dedinje-kuca/NkW_W3BQOr6/'),(7767,'Beograd','Golf naselje',43,'m²',120000,'EUR',2018,2,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-diplomatsko-naselje-id1080/NkKEMMQLGkW/'),(7768,'Beograd','Vukov spomenik',40,'m²',250,'EUR',NULL,1,NULL,7,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-vise-poslovne-skole-id2787/NkXIIi3rcBL/'),(7769,'Beograd','Karaburma',46,'m²',81000,'EUR',NULL,2,0,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-sime-solaje-46m2-novogradnja-id30290/NkHexpb4HYs/'),(7770,'Beograd','Višnjička banja',328,'m²',290000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/328m2-visnjicka-banja-kuca/Nk7L_9HflC4/'),(7771,'Beograd',NULL,440,'m²',175000,'EUR',1998,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/440m2-2t-pinosava-kuca/NksM-oJpJO3/'),(7772,'Beograd','Retenzija',36,'m²',95000,'EUR',1990,1,1,8,'ostava','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-retenzija-10-25-36m2-65m2--ostava-20m2-viii-uknj-95000eur-id2068/Nk3SxerUg-i/'),(7773,'Novi Sad','Centar',65,'m²',500,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-namesten-trosoban-stan-id9140500/NkhsjRL5rnG/'),(7774,'Beograd','Centar',106,'m²',179000,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/106m2-l-centar-stan/NkJXY66F-Ny/'),(7775,'Beograd','Stari Grad',109,'m²',284000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/109m2-lt-stari-grad-stan/Nkl6BDKkWn-/'),(7776,'Beograd','Vračar',64,'m²',500,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hadzi-prodanova-64m2-renta-id33954/NkpagTc5pZ-/'),(7777,'Novi Sad','Grbavica',43,'m²',88580,'EUR',NULL,NULL,1,6,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-dvosoban-stan-na-najtrazenijoj-lokaciji/NkO8q3heOG5/'),(7778,'Novi Sad','Grbavica',74,'m²',138610,'EUR',NULL,3,0,NULL,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-trosoban-stan-id1033661/NkJ-WNqxW-8/'),(7779,'Novi Sad','Sajam',2,'m²',114569,'EUR',2022,3,0,5,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-trosoban-stan-u-izgradnji-povrat-pdv-a-id1033754/NkNo17RHDHd/'),(7780,'Beograd','Lion',38,'m²',84000,'EUR',2010,1,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-10-38m2--t22m2-cg-uknjizen-84000-eur-id1930/NkZpVlIu4Yf/'),(7781,'Beograd','Zemun',43,'m²',74900,'EUR',NULL,3,1,1,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-oracka-30-43m2-74900eur/Nkt1ce-IjifJ/'),(7782,'Beograd','Karaburma',17,'m²',23000,'EUR',NULL,1,0,1,'vrt','izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-karaburma-visnjicka-05-17m2-23000eur/Nk91Vxoc817/'),(7783,'Beograd','Resnik',110,'m²',96000,'EUR',1987,6,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/110m2-t-resnik-stan/NkqaZmYge4l/'),(7784,'Beograd','Centar',108,'m²',700,'EUR',NULL,4,NULL,4,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/108m2-t-centar-stan/NkwAozA6xH0/'),(7785,'Novi Sad','Adamovićevo naselje',36,'m²',115020,'EUR',2021,3,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-adamovicevo-naselje-nov-neuseljavan-trosoban-stan-id1033527/Nksphvv8gfv/'),(7786,'Beograd','Beograd na vodi',119,'m²',375888,'EUR',NULL,4,0,23,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/119m2-2t-beograd-na-vodi-stan/NkKLnLwa_uU/'),(7787,'Beograd','Beograd na vodi',119,'m²',386888,'EUR',NULL,4,0,23,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/119m2-2t-beograd-na-vodi-stan/Nkx-AnPy57x/'),(7788,'Novi Sad','Liman 1',40,'m²',77250,'EUR',NULL,2,1,7,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-fakulteta-jednoiposoban-useljiv-dogovor/NkkhYlwJiM9/'),(7789,'Beograd','Centar',115,'m²',440000,'EUR',1938,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/115m2-t-centar-stan/Nk5evwhuUEb/'),(7790,'Beograd','Slavija',104,'m²',230000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/104m2-t-slavija-stan/NkNDP44iGs_/'),(7791,'Beograd','Krnjača',42,'m²',41000,'EUR',NULL,2,0,4,NULL,'novogradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-krnjaca-save-kovacevica-15-42m2-41000eur/NkMa6Xzsr_p/'),(7792,'Novi Sad','Detelinara nova',74,'m²',103000,'EUR',NULL,3,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-nova-detelinara-trosoban-stan--parking-id1033600/NkJh4BhCRnO/'),(7793,'Beograd','Beograd na vodi',115,'m²',358888,'EUR',NULL,4,0,8,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/115m2-t-beograd-na-vodi-stan/NkKVJNiOsNW/'),(7794,'Mladenovac',NULL,33,'m²',21000,'EUR',2020,20,1,4,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mladenovac-varos-10-33m2-ta-uknjizen-21000-eur-id1881/NkqrfQib0PW/'),(7795,'Beograd','Mirijevo I',43,'m²',68000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-43m2t-iii-cg-uknjizen-68000-eur-id2136/NkHKub-9kBM/'),(7796,'Beograd','Učiteljsko naselje',55,'m²',126500,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uciteljsko-naselje-virpazarska-55m2-id31827/NkYRWzKnIx_/'),(7797,'Beograd','Beograd na vodi',111,'m²',355888,'EUR',NULL,4,0,16,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/111m2-2t-beograd-na-vodi-stan/NkSnUlVXh2p/'),(7798,'Beograd','Višnjička banja',66,'m²',39000,'EUR',NULL,2,0,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/miloja-vasica-visnjicka-banja-palilula-id1549/NkWn4w8aCsw/'),(7799,'Beograd','Stari Grad',19,'m²',40000,'EUR',NULL,1,1,4,'vrt','izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-bajlonijeva-pijaca-jelisavete-nacic-05-19m2-40000eur/NkZj8-09Myh/'),(7800,'Beograd','Zemun',43,'m²',84000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-gornji-grad-43m2-id6515/NkdvIqPkxtR/'),(7801,'Beograd','Crveni krst',48,'m²',107910,'EUR',2021,2,0,5,NULL,'u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-sazonova-48m2-id34169/NkUhOGf52uZ/'),(7802,'Novi Sad','Grbavica',64,'m²',116030,'EUR',NULL,3,0,NULL,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-trosoban-stan-id1033660/NkZHtBk_AQfg/'),(7803,'Beograd','Centar',105,'m²',179000,'EUR',NULL,5,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/105m2-t-centar-stan/Nk3dVn1jmxp/'),(7804,'Novi Sad','Grbavica',72,'m²',400,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-nenamesten-trosoban-stan-id9140952/NkfMTj_lwMx/'),(7805,'Beograd','Beograd na vodi',105,'m²',422888,'EUR',NULL,3,0,17,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/105m2-2t-beograd-na-vodi-stan/NkDsfPVaJWu/'),(7806,'Beograd','Dedinje',122,'m²',1990,'EUR',NULL,4,NULL,3,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/122m2-t-dedinje-stan/Nk0ip-MDn38/'),(7807,'Beograd','Beograd na vodi',118,'m²',369888,'EUR',NULL,4,0,8,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/118m2-t-beograd-na-vodi-stan/NkbrTpdBYvJ/'),(7808,'Beograd','Trošarina',109,'m²',223800,'EUR',2021,4,0,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/109m2-t-trosarina-stan/NkrGUA0zNUt/'),(7809,'Beograd','Centar',108,'m²',320000,'EUR',1937,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/108m2-t-centar-stan/NkCX_2ovj7I/'),(7810,'Beograd','Miljakovac I',28,'m²',39200,'EUR',NULL,1,1,2,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-miljakovac-iii-05-id13568/Nk6LtOuP0ot/'),(7811,'Beograd','Vukov spomenik',106,'m²',226730,'EUR',2017,4,1,7,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/106m2-t-vukov-spomenik-stan/NknljD7OcDt/'),(7812,'Beograd','Đeram pijaca',67,'m²',114000,'EUR',2008,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/deram-duke-dinic-67m2-id32201/NkpC9uEfg7d/'),(7813,'Beograd','Partizanov stadion',63,'m²',110000,'EUR',NULL,3,1,NULL,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobar-salonac-u-lepoj-zgradi/Nk4MVE93ctw/'),(7814,'Beograd','Trošarina',115,'m²',235900,'EUR',2021,3,0,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/115m2-2t-trosarina-stan/NkSsNmabd8a/'),(7815,'Novi Sad','Sajam',79,'m²',134854,'EUR',2022,3,0,5,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-trosoban-stan-u-izgradnji-povrat-pdv-a-id1033761/NkH3BQJcHP0/'),(7816,'Beograd','Beograd na vodi',119,'m²',360000,'EUR',NULL,4,0,23,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/119m2-2t-beograd-na-vodi-stan/NkeXInT-3Uo/'),(7817,'Beograd','Beograd na vodi',111,'m²',350888,'EUR',NULL,4,0,16,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/111m2-2t-beograd-na-vodi-stan/NkouqFIyuak/'),(7818,'Beograd','Centar',40,'m²',78900,'EUR',1965,1,1,3,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sarajevska-sarajevska-savski-venac-id1171/Nkadl-GfKweE/'),(7819,'Beograd','Mirijevo I',60,'m²',55000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-lepoj-lokaciji-id112062/Nk5pSv_kTeS/'),(7820,'Novi Sad','Liman 1',40,'m²',77250,'EUR',NULL,2,1,7,'javni parking','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/liamn-1-jednoiposoban-dogovor/Nkj3HH_W_Tl/'),(7821,'Beograd','Stari Grad',18,'m²',55000,'EUR',NULL,1,1,4,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-05-id7536/Nkietti6J18/'),(7822,'Beograd','Viline vode',39,'m²',98000,'EUR',1976,1,1,8,'ostava','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dunav-stanica-1o-39-m2-uknj-98000-id1733/Nkff6Tgofte/'),(7823,'Beograd','Karaburma',39,'m²',45000,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lokal-koji-je-pretvoren-u-stan-id112067/NkDvWeL_LHt/'),(7824,'Beograd','Novi Beograd Blok',41,'m²',79900,'EUR',1969,1,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/studentska-fontana-novi-beograd-id1554/Nkr6VpB6hRL/'),(7825,'Beograd','Zvezdara',400,'m²',215000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/400m2-2t-zvezdara-kuca/NkSrHhUGzrz/'),(7826,'Beograd','Terazije',37,'m²',108000,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-id105605/NkgsNwt5O01/'),(7827,'Beograd','Dedinje',244,'m²',550000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/244m2-t2t-dedinje-kuca/Nk-azGdKOlU/'),(7828,'Beograd','Kalenić pijaca',67,'m²',420,'EUR',NULL,4,NULL,5,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id43216/NkddcR7WvqM/'),(7829,'Beograd','Mirijevo I',73,'m²',110000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-najlepsem-delu-mirijeva-id112719/Nk6fqrwHeO9/'),(7830,'Novi Sad','Sajam',5,'m²',77140,'EUR',NULL,2,0,5,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-dvosoban-stan-u-izgradnji-povrat-pdv-a-id1033707/NkrEB7ax-Zj/'),(7831,'Beograd','Žarkovo',57,'m²',87500,'EUR',NULL,3,0,6,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetno-funkcionalan-stan-u-centru-zarkova-id111849/Nk3LHlAp4ak/'),(7832,'Beograd','Dedinje',103,'m²',227000,'EUR',2019,3,1,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/103m2-2t-dedinje-stan/NkqrxyxIe9K/'),(7833,'Novi Sad','Sajam',47,'m²',77950,'EUR',NULL,2,0,5,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-dvosoban-stan-u-izgradnji-povrat-pdv-a-id1033740/NkXGdp9OdiV/'),(7834,'Beograd','Kumodraž I',280,'m²',1200,'EUR',NULL,7,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/280m2-5t-kumodraz-kuca/NkLNNdaQV-P/'),(7835,'Beograd','Zemun',28,'m²',52000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-meandri-05-id13716/NkIslvgszoz/'),(7836,'Beograd','Novi Beograd Blok',38,'m²',75000,'EUR',1980,1,1,6,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-zorana-dindica-blok-34-novi-beograd-id1223/NkrcHOTuM06/'),(7837,'Beograd','Rušanj',150,'m²',90000,'EUR',1974,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/150m2-2t-rusanj-kuca/Nko8D5YZRgV/'),(7838,'Valjevo',NULL,253,'m²',139000,'EUR',NULL,8,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/253m2-3t-valjevo-kuca/NkQy2mfMF1E/'),(7839,'Beograd','Obilićev venac',31,'m²',75000,'EUR',NULL,2,0,3,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/za-sredivanje-id112978/NkXwHm8BRbL/'),(7840,'Beograd','Olimp',400,'m²',400000,'EUR',1960,10,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/400m2-t-olimp-kuca/NkfaHDguRgs/'),(7841,'Beograd','Banovo brdo',460,'m²',800000,'EUR',1991,8,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/460m2-2t-banovo-brdo-kuca/NkbLkVjAIMV/'),(7842,'Beograd','Kaluđerica',385,'m²',270000,'EUR',2000,7,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/385m2-l-kaludjerica-kuca/Nk2mcQwthRC/'),(7843,'Beograd','Kanarevo brdo',342,'m²',250000,'EUR',1980,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/342m2-t-kanarevo-brdo-kuca/NkVrraiZrDA/'),(7844,'Beograd','Konjarnik',43,'m²',72000,'EUR',NULL,2,0,9,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-pozicija-stan-za-preporuku-kes-kupci-id1018/NkbZIN8Y6j4/'),(7845,'Beograd','Centar',43,'m²',130000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id112482/Nkhtf9rMQOX/'),(7846,'Novi Sad','Detelinara nova',41,'m²',65920,'EUR',NULL,2,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-stan-u-srcu-nove-detelinare/NkWjPUnNYcS/'),(7847,'Beograd','Dedinje',510,'m²',890000,'EUR',1965,12,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/510m2-t-dedinje-kuca/NkXc6nQ1gky/'),(7848,'Beograd','Dedinje',400,'m²',1000000,'EUR',1958,11,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/400m2-dedinje-kuca/NkjQFKnYsbB/'),(7849,'Beograd','Lion',35,'m²',90000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-dojranska-35m2-id3324/Nkd8L1VHkG2/'),(7850,'Beograd','Novi Beograd Blok',95,'m²',390,'EUR',NULL,4,NULL,15,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-70-id43078/NkU3M-SsNvJ/'),(7851,'Beograd','Kaluđerica',278,'m²',88000,'EUR',1991,7,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/278m2-2tt-kaludjerica-kuca/NkoPE9skE-n/'),(7852,'Beograd','Surčin',38,'m²',46000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-sa-papirima-useljiva-do-kraja-godine-id113051/Nky0Rh2w6xM/'),(7853,'Novi Sad','Telep',44,'m²',58710,'EUR',NULL,2,0,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-telep-dvosoban-stan-id1033802/NkKH3JU_Zbq/'),(7854,'Beograd','Centar',40,'m²',105000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/politika-makedonska-40m2-id2840/NkLgZsHej3L/'),(7855,'Beograd','Učiteljsko naselje',63,'m²',125000,'EUR',NULL,3,0,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kvalitetna-novogradnja-na-top-lokaciji-id112713/NkFQlMfWerL/'),(7856,'Novi Sad','Bulevar',64,'m²',370,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-komforan-namesten-trosoban-stan-id9140743/Nk2AnaqcGiD/'),(7857,'Zlatibor','Centar',253,'m²',295000,'EUR',NULL,6,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/253m2-3t-zlatibor-kuca/Nkmkz700y8T/'),(7858,'Beograd','Dedinje',302,'m²',1500000,'EUR',1932,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/302m2-t2l-dedinje-kuca/Nk6cBvaEEMz/'),(7859,'Beograd',NULL,131,'m²',87000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/131m2-t-obrenovac-kuca/Nk89gM5XNg8/'),(7860,'Beograd','Voždovac',306,'m²',490000,'EUR',2014,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/306m2-2t-vozdovac-kuca/NkX8KTC-I_K/'),(7861,'Beograd','Bežanijska kosa III',66,'m²',95000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-bkosa-3-id1010/NkCHzmampeA/'),(7862,'Novi Sad','Sajam',65,'m²',114840,'EUR',2022,3,0,5,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-trosoban-stan-u-izgradnji-povrat-pdv-a-id1033756/NkbR4JqFjOf/'),(7863,'Beograd','Mirijevo I',320,'m²',269000,'EUR',1999,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/320m2-2t-mirijevo-kuca/Nk3nZDgh7b5/'),(7864,'Beograd','Autokomanda',85,'m²',159000,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,2,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-lepoj-mirnoj-ulici-id112423/NkmwHppIbg8/'),(7865,'Novi Sad','Socijalno',55,'m²',300,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-socijalno-namesten-trosoban-dupleks-stan-id9141285/NkJywBbwUI2/'),(7866,'Novi Sad','Detelinara',26,'m²',47480,'EUR',NULL,1,0,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-sa-pdv-om/NkSov8OIbOe/'),(7867,'Novi Sad','Spens',42,'m²',110250,'EUR',2023,NULL,0,12,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/spens-dvosoban-stan/Nk_ZBz9Rpum/'),(7868,'Novi Sad','Sajam',19,'m²',121508,'EUR',2022,3,0,5,'spoljno parking mesto','u izgradnji',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-trosoban-stan-u-izgradnji-povrat-pdv-a-id1033758/NkgGdQGSwJc/'),(7869,'Novi Sad','Detelinara nova',35,'m²',62850,'EUR',NULL,2,0,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-sa-pdv-om/Nkm4l6IiIy0/'),(7870,'Novi Sad','Sajam',12,'m²',114425,'EUR',2022,3,0,5,'ostava','u izgradnji',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-trosoban-stan-u-izgradnji-povrat-pdv-a-id1033753/Nk2I7d0hxiT/'),(7871,'Beograd','Zemun',45,'m²',250,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-id43733/Nk21SVDISYU/'),(7872,'Beograd','Centar',230,'m²',220000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/230m2-t-centar-kuca/Nk9Lmlup5tr/'),(7873,'Beograd','Železnik',38,'m²',55000,'EUR',NULL,1,0,4,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stjepana-supanca-novi-zeleznik-cukarica-id1385/NkK60ZE88kF/'),(7874,'Beograd','Konjarnik',550,'m²',550000,'EUR',2000,9,0,NULL,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/550m2-2t2t-konjarnik-kuca/NkDZQWZWrbV/'),(7875,'Beograd','Terazije',55,'m²',184000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-kompletno-sreden-stan-na-top-lokaciji-id111588/NkMfHTOMq8o/'),(7876,'Novi Sad','Centar',75,'m²',550,'EUR',NULL,3,NULL,6,'ostava','standardna gradnja',1,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-kompletno-opremljen-trosoban-stan-na-atraktivnoj-lokacij-id9139889/NkBsgJrYCki/'),(7877,'Novi Sad','Salajka',44,'m²',61800,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vredi-videti/NkiWCUDjseX/'),(7878,'Beograd','Čubura',300,'m²',770000,'EUR',NULL,8,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/300m2-3t-cubura-kuca/Nkhj-hey3lb/'),(7879,'Beograd','Bežanijska kosa I',230,'m²',365000,'EUR',1990,4,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/230m2-3t-bezanijska-kosa-kuca/NkHF25fBEHb/'),(7880,'Beograd','Banovo brdo',26,'m²',50000,'EUR',1963,1,0,6,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pozeska-banovo-brdo-cukarica-id1058/NkNCfek1rzX/'),(7881,'Beograd','Novi Beograd Blok',35,'m²',79900,'EUR',NULL,1,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fontana-35m237m2-10-1-5-v-cg-uknjizen-69900-eur-id1992/NkHunZMlGPj/'),(7882,'Novi Sad','Bulevar',75,'m²',113300,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-uknjizen-trosoban-dupleks-stan-id1033718/Nk_72y3crMb/'),(7883,'Novi Sad','Grbavica',67,'m²',550,'EUR',NULL,3,NULL,NULL,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-odlican-kompletno-namesten-trosoban-stan-id9140315/Nk1oR7gOn7C/'),(7884,'Novi Sad','Adice',41,'m²',60890,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-u-izgradnji/NkDHyoVV66F/'),(7885,'Novi Sad','Spens',40,'m²',102570,'EUR',2023,NULL,0,12,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-spensu/Nkdm9vYXVuS/'),(7886,'Novi Sad','Petrovaradin',38,'m²',58200,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkQDOgyJrTu/'),(7887,'Majdanpek',NULL,36,'m²',12000,'EUR',NULL,1,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/majdanpek-10-36m2l-iii-cg-12000-eur-id2092/Nkl_lwvd7-T/'),(7888,'Beograd','Centar',30,'m²',75000,'EUR',1970,1,1,11,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sarajevska-centar-savski-venac-id1519/Nkfenr7us3s/'),(7889,'Beograd','Zemun',31,'m²',300,'EUR',NULL,1,NULL,4,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-karadjordjev-trg-id43731/Nktt8SfRYKa/'),(7890,'Beograd','Južni bulevar',32,'m²',78000,'EUR',1968,1,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/juzni-bulevar-juzni-bulevar-vracar-id1566/NkF_KOdeb3l/'),(7891,'Beograd','Miljakovac I',29,'m²',40600,'EUR',NULL,1,1,2,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-miljakovac-iii-05-id13569/NkT1QN57PFE/'),(7892,'Čajetina',NULL,25,'m²',51250,'EUR',NULL,1,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-palisad-05-id13718/NkGTRj6FlvO/'),(7893,'Beograd','Novi Beograd Blok',41,'m²',89000,'EUR',NULL,1,1,9,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-mihajla-pupina-blok-30-novi-beograd-id1722/NkmXGSHFYe6/'),(7894,'Beograd','Karaburma',41,'m²',63000,'EUR',1989,1,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-10-41m2-vpr-ta-uknjizen-63000-eur-id2128/NkZBAJPFg9h/'),(7895,'Beograd','Rakovica',39,'m²',50000,'EUR',NULL,1,0,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-10-45m2t-ii-ta-uknjizen-50000-eur-id2123/NklEhAWgmvQ/'),(7896,'Novi Sad','Centar',64,'m²',204770,'EUR',NULL,3,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-kompletno-renoviran-trosoban-stan-sa-garazom-id1033587/NkFWdVGTiiG/'),(7897,'Beograd','Braće Jerković',224,'m²',250000,'EUR',2000,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/224m2-2t-brace-jerkovic-kuca/NkNzQDE9Cr3/'),(7898,'Novi Sad','Centar',66,'m²',470,'EUR',NULL,3,NULL,0,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-namesten-trosoban-stan-id9137128/418591/'),(7899,'Beograd','Gornji Dorćol',184,'m²',310000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/184m2-dorcol-kuca/Nk-lq_oDYsn/'),(7900,'Beograd','Novi Beograd Blok',63,'m²',105000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-na-top-lokaciji-id111648/Nkg8w7uTckD/'),(7901,'Beograd','Kalenić pijaca',21,'m²',49000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-05-id2784/1192122/'),(7902,'Novi Sad','Grbavica',92,'m²',800,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-kompletno-opremljen-nov-dupleks-stan-id9141198/NkhwTQOmgNN/'),(7903,'Novi Sad','Bulevar',75,'m²',141640,'EUR',2022,3,1,3,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevas-oslobodenja-trosoban-stan-u-izgradnji-povrat-pdv-a-id1033778/NkFV_egVoD-/'),(7904,'Novi Sad','Adice',21,'m²',29870,'EUR',NULL,1,1,1,NULL,'u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-odlicnoj-lokaciji-useljiva-po-isplati-nova-neuseljavana-garsonjera/NkWVZDq5hnQ/'),(7905,'Beograd','Južni bulevar',58,'m²',146082,'EUR',2021,2,1,6,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-gospodara-vucica-57-74m2-novogradnja-id33907/NkMJnPB4C78/'),(7906,'Beograd','Novi Beograd Blok',55,'m²',450,'EUR',NULL,2,NULL,12,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-23-id43674/NkTkeqPYk48/'),(7907,'Vrnjačka Banja',NULL,170,'m²',61000,'EUR',NULL,4,1,NULL,'vrt','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-mirnom-kraju-170m2/NkkZSwimQZO/'),(7908,'Ledinci',NULL,200,'m²',350000,'EUR',NULL,NULL,1,NULL,'rezervisan parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/fantasticna-ponuda-kontakt-ranko/Nkkt2Pb_TE7/'),(7909,'Beograd','Voždovac',82,'m²',108000,'EUR',NULL,3,1,4,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja-id4290/NkyTGgsu-EO/'),(7910,'Beograd','Senjak',28,'m²',42000,'EUR',NULL,1,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/senjacka-senjak-id40726/Nk4G7CAyjOI/'),(7911,'Sremska Mitrovica','Centar',140,'m²',55000,'EUR',NULL,7,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/140m2-3t-sremska-mitrovica-kuca/NkJh-DgMof7/'),(7912,'Beograd','Stari Grad',35,'m²',350,'EUR',NULL,1,NULL,5,NULL,'standardna gradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zorza-klemansoa-francuska-id39334/Nkm7DSrYB67/'),(7913,'Beograd','Surčin',235,'m²',56000,'EUR',2016,3,1,NULL,'garaža','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-ugrinovci-grmovac-235m2-6ari-id13790/NkCXHCzYPHvO/'),(7914,'Beograd','Žarkovo',140,'m²',222000,'EUR',NULL,4,1,3,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zarkovo-mladenovacka-2950-id2950/Nke8s4xJXSg/'),(7915,'Beograd','Stari Grad',167,'m²',650000,'EUR',NULL,5,1,4,'podrum','izvorno stanje',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kosovka-raskosan-lux-sreden-salonski-stan-sa-parkingom-id2221/NkKKd7GOJ-0/'),(7916,'Beograd','Zemun',109,'m²',180000,'EUR',NULL,5,1,1,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-silerova-1031-id2110/NkUWh1fGGP9/'),(7917,'Beograd','Lion',91,'m²',210000,'EUR',NULL,4,1,15,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-kvalitetno-gradenoj-i-odrzavanoj-zgradi-id4100/NkCYR9Ijkkp/'),(7918,'Beograd','Novi Beograd Blok',110,'m²',182000,'EUR',NULL,5,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-37-110m2-iv-cg-uk-id74369/NkC4FXlLEih/'),(7919,'Beograd','Donji Dorćol',139,'m²',2200,'EUR',NULL,5,NULL,4,NULL,'izvorno stanje',1,2,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-salonski-stan-na-dorcolu-id1146/NkCa8-9mVEX/'),(7920,'Niš','Palilula',200,'m²',120000,'EUR',NULL,10,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-200-m2-id1105/NkN8M64m__Q/'),(7921,'Beograd','Novi Beograd Blok',37,'m²',73000,'EUR',NULL,1,1,8,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dr-agostina-neta-blok-70a-id40881/Nkoc_15T9oJ/'),(7922,'Beograd','Cvetkova pijaca',74,'m²',133000,'EUR',NULL,4,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-uknjizen-id5094420/NkbAZdgs3UQ/'),(7923,'Beograd','Kneževac',106,'m²',150000,'EUR',1980,4,1,1,'vrt','standardna gradnja',0,1,0,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-stan-sa-svojom-dvoristem-10640m2-1011-id2071/NkSaRE5x1bw/'),(7924,'Beograd','Barajevo',117,'m²',95000,'EUR',2001,4,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/vranic-id1090/NkjaEFYLayz/'),(7925,'Novi Sad','Centar',39,'m²',350,'EUR',NULL,1,NULL,4,'ostava','izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-namesten-jednosoban-stan-id9101858/NkpSOo-LUTP/'),(7926,'Beograd','Centar',101,'m²',348000,'EUR',NULL,4,1,7,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-majke-jevrosime-788-id788/NkGliWIoOhS/'),(7927,'Beograd','Dušanovac',115,'m²',199000,'EUR',NULL,5,1,15,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-dusanovac-115m2-renoviran-lux-uk-id72536/Nkpu5qXKaI4/'),(7928,'Beograd','Novi Beograd Blok',42,'m²',350,'EUR',NULL,1,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-nikole-tesle-hotel-jugoslavija-id40798/NkSJ13OmzEt/'),(7929,'Beograd','Mirijevo I',62,'m²',62000,'EUR',NULL,2,1,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mirijevo-calije-62m2-pr-ta-4ara-uk-id75864/NkaTztJj74J/'),(7930,'Beograd','Dušanovac',115,'m²',199000,'EUR',NULL,5,1,15,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ustanicka-dusanovac-115m2-viixv-lux-uknj-id72245/Nk5piBpCmN4/'),(7931,'Beograd','Vidikovac',89,'m²',145000,'EUR',NULL,4,1,16,NULL,'standardna gradnja',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vidikovac-89m2-vpr-cg-uk-id75788/Nkeb2pYJwWw/'),(7932,'Beograd','Novi Beograd Blok',132,'m²',170000,'EUR',NULL,6,1,7,NULL,'standardna gradnja',0,3,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dr-ivana-ribara-blok-72-novi-beograd-id1276/NkdwGX8O_t4/'),(7933,'Niš','Crveni Krst',135,'m²',25000,'EUR',NULL,10,0,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-aleksandrovo-id1195/NkNyi9aeTNA/'),(7934,'Beograd','Novi Beograd Blok',113,'m²',185000,'EUR',NULL,4,1,7,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-44-113m2-pr-cg-uk-id64789/NkbEBCNKNum/'),(7935,'Beograd','Vračar',106,'m²',700,'EUR',NULL,4,1,6,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-hrama-id2417/Nk6MnMtFFte/'),(7936,'Beograd','Lion',155,'m²',265000,'EUR',NULL,5,1,3,'garaža','novogradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-milana-rakica-id1185/NkiYaZc1krP/'),(7937,'Beograd','Golf naselje',219,'m²',460000,'EUR',NULL,5,1,7,'podrum','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/golf-lux-id2611/NkHyQ_sWmFJ/'),(7938,'Beograd','Centar',163,'m²',490000,'EUR',NULL,5,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kosovska-id2454/Nk74m1Vktjd/'),(7939,'Beograd','Crveni krst',104,'m²',250000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/104m2-t-crveni-krst-kuca/NkoOKRgKHca/'),(7940,'Beograd','Autokomanda',120,'m²',1000,'EUR',1990,4,NULL,3,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/partizanov-stadion-id91033/Nk6FHT8-vOI/'),(7941,'Beograd','Južni bulevar',420,'m²',550000,'EUR',2010,5,0,6,'garaža','novogradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-420m2-vvi-cg-garaza-40m2-id66025/NkFg-H7go1e/'),(7942,'Beograd','Vračar',109,'m²',230000,'EUR',NULL,3,1,NULL,'podrum','novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-sa-namestajem-id4261/Nk2nEIzI0HM/'),(7943,'Beograd','Banovo brdo',208,'m²',297000,'EUR',NULL,5,1,3,'ostava','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-208m2-iiptk-eg-garaza-uk-id66354/NkqmrWrkYUQ/'),(7944,'Beograd','Vračar',105,'m²',319000,'EUR',NULL,5,1,5,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beogradanka-resavska-796-id796/NkwwqNpiEmw/'),(7945,'Beograd','Gornji Dorćol',139,'m²',417000,'EUR',NULL,5,1,4,'ostava','izvorno stanje',0,2,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-salonski-stan-na-dorcolu-id1124/NkYxLS2HDfh/'),(7946,'Beograd','Lipov lad',180,'m²',495000,'EUR',NULL,5,1,4,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gvozdiceva-lipov-lad-zvezdara-id1710/NkWEL5HcMOB/'),(7947,'Beograd','Kalenić pijaca',156,'m²',120000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/156m2-kalenic-kuca/Nkov-fkQDrn/'),(7948,'Beograd','Cvetkova pijaca',95,'m²',170064,'EUR',NULL,4,0,5,'vrt','novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uciteljsko-naselje-95m2-i-cg-nov-id74667/NkcjfrE-WaQ/'),(7949,'Beograd','Rakovica',34,'m²',49000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-vidikovac-katarine-holcev-15-34m2-49000eur/NkXQtOUpRNb/'),(7950,'Beograd','Zvezdara',24,'m²',40000,'EUR',NULL,1,1,NULL,'vrt','izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-dimitrija-tucovica-dimitrija-tucovica-10-24m2-40000eur/Nkj_YOgcvut/'),(7951,'Novi Sad','Salajka',59,'m²',85100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan/NkSYVmn1Swo/'),(7952,'Beograd','Centar',170,'m²',2000,'EUR',NULL,5,1,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kosovska-id2456/Nkg1Ra8vbB7/'),(7953,'Beograd','Centar',110,'m²',363000,'EUR',NULL,4,1,6,'ostava','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/majke-jevrosime-110m2-iv-cg-uk-id74631/Nks_h9cQaat/'),(7954,'Beograd','Dušanovac',115,'m²',199000,'EUR',NULL,5,1,15,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dusanovac-115m2-vii-cg-lux-uk-id72163/NkZTEuDiCuM/'),(7955,'Beograd','Novi Beograd Blok',120,'m²',219000,'EUR',NULL,3,1,10,'podrum','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-bez-ulaganja-102m2-mereno-120m2-910-id1281/NkzHUHSCtYx/'),(7956,'Beograd','Zemun',163,'m²',220000,'EUR',NULL,5,1,2,'podrum','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-lux-sreden-stan-id1360/NkRDhDCV7tQ/'),(7957,'Novi Sad','Železnička stanica',74,'m²',121600,'EUR',NULL,3,1,7,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan/NkNH9TA22Z3/'),(7958,'Beograd','Rakovica',37,'m²',45000,'EUR',NULL,1,0,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-centar-knezevacka-10-37m2-45000eur/NklMTHCZJ_B/'),(7959,'Beograd','Kalenić pijaca',154,'m²',250000,'EUR',NULL,5,1,5,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-pozarevacka-id1094/NkMeBM5nd0I/'),(7960,'Beograd','Centar',32,'m²',102400,'EUR',NULL,1,1,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-kraljice-natalije-10-32m2-102400eur/NkzLkMXQ1aB/'),(7961,'Beograd','Bajlonijeva pijaca',86,'m²',550,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-skadarlija-86m2-iii-lift-namesten-id1408/NkNZP1QmIjw/'),(7962,'Beograd','Zemun',61,'m²',100650,'EUR',NULL,3,1,4,'spoljno parking mesto','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-beograd-zemun-cara-dusana-25-61-m2-100650-eur-hitno-id1102/NkFFQR9aBh-/'),(7963,'Beograd','Centar',23,'m²',60000,'EUR',NULL,1,1,7,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-toplicin-venac-marsala-birjuzova-05-23m2-60000eur/NkXbHxSy0E7/'),(7964,'Beograd','Lekino brdo',182,'m²',420000,'EUR',NULL,5,0,4,'garaža','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-lux-novogradnja-id2052/Nkkybq20YLE/'),(7965,'Beograd','Skadarlija',140,'m²',360000,'EUR',NULL,5,1,5,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kod-skadarlije-id2172/NkE8117gMdA/'),(7966,'Beograd','Stari Grad',140,'m²',950,'EUR',NULL,5,NULL,3,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-carice-milice-1035-id2118/NkbYYHdy0pT/'),(7967,'Novi Sad','Socijalno',74,'m²',144200,'EUR',NULL,3,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-bez-ulaganja/NkOhiyD5gx0/'),(7968,'Beograd','Rakovica',40,'m²',31000,'EUR',NULL,2,0,4,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-petlovo-brdo-generala-zgonjanina-15-40m2-31000eur/Nk7jCE4j6bV/'),(7969,'Beograd','Zvezdara',38,'m²',60800,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-zvezdarska-suma-koste-novakovica-20-38m2-60800eur/NkDq6VEBDlc/'),(7970,'Beograd','Voždovac',101,'m²',212000,'EUR',NULL,3,1,6,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-uknjizen-useljiv-stan-id4264/Nki1WQ7Fq7R/'),(7971,'Novi Sad','Novo Naselje',55,'m²',73650,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja-lepa-lokacija/Nk-tfq4LslW/'),(7972,'Novi Sad','Adice',127,'m²',242050,'EUR',NULL,3,1,2,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-cetvorosoban-stan-na-mirnoj-lokaciji/Nkclme1y-Gb/'),(7973,'Beograd','Rakovica',39,'m²',46000,'EUR',NULL,2,0,3,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-miljakovac-elze-ignis-15-39m2-46000eur/NksmV3BLt80n/'),(7974,'Beograd','Voždovac',32,'m²',59000,'EUR',NULL,2,1,4,'vrt','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-mazuraniceva-15-32m2-59000eur/Nka0tIIntTsF/'),(7975,'Beograd','Centar',128,'m²',360000,'EUR',NULL,5,1,3,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/terazijska-padina-45-kp-salonac-uknjizen-360000-eur-id1871/NkdP4Pj2NrM/'),(7976,'Niš','Pantelej',210,'m²',67000,'EUR',NULL,4,0,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-210-m2-id1101/NkoNRHB-bNE-/'),(7977,'Beograd','Stari Grad',42,'m²',95000,'EUR',1992,2,1,8,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dunavski-kej-dunavski-kej-15-42m2-95000eur/Nk6Gxu3MqUC/'),(7978,'Beograd','Dušanovac',115,'m²',199000,'EUR',NULL,5,1,15,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dusanovac-kod-poste-115m2-vii-lux-uk-id72379/NkV718z3fSb/'),(7979,'Novi Sad','Centar',83,'m²',164800,'EUR',NULL,NULL,0,2,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-021221-55-00/NkoKRXUDpDK/'),(7980,'Beograd','Lekino brdo',100,'m²',120000,'EUR',NULL,4,1,1,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-tomazeova-id3430100/NkikxV0NzA4/'),(7981,'Beograd','Bežanijska kosa I',140,'m²',195000,'EUR',NULL,5,1,3,'podrum','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-1-140m2-iii-cg-uk-id72545/NkGhgugAlAK/'),(7982,'Beograd','Savski trg',103,'m²',750,'EUR',NULL,4,1,4,NULL,'izvorno stanje',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-trg-103m2-ii-ta-uk-id69161/NkOngjWTY8F/'),(7983,'Beograd','Cerak',115,'m²',134000,'EUR',NULL,5,1,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stojana-matica-cerak-cukarica-id1118/NkBSZpn5rDL/'),(7984,'Beograd','Bulbuder',33,'m²',59400,'EUR',NULL,1,1,4,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/veljka-dugosevica-bulbuder-id39683/NkI8mRT8gKD/'),(7985,'Beograd','Centar',35,'m²',79000,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sarajevska-sarajevska-id40430/NkRTtohRCu8/'),(7986,'Beograd','Kaluđerica',39,'m²',41000,'EUR',NULL,2,0,4,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-bulevar-revolucije-20-39m2-41000eur/Nkxaty-3iN4/'),(7987,'Novi Sad','Grbavica',67,'m²',113300,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-bez-ulaganja/NkOnr9PQz6A/'),(7988,'Beograd','Centar',133,'m²',235000,'EUR',NULL,5,1,4,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atelje-212-svetogorska-id1821/Nkft3BgaEdr/'),(7989,'Beograd','Mirijevo I',126,'m²',138000,'EUR',NULL,5,1,4,'ostava','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-126m2-iii-cg-uk-id63283/NkOyn6bMZfT/'),(7990,'Novi Sad','Detelinara nova',95,'m²',139250,'EUR',NULL,4,1,5,'ostava','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-sajam-40-savrsen-raspored/NkhX_TRyXAP/'),(7991,'Beograd','Centar',40,'m²',128000,'EUR',NULL,2,1,7,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-kraljice-natalije-20-40m2-128000eur/NkR1hA7q5HQ/'),(7992,'Beograd','Vračar',109,'m²',260000,'EUR',NULL,4,1,4,'vrt','novogradnja',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-sv-save-109m2-pr-eg-uk-id65674/NkBxGRxBf87/'),(7993,'Zrenjanin','Centar',184,'m²',78000,'EUR',NULL,4,0,NULL,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/spratna-kuca-u-sirem-centru-grada-id1229/NkiE3uktg2T/'),(7994,'Beograd','Stari Grad',163,'m²',600000,'EUR',2009,4,1,5,'ostava','novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-id206/Nk_Fg_ase92/'),(7995,'Niš','Nikola Tesla',300,'m²',130000,'EUR',NULL,10,0,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-300m2-id1100/Nkfpv7r5xfT/'),(7996,'Beograd','Bežanijska kosa III',81,'m²',125000,'EUR',NULL,4,1,6,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezkosa-vespucijeva-3271-id3271/NkabkD2p6tN/'),(7997,'Beograd','Bežanijska kosa I',95,'m²',159000,'EUR',NULL,4,1,4,NULL,'izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-i-95m2-iv-cg-uk-id75791/NkDlpSei3gi/'),(7998,'Beograd','Banjica',95,'m²',115000,'EUR',NULL,4,1,2,'spoljno parking mesto','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banjica-95m2-ii-eg-parking-12m2-uk-id72998/NkJHzJsAcjD/'),(7999,'Beograd','Dedinje',214,'m²',749000,'EUR',2021,6,1,4,'garaža','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-55-214m2-749000eur/NkxDcHcPbnT/'),(8000,'Beograd','Batajnica',94,'m²',90000,'EUR',NULL,4,0,3,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/batajnica-kralja-radoslava-3255-id3255/NkYTRwUEcet/'),(8001,'Srbija',NULL,150,'m²',21000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/velika-plana-milosevacko-jezero/NkktYaozJmN/'),(8002,'Beograd','Vračar',98,'m²',185000,'EUR',NULL,4,1,6,NULL,'izvorno stanje',0,3,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-svetog-save-98m2-pr-cg-uk-id69725/Nkw_IHGUF-X/'),(8003,'Beograd','Borča III',108,'m²',180000,'EUR',NULL,5,0,NULL,'vrt','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-borca-50-108m2-180000eur/NkfjKXMjhbn/'),(8004,'Beograd','Surčin',86,'m²',89000,'EUR',1966,10,1,NULL,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-kamendinska-3272-id3272/NkP_9uH_1bX/'),(8005,'Beograd','Voždovac',72,'m²',90000,'EUR',NULL,3,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-gostivarska-72m2-pri-eg-uk-id71804/Nkl-D14FQ8U/'),(8006,'Beograd','Novi Beograd Blok',125,'m²',390000,'EUR',NULL,4,1,7,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-opstina-tresnjinog-cveta-35-125m2-390000eur/NkNIOzSvT-k/'),(8007,'Novi Sad','Cara Dušana',94,'m²',206000,'EUR',NULL,4,1,5,'ostava','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savrsen-raspored-40-cara-dusana/NkLPW0caPYW/'),(8008,'Beograd','Banovo brdo',208,'m²',297000,'EUR',NULL,5,1,NULL,'ostava','novogradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-penthouse-lux-id2349/NkLPlULwgZa/'),(8009,'Beograd','Botanička bašta',150,'m²',285000,'EUR',NULL,6,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atrakivan-veliki-deljiv-stan-botanicka-basta-993-id993/Nkx5u0H3nPZ/'),(8010,'Beograd','Ledine',56,'m²',73100,'EUR',2021,2,1,2,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/oplenacka-ledine-surcin-id1344/NkMYgfCsNrx/'),(8011,'Beograd','Dušanovac',100,'m²',120000,'EUR',NULL,4,1,NULL,'vrt','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dusanovac-100m2-ii-nivoa-eg-uk-id68603/NkS72r-4Bze/'),(8012,'Sečanj',NULL,94,'m²',24000,'EUR',2016,4,1,5,'spoljno parking mesto','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zrenjanin-secanj-94m2-ptk-ta-uk-id67195/NkxMs5qvR-5/'),(8013,'Niš','Palilula',125,'m²',110000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-125-m2-id1099/NksYIXyQGEk/'),(8014,'Beograd','Vračar',104,'m²',230000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-slavija-40-104m2-230000eur/NkEPwkdJu07/'),(8015,'Vrnjačka Banja',NULL,295,'m²',290000,'EUR',NULL,10,1,NULL,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vrnjacka-banja-jastrebacka-1075-id2194/NkRrkRImjsT/'),(8016,'Beograd','Ledine',48,'m²',67110,'EUR',2021,2,1,2,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/oplenacka-ledine-surcin-id1346/Nk-khPPw2n8/'),(8017,'Novi Sad','Centar',92,'m²',190000,'EUR',NULL,3,1,5,'javni parking','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-trosoban-namesten-vredi-videti/Nkvs8W6Urx2/'),(8018,'Beograd','Zemun',85,'m²',169900,'EUR',NULL,4,1,4,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-beogradska-1100-id2240/NkTpdhzR0pm/'),(8019,'Obrenovac',NULL,100,'m²',49000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mala-mostanica-100m2-ii-nivoa-eg-13-36ari-id75790/NkvbqL41qPD/'),(8020,'Beograd','Cvetkova pijaca',95,'m²',170064,'EUR',NULL,4,0,5,'vrt','novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kluz-40-95m2-i-cg-nov-id74566/Nkkdw4VfJNT/'),(8021,'Beograd','Novi Beograd Blok',86,'m²',139500,'EUR',NULL,4,1,7,'ostava','izvorno stanje',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/adaptibilan-uknjizen-ocuvan-id6451390/NksHyAALLYa/'),(8022,'Beograd','Voždovac',72,'m²',90000,'EUR',NULL,3,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-kod-crkve-72m2-pri-uk-id72098/NkCdAZbHbBl/'),(8023,'Beograd','Kluz',50,'m²',85000,'EUR',2011,2,1,3,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/majke-angeline-kluz-zvezdara-id1579/NkK9MPkgX63/'),(8024,'Beograd','Barajevo',94,'m²',63000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lisovic-ratka-jevtica-980-id980/NkrUJIyqDPO/'),(8025,'Beograd','Čubura',100,'m²',260000,'EUR',NULL,4,1,8,NULL,'standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cuburski-park-100m2-ii-cg-uk-id70194/NkeWrgKCs30/'),(8026,'Beograd','Borča I',59,'m²',47420,'EUR',NULL,3,0,5,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2-5-borca-id654/NkKEHVvHHUU/'),(8027,'Beograd','Borča I',48,'m²',45000,'EUR',NULL,2,1,NULL,'vrt','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/borca-1-48m2-pr-ta-45ara-uk-id74453/NkySbvPY1pI/'),(8028,'Beograd','Voždovac',72,'m²',90000,'EUR',NULL,3,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovacka-crkva-72m2-pri-eg-uk-id71625/NkU6rWlUGeO/'),(8029,'Novi Sad','Adice',67,'m²',67890,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan/Nk3bMpKx6XK/'),(8030,'Pećinci',NULL,78,'m²',15000,'EUR',NULL,3,1,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dec-palih-boraca-1024-id2099/Nkxu8zG2SSZ/'),(8031,'Beograd','Čubura',11,'m²',228200,'EUR',2020,4,0,4,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cerska-463-id463/NkpwaIMf9hj/'),(8032,'Smederevska Palanka',NULL,51,'m²',30000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/smederevska-palanka-danetova-916-id916/NkErFaYO4sB/'),(8033,'Beograd','Dedinje',219,'m²',854000,'EUR',2021,4,1,4,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-40-219m2-854000eur/Nk_jssfKatV/'),(8034,'Niš','Apelovac',120,'m²',55000,'EUR',NULL,4,1,NULL,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-stan-u-kuci-id1027/NkwKiHtcvhu/'),(8035,'Beograd','Stari Grad',105,'m²',178900,'EUR',NULL,5,1,6,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-makedonska-id1710/Nk1qXMEiQE5/'),(8036,'Beograd','Kaluđerica',255,'m²',160000,'EUR',NULL,7,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-kaluderica-nemanjina-70-255m2-160000eur/Nk24ulNPj5p/'),(8037,'Beograd','Voždovac',130,'m²',126000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/130m2-2t-vozdovac-kuca/Nk2hTENuVpT/'),(8038,'Irig',NULL,75,'m²',90000,'EUR',NULL,3,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vrdnik-75m2-pr-ta-12-5ari-uk-id67548/NkRXptvo-bD/'),(8039,'Beograd','Zemun',83,'m²',63000,'EUR',NULL,4,1,1,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-polje-kamendin-83m2-ptk-ta-uk-id64447/NkXctgHqM8l/'),(8040,'Beograd','Centar',167,'m²',650000,'EUR',NULL,5,1,4,'podrum','izvorno stanje',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strogi-centar-raskosan-lux-sreden-salonski-stan-sa-parkingom-id2343/Nk8CWtDDvpm/'),(8041,'Beograd','Grocka',258,'m²',54000,'EUR',1983,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/258m2-t-kuca-bolec/NkhJZMDL-ZF/'),(8042,'Beograd','Dedinje',140,'m²',2000,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/140m2-t-dedinje-kuca/Nk6MvLLx8qD/'),(8043,'Beograd','Voždovac',450,'m²',80000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/avala-450m2-na-12-5-ari-id1114/NkQ_6-kkgxTE/'),(8044,'Sremska Kamenica','Institut',104,'m²',206050,'EUR',2023,4,1,3,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/perfektan-porodicni-stan/NkRaFM3gRkM/'),(8045,'Beograd','Grocka',100,'m²',50000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/livadice-ritopek-100m2-pri-ta-10ari-uk-id73175/Nkw40IHEClV/'),(8046,'Beograd','Lekino brdo',75,'m²',130000,'EUR',2010,4,1,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-75m2-i-cg-uk-id64169/Nk1GjBHMHP9/'),(8047,'Beograd','Novi Beograd Blok',220,'m²',495000,'EUR',2000,7,1,6,'podrum','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-220m2terasa-lux-id1504/NkKGFqPWNT1/'),(8048,'Beograd','Braće Jerković',140,'m²',175000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/140m2-3t-brace-jerkovic-kuca/NkAlGv1_poT/'),(8049,'Beograd','Karaburma',129,'m²',185000,'EUR',NULL,5,1,7,NULL,'standardna gradnja',0,3,0,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-129m2-vii-cg-uk-id72061/NkaOz2mNfca/'),(8050,'Sremska Kamenica','Popovica',197,'m²',719970,'EUR',NULL,NULL,1,NULL,'bazen','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-lux-lux-kontakt-ranko/NkOElXMZY6B/'),(8051,'Beograd','Kumodraž I',205,'m²',300000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,2,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-kumodraz-id1084/NkPu7qcgEbE/'),(8052,'Beograd','Banovo brdo',114,'m²',299000,'EUR',2006,4,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bbrdo-pozeska-sam-centar-noviji-132m2-garaza-299000-eur-id520/NkGcwvdxPrk/'),(8053,'Niš','Centar',160,'m²',1200,'EUR',NULL,1,NULL,6,'garaža','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-penthaus-u-centru/Nk9USJCPdya/'),(8054,'Beograd','Borča I',88,'m²',77500,'EUR',NULL,4,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/borca-8830m2-ii-nivoa-2-3ara-uk-id72966/NkMW522HLH1/'),(8055,'Beograd','Vračar',120,'m²',276000,'EUR',1997,3,1,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-30-120m2-276000eur/NkBRhTrn28a/'),(8056,'Beograd','Vračar',105,'m²',399000,'EUR',NULL,5,1,5,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beogradanka-resavska-797-id797/Nkml5sJMjzt/'),(8057,'Beograd','Trg Republike',123,'m²',370000,'EUR',1923,5,1,4,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dom-omladine-nusiceva-2662-id2662/NkAIXoqBjQu/'),(8058,'Beograd','Dedinje',103,'m²',4000,'EUR',NULL,4,NULL,3,'vrt','novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-id2790/NkQ0dMoymA3/'),(8059,'Beograd','Cvetkova pijaca',95,'m²',170064,'EUR',NULL,4,0,5,'vrt','novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zivka-davidovica-nov-95m2-iv-cg-id74793/NkHl71biJ2V/'),(8060,'Beograd','Stari Grad',127,'m²',1000,'EUR',NULL,4,NULL,4,NULL,'izvorno stanje',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-svetogorska-40-127m2-1000eur/NkdwQQMs0Ml/'),(8061,'Beograd','Medak padina',142,'m²',105000,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/medakovic-padina-id1133/NkyAxTQkNPg/'),(8062,'Beograd','Višnjička banja',74,'m²',115000,'EUR',1980,3,1,4,'ostava','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjicki-venac-74m2-id1134/NkugRfYIIrr/'),(8063,'Novi Sad','Bistrica',55,'m²',74160,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan/NkJ08mqQF31/'),(8064,'Beograd','Dedinje',205,'m²',800000,'EUR',NULL,5,0,5,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-lux-novogradnja-id1400/NkBbrTUMJOd/'),(8065,'Beograd','Banovo brdo',71,'m²',135000,'EUR',NULL,4,1,5,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-renoviran-3-5-banovo-brdo-id2872380/NkTjnIWGfXVA/'),(8066,'Inđija',NULL,110,'m²',60000,'EUR',NULL,10,1,NULL,'podrum','standardna gradnja',0,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/stari-slankamen-48pocetna-1017-id2088/NkXcB_Wg1kj/'),(8067,'Beograd','Rospi ćuprija',56,'m²',55000,'EUR',NULL,3,1,NULL,'vrt','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rospi-cuprija-56m2-pr-ta-25ara-uk-id74504/NkTthRZ0aXJ/'),(8068,'Beograd','Voždovac',72,'m²',90000,'EUR',NULL,3,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/gostivarska-vozdovacka-crkva-72m2-uknj-id71945/NkDj0gmDNSZ/'),(8069,'Niš','Vinik',180,'m²',163000,'EUR',NULL,3,1,NULL,'vrt','novogradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-americkom-stilu-id1040/NkxWRA3FZeWS/'),(8070,'Beograd','Petlovo brdo',222,'m²',220000,'EUR',2000,6,1,NULL,'podrum','standardna gradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/petlovo-brdo-id1093/NkGtXDJf5Z2/'),(8071,'Beograd','Senjak',113,'m²',205000,'EUR',NULL,3,1,2,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-senjak-senjacka-30-113m2-205000eur/NkXCvTvi8YC/'),(8072,'Novi Sad','Detelinara nova',117,'m²',139050,'EUR',NULL,4,1,5,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/perfektan-cetvorosoban-dvoetazni-stan-nova-detelinara-/NkxyXREbQtZ/'),(8073,'Beograd','Kalenić pijaca',100,'m²',260000,'EUR',NULL,4,1,8,NULL,'standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-svetog-save-100m2-ii-renoviran-uk-id70529/Nkl0ohbcqnV/'),(8074,'Beograd','Batajnica',118,'m²',135000,'EUR',NULL,5,1,1,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/batajnica-i-sremskog-odreda-3328-id2058/NkA2iW32HXu/'),(8075,'Novi Sad','Salajka',110,'m²',149600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-porodican-stan/NkD7rU1amWo/'),(8076,'Beograd','Gornji Dorćol',143,'m²',260000,'EUR',NULL,5,1,6,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-id1355/NknlclW0FBH/'),(8077,'Beograd','Novi Beograd Blok',86,'m²',600,'EUR',NULL,3,NULL,9,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-arena-blok-30-id43349/NksrD98Mrjp/'),(8078,'Beograd','Banovo brdo',219,'m²',460000,'EUR',NULL,5,1,7,'podrum','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-lux-penthaus-id2610/Nk0rWUh45ph/'),(8079,'Novi Sad','Avijatičarsko naselje',57,'m²',82740,'EUR',NULL,3,0,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-82740eur/Nkbx9jlgcEq/'),(8080,'Niš',NULL,650,'m²',206000,'EUR',NULL,10,0,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-donje-medjurovo-id1232/NkX_yLjhCGU4/'),(8081,'Beograd','Gornji Dorćol',40,'m²',104000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-strahinjica-bana-40m2-cg-renoviran-id1409/Nkd3JTOqMZt/'),(8082,'Beograd','Donji Dorćol',70,'m²',140000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-zorza-klemensoa-kod-crkve-70m2-lll-namesten-id1234/NkJUNgqgVO9/'),(8083,'Beograd','Zvezdara',38,'m²',77330,'EUR',NULL,2,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-zvezdarska-suma-ledinacka-15-38m2-77330eur/NkaWaIWFGcR/'),(8084,'Niš','Pantelej',220,'m²',85000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-blizini-kasarne-na-pantaleju-id1317/NkYsOVix3_G/'),(8085,'Niš','Ledena stena',270,'m²',75000,'EUR',NULL,10,0,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-ledena-stena-id1301/NkzCHl4jiG-/'),(8086,'Niš',NULL,158,'m²',47000,'EUR',NULL,4,0,NULL,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-medosevcu-id1309/Nkvaya15Rtl/'),(8087,'Niš','Mediana',300,'m²',150000,'EUR',NULL,4,0,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-centru-300m2-id1245/NkD_kBO-yQs/'),(8088,'Beograd','Resnik',38,'m²',130,'EUR',NULL,1,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-jednoiposoban-stan-u-resniku-kod-doma-zdravlja/NkrTfE0_1r4/'),(8089,'Novi Sad','Socijalno',30,'m²',73270,'EUR',NULL,1,0,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-sa-pdv-om/Nk76PhV60Sk/'),(8090,'Niš','Palilula',200,'m²',42000,'EUR',NULL,3,0,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-put-za-vlase-id1216/NkNNG7x3r60/'),(8091,'Niš',NULL,300,'m²',180000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-300m2-id1345/NkSCSdF5xed/'),(8092,'Niš','Crvena Zvezda',120,'m²',75000,'EUR',NULL,5,0,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-120m2-id1290/NkzM8L5cadt/'),(8093,'Niš',NULL,140,'m²',550,'EUR',NULL,4,NULL,NULL,'vrt','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-izdavanje-id1262/Nklv5NFrau2/'),(8094,'Niš','Ćalije',150,'m²',83000,'EUR',NULL,3,0,NULL,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-calije-id1428/Nkf5wyd7Qcq/'),(8095,'Niš','Mediana',110,'m²',109000,'EUR',NULL,4,0,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-centar-109m2-id1252/Nkz7hBI1RH8/'),(8096,'Novi Sad','Centar',73,'m²',205000,'EUR',NULL,NULL,0,11,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-021221-55-00/NkXtrAvZ0pB/'),(8097,'Niš','Duvanište',105,'m²',83500,'EUR',NULL,6,0,NULL,'ostava','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-105-m2-id1296/Nk_lGdUqIBl/'),(8098,'Beograd','Beograd na vodi',35,'m²',650,'EUR',NULL,1,NULL,5,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kneza-milosa-residence-garaza-id43714/NkMDDAt46gP/'),(8099,'Novi Sad','Centar',69,'m²',120510,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prilika/NkC8A_OW3TV/'),(8100,'Beograd','Novi Beograd Blok',45,'m²',350,'EUR',NULL,2,NULL,NULL,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-yubc-bulevar-mihajla-pupina-15-45m2-350eur/Nkiv794caOg/'),(8101,'Beograd','Kaluđerica',36,'m²',40600,'EUR',NULL,2,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-kaluderica-smederevski-put-15-36m2-40600eur/NkEueJhTuiP/'),(8102,'Kopaonik',NULL,25,'m²',39000,'EUR',NULL,1,1,NULL,'pristup bez barijera','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-opremljen-apartman-u-vikend-naselju/NkTwhsLmkcu/'),(8103,'Novi Sad','Klisa',139,'m²',406300,'EUR',NULL,NULL,1,NULL,'bazen',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/top-top-top-kontakt-ranko/Nkjd1K0qJUe/'),(8104,'Beograd','Zvezdara',40,'m²',250,'EUR',NULL,2,NULL,1,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-bulbulder-svetog-nikole-15-40m2-250eur/NkJAm3qye7A/'),(8105,'Novi Sad','Detelinara',18,'m²',30900,'EUR',NULL,1,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-kompletno-namestena-bez-ulaganja-stara-detelinara-021425-112/Nkz--OG6-_q/'),(8106,'Beograd','Voždovac',41,'m²',69000,'EUR',NULL,2,1,15,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vojvode-stepe-vojvode-stepe-15-41m2-69000eur/NkeoZohaxNk/'),(8107,'Beograd','Rakovica',40,'m²',49000,'EUR',NULL,2,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-miljakovac-elze-ignes-15-40m2-49000eur/NkoUlN2fwzk/'),(8108,'Beograd','Obilićev venac',18,'m²',56000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/obilicev-venac-obilicev-venac-stari-grad-id1106/Nk6NZSiv6-k/'),(8109,'Beograd','Novi Beograd Blok',64,'m²',700,'EUR',NULL,2,NULL,6,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-19a-park-apartmani-id43677/Nk9rTU_70aY/'),(8110,'Kać',NULL,350,'m²',535600,'EUR',NULL,NULL,1,NULL,'bazen','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/fantasticna-nekretnina-nasa-preporuka-kontakt-ranko/NkddZ-WasbO/'),(8111,'Beograd','Crveni krst',50,'m²',360,'EUR',NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-lux-stan/NkvXuj1c1xL/'),(8112,'Beograd','Zemun',25,'m²',33000,'EUR',NULL,1,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zagorska-meandri-zemun-id1531/NkcHk8QmGh_/'),(8113,'Novi Sad','Cara Dušana',173,'m²',269590,'EUR',NULL,NULL,1,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-dusana-petosoban/NkTJ8pG6ICP/'),(8114,'Beograd','Rakovica',27,'m²',36000,'EUR',NULL,1,0,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-miljakovac-elze-ignes-05-27m2-36000eur/Nknrb9PqlEXz/'),(8115,'Beograd','Novi Beograd Blok',70,'m²',350,'EUR',NULL,3,NULL,12,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-23-arena-id43744/Nk10XtbSSoE/'),(8116,'Beograd','Slavija',8,'m²',17000,'EUR',1930,1,1,7,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/smiljaniceva-slavija-vracar-id1647/NkxVHq4xLbd/'),(8117,'Sremska Kamenica','Tatarsko brdo',479,'m²',618000,'EUR',NULL,NULL,1,NULL,'bazen',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/top-lokacija-odlicna-kontakt-ranko/NkCeEp5X3CI/'),(8118,'Novi Sad','Bulevar',73,'m²',97800,'EUR',NULL,4,1,14,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10076-troiposoban-73m2---97800eur-bkpetra-i-id1421/Nk9W6Vo_kKb/'),(8119,'Pančevo','Kotež 1',45,'m²',180,'EUR',NULL,NULL,1,4,'podrum','kompletna rekonstrukcija',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-renoviran-stan-na-k1/Nk56b-VXHbJ/'),(8120,'Novi Sad','Bulevar',41,'m²',72100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan/NkOmH13OOBg/'),(8121,'Niš','Durlan',46,'m²',36500,'EUR',NULL,1,0,NULL,'ostava','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-u-knjazevackoj-id1433/Nk-5w9n1she/'),(8122,'Novi Sad','Centar',92,'m²',190000,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-u-centru-novog-sada-021221-55-00/NksFIXBS__g/'),(8123,'Beograd','Vračar',74,'m²',900,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-hram-id43619/NkS3DLizDOj/'),(8124,'Novi Sad','Salajka',45,'m²',76480,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-321/Nkw_Xq03q00/'),(8125,'Zlatibor','Centar',35,'m²',68500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-na-zlatiboru/NkqZdy2JUct/'),(8126,'Niš',NULL,120,'m²',47500,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/prelepa-kuca-prosek-id1455/NkO6qfMYC8Z/'),(8127,'Beograd','Novi Beograd Blok',55,'m²',550,'EUR',NULL,2,NULL,7,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-22-id43643/NkwaGhe-oIL/'),(8128,'Niš','Mediana',200,'m²',160000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-centar-id1319/NkyIg_Npv9b/'),(8129,'Niš','Delijski vis',212,'m²',63000,'EUR',NULL,10,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-212-m2-id1106/NkJemn8NeFkf/'),(8130,'Niš',NULL,120,'m²',70000,'EUR',NULL,4,1,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vrtiste-id1234/NkdUs8D8rgk/'),(8131,'Niš',NULL,220,'m²',85000,'EUR',NULL,10,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-220m2-id1096/NkF0kXWc5fe/'),(8132,'Beograd','Novi Beograd Blok',78,'m²',590,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-opremljen-stan-prvi-put-se-izdaje/NkbInTLB2nX/'),(8133,'Beograd','Novi Beograd Blok',48,'m²',88900,'EUR',NULL,1,1,7,'spoljno parking mesto','izvorno stanje',0,1,1,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-62-jurija-gagarina-10-uknjizen-id1416/NkevsXgb9i7/'),(8134,'Niš','Crveni pevac',49,'m²',200,'EUR',NULL,2,1,10,'toplotna izolacija','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-jednoiposoban-stan-do-doma-zdravlja-od-1-oktobra/NkcVYlIJlMm/'),(8135,'Beograd','Kalemegdan',93,'m²',2000,'EUR',NULL,3,NULL,8,'garaža','standardna gradnja',1,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strahinjica-bana-kalemegdan-id29318/Nk-Luufo5GF/'),(8136,'Doljevac',NULL,200,'m²',75000,'EUR',NULL,10,0,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-doljevac-id1286/NkIdl_eA0oA/'),(8137,'Beograd','Kalenić pijaca',51,'m²',380,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id43638/NkfnPWvMu6N/'),(8138,'Beograd','Gornji Dorćol',48,'m²',400,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id43728/NkE0QtKvI0A/'),(8139,'Novi Sad','Somborski bulevar',40,'m²',65920,'EUR',NULL,2,0,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-bulevar-patrijarha-pavla-0212215500-0648033314/Nka3-1d2Rja/'),(8140,'Novi Sad','Socijalno',42,'m²',75710,'EUR',NULL,2,1,5,'ostava','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odmah-useljiv-kontakt-jasmina/Nk3-bt2z9oD/'),(8141,'Novi Sad','Banatić',41,'m²',69000,'EUR',NULL,3,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10197-dvoiposoban-41m2---69000eur-bulevar-kralja-petra-i-id1458/Nk4eawhRryD/'),(8142,'Niš','Palilula',115,'m²',35000,'EUR',NULL,5,0,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-donje-vlase-povoljno-id1513/NkXetypG13V/'),(8143,'Beograd','Novi Beograd Blok',72,'m²',750,'EUR',NULL,3,NULL,6,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-yubc-id43670/Nkh7J41hLRv/'),(8144,'Beograd','Bogoslovija',7,'m²',62580,'EUR',NULL,2,0,5,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-palilula-karaburma-aleksandra-fleminga-44-70m2-62580-eurpdv-id1143/NkHOKDLAEL2/'),(8145,'Beograd','Vračar',31,'m²',65000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-stojana-protica-05-31m2-65000-eur/Nkk2u3ILSnP/'),(8146,'Niš','Šljaka',120,'m²',52000,'EUR',NULL,4,0,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-naselje-sljaka-id1395/NkG1-ldE1Gv/'),(8147,'Novi Sad','Centar',29,'m²',61800,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-odlicna-garsonjera-vredi-pogledati/NkE_IOC_l7v/'),(8148,'Niš','Apelovac',198,'m²',112000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-prodaju-198-m2-id1165/NkkMz0TJf5q/'),(8149,'Niš','Mediana',200,'m²',155000,'EUR',NULL,7,0,NULL,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-id1200/Nk2n6wZ3GUf/'),(8150,'Novi Sad','Bulevar',51,'m²',87550,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-lep-raspored/NkV52HMnRNC/'),(8151,'Beograd','Miljakovac III',27,'m²',32640,'EUR',NULL,2,0,3,'vrt','novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grasonjera-na-miljakovcu-id1302/Nkx7ZCvSpAW/'),(8152,'Beograd','Novi Beograd Blok',80,'m²',400,'EUR',NULL,3,NULL,8,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-64-immo-centar-id43553/NkBJDej5KeC/'),(8153,'Beograd','Novi Beograd Blok',60,'m²',550,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-stari-merkator-id43696/Nkj2NL6uv8G/'),(8154,'Niš',NULL,227,'m²',105000,'EUR',NULL,5,0,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-niska-banja-id1239/NkzoGbvkYqM/'),(8155,'Beograd','Gundulićev venac',48,'m²',400,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id43544/Nk0pf16toMO/'),(8156,'Novi Sad','Somborski bulevar',40,'m²',65920,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-somborskom-bulevaru/Nk9rUd5SyRE/'),(8157,'Beograd','Novi Beograd Blok',78,'m²',400,'EUR',NULL,3,NULL,7,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-arena-blok-29-id43324/NkmxLVOWY4q/'),(8158,'Niš','Palilula',340,'m²',165000,'EUR',NULL,7,0,NULL,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-340-m2-palilula-id1292/NkmCLouE7Ok/'),(8159,'Beograd','Zemun',106,'m²',235000,'EUR',2017,4,1,7,'spoljno parking mesto','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-zelena-avenija-40-id2651/NkBf3BF1ngf/'),(8160,'Niš','Palilula',206,'m²',105000,'EUR',NULL,10,0,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-prodaju-palilula-id1240/Nkd26qG0oZu/'),(8161,'Niš','Čair',47,'m²',400,'EUR',2010,2,NULL,NULL,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-izdavanje-cair-id1173/NkqRnfXoNp8/'),(8162,'Novi Sad','Bulevar',39,'m²',87630,'EUR',NULL,2,0,NULL,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vrhunski-kvalitet-top-lokacija-/NkokQF85q29/'),(8163,'Beograd','Banovo brdo',58,'m²',116000,'EUR',NULL,3,1,6,'garaža','u izgradnji',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-mirosavljeva-banovo-brdo-25-58m2-116000-eurpdv10-izuzetan-id1117/NkCR2mE62YQ/'),(8164,'Novi Sad','Detelinara nova',57,'m²',105060,'EUR',NULL,3,1,5,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-raspored-bez-ulaganja/Nk_NnM7syvo/'),(8165,'Niš','Durlan',200,'m²',118500,'EUR',NULL,6,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prelepa-kuca-u-durlanu-id1511/NkAty8m2SUO/'),(8166,'Novi Sad','Centar',55,'m²',85490,'EUR',NULL,3,1,3,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-trosoban-stan-centar-/NkvFM_Tz6rg/'),(8167,'Beograd','Novi Beograd Blok',100,'m²',205000,'EUR',NULL,4,1,16,'pristup bez barijera','izvorno stanje',0,2,0,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/6-kaplara-hajat-tc-usce-id1101/Nkds8B3MFyS/'),(8168,'Beograd','Dedinje',200,'m²',499000,'EUR',NULL,5,0,2,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beli-dvor-pivljanina-baje-50-200m2-499000-eur/14044/'),(8169,'Beograd','Kaluđerica',42,'m²',47200,'EUR',2017,2,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-kaluderica-15-42m2-47200eur/Nk23RuD4d29/'),(8170,'Beograd','Lekino brdo',23,'m²',54000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-05-ta-uknjizen-id2067/NkLDeXQhfgL/'),(8171,'Beograd','Krnjača',36,'m²',36720,'EUR',NULL,2,0,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-krnjaca-zrenjaninski-put-15-36m2-36720eur/NkxoMcln0zx/'),(8172,'Beograd','Zvezdara',52,'m²',55000,'EUR',2007,2,0,4,'sigurnosni uređaji','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-ili-zamena-za-dva-manja-stana/Nkgn_kOeVi9/'),(8173,'Beograd','Učiteljsko naselje',56,'m²',284000,'EUR',NULL,3,1,NULL,'vrt','standardna gradnja',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/uciteljsko-naselje-id9178/NkJQcODfVJx/'),(8174,'Novi Sad','Detelinara nova',50,'m²',79830,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-kvalitet-gradnje-i-opreme/Nk1sNPIghXU/'),(8175,'Novi Sad','Subotički bulevar',43,'m²',80340,'EUR',NULL,2,1,6,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-uknjizen-stan-na-trazenoj-lokaciji-bez-ikakvog-ulaganja-komplet-namesten/NkxM-Lqv4qD/'),(8176,'Novi Sad','Detelinara',53,'m²',63860,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkocU78TyNU/'),(8177,'Beograd','Novi Beograd Blok',42,'m²',350,'EUR',NULL,2,NULL,15,'spoljno parking mesto','izvorno stanje',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-fontana-pariske-komune-20-42m2-350eur/Nk-pzJW6mhP/'),(8178,'Beograd','Bežanijska kosa II',104,'m²',160000,'EUR',NULL,4,1,6,'vrt','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-ii-104m2-pr-cg-uk-id72388/NkWkMwWTfP0/'),(8179,'Beograd','Zvezdara',36,'m²',36000,'EUR',NULL,2,0,1,'vrt','izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-gradska-bolnica-svetog-nikole-15-36m2-36000eur/Nk36ZXO6Y8hE/'),(8180,'Beograd','Zvezdara',40,'m²',500,'EUR',NULL,1,NULL,6,NULL,'standardna gradnja',1,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-dimitrija-tucovica-10-40m2-500eur/Nk6lRnonzEf/'),(8181,'Novi Sad','Adice',127,'m²',242050,'EUR',NULL,3,1,2,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-urbana-vila/Nkzftr0aWaB/'),(8182,'Beograd','Bogoslovija',5,'m²',69500,'EUR',NULL,3,0,5,NULL,'u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-palilula-karaburma-aleksandra-fleminga-51-50m2-69500-eurpdv-id1145/NknHP19MpfJ/'),(8183,'Beograd','Voždovac',42,'m²',35000,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-ripanj-42m2-uknjizen/Nk2xi3tEPjJ/'),(8184,'Beograd','Stari Grad',32,'m²',85000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palmoticeva-palmoticeva-id39958/NkTm0e7MLMz/'),(8185,'Novi Sad','Detelinara nova',53,'m²',70970,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prilika/NkQwpZgt22Q/'),(8186,'Novi Sad','Avijatičarsko naselje',46,'m²',68670,'EUR',NULL,NULL,1,NULL,NULL,'nadogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan/NkgYK2goTMo/'),(8187,'Beograd','Bogoslovija',51,'m²',70950,'EUR',NULL,3,0,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-palilula-karaburma-aleksandra-fleminga-50-68m2-70950-eurpdv-id1147/NkI2X2eITwc/'),(8188,'Beograd','Kalenić pijaca',77,'m²',195000,'EUR',NULL,3,1,4,'podrum','izvorno stanje',0,2,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-krunski-venac-77m2-l-salonski-lux-renoviran-id1332/Nk5Xetu83tO/'),(8189,'Beograd','Voždovac',31,'m²',76500,'EUR',NULL,1,1,4,NULL,'novogradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-sumice-sundeciceva-05-31m2-76500eur/Nk_-t_Q4nNo/'),(8190,'Novi Sad','Bulevar',85,'m²',128750,'EUR',NULL,3,0,7,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-porodicni-stan/NkTVFBxYIec/'),(8191,'Beograd','Novi Beograd Blok',132,'m²',170000,'EUR',NULL,5,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-72-dr-ivana-ribara-3259-id3259/NkYKFxD2p6H/'),(8192,'Beograd','Novi Beograd Blok',92,'m²',850,'EUR',NULL,3,NULL,6,'ostava','novogradnja',1,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-arena-92m2--2-lode-garaza-iv-namesten-id1403/Nkzn79_54cI/'),(8193,'Novi Sad','Cara Dušana',94,'m²',206000,'EUR',NULL,4,1,5,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-cetvorosoban-stan-na-top-lokaciji/NkGz0GuNQ2m/'),(8194,'Novi Sad','Novo Naselje',78,'m²',97850,'EUR',NULL,4,1,NULL,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10459-troiposoban-78m2---97850eur-novo-naselje-id1158/Nkccnct061b/'),(8195,'Novi Sad','Spens',50,'m²',130360,'EUR',2023,NULL,0,12,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-spens/NkUrxZkyKCZ/'),(8196,'Beograd','Senjak',70,'m²',300,'EUR',NULL,3,NULL,2,'vrt','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-senjak-70m2-namesten-grejanje-u-ceni-zakupa-id1137/NkoaPonrh3S/'),(8197,'Beograd','Kaluđerica',45,'m²',51750,'EUR',NULL,2,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-kaluderica-smederevski-put-15-45m2-51750eur/NkjKHqQ7cpk/'),(8198,'Beograd','Vračar',38,'m²',400,'EUR',NULL,1,NULL,7,'spoljno parking mesto','izvorno stanje',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-beogradska-krunska-10-38m2-400eur/NkC6KfxjaIp/'),(8199,'Beograd','Vračar',109,'m²',600,'EUR',NULL,5,NULL,6,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tasmajdan-109m2-i-cg-uk-id75293/NkdL1h8NRin/'),(8200,'Beograd','Novi Beograd Blok',45,'m²',113000,'EUR',1979,2,1,8,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dzona-kenedija-51m2-id1141/NkQmI3-jy3p/'),(8201,'Novi Sad','Liman 2',58,'m²',123600,'EUR',NULL,2,0,13,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi/NktQ0LFUPf5/'),(8202,'Beograd','Kalemegdan',33,'m²',117300,'EUR',NULL,1,1,7,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strahinjica-bana-kalemegdan-id37567/NkBYJZ64Xnr/'),(8203,'Beograd',NULL,170,'m²',130000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-lesce-170m2--55a-id13729/NkBCNVEwDbI/'),(8204,'Novi Sad','Spens',112,'m²',289140,'EUR',2023,NULL,0,12,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/spens-cetvorosoban-stan/Nk4IMfDUi2v/'),(8205,'Novi Sad','Socijalno',66,'m²',89610,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvosoban-stan-socijalno-/NkPOiEbQqXc/'),(8206,'Beograd','Rakovica',40,'m²',35000,'EUR',NULL,2,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-resnik-urosevacka-15-40m2-35000eur/NkAphjdrGW6/'),(8207,'Novi Sad','Spens',49,'m²',128920,'EUR',2023,NULL,0,12,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-spensu-u-izgradnji/Nk_l5LcxFdR/'),(8208,'Beograd','Labudovo brdo',44,'m²',67000,'EUR',NULL,1,1,11,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/11-krajiske-divizije-labudovo-brdo-id41001/NkAq4e_Kx6A/'),(8209,'Beograd','Voždovac',41,'m²',78900,'EUR',2019,2,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-bioskop-vozdovac-41m2-id1097/Nk9cpeNiSdI/'),(8210,'Beograd','Bele vode',21,'m²',26000,'EUR',2003,1,0,3,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/buda-tomovica-bele-vode-cukarica-id1199/NkCrtW82mgR/'),(8211,'Beograd','Krnjača',36,'m²',36720,'EUR',NULL,2,0,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-krnjaca-zrenjaninski-put-15-36m2-36720eur/Nk6kSiQuu66/'),(8212,'Beograd','Mirijevo III',46,'m²',200,'EUR',NULL,2,1,3,'javni parking','završena izgradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/za-izdavanje-stan-u-mirijevu-iii-46m2-200e/Nk-5U9nzrzC/'),(8213,'Beograd','Zemun',43,'m²',75250,'EUR',2021,2,0,3,'spoljno parking mesto','u izgradnji',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-beograd-zemun-banijska-15-43-m2-75250-eurpdv10-id1195/NkihUxuVv-N/'),(8214,'Beograd','Čubura',25,'m²',200,'EUR',NULL,1,NULL,2,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cubura-maksima-gorkog-05-25m2-id1917/Nk9VzJldAnG/'),(8215,'Beograd','Zvezdara',30,'m²',51000,'EUR',NULL,1,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-zvezdarska-suma-koste-novakovica-10-30m2-51000eur/NkZDQ47JAzS/'),(8216,'Novi Sad','Sajam',37,'m²',60000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno-na-sajmu/Nkt98R2tlqY/'),(8217,'Beograd','Krnjača',36,'m²',36720,'EUR',NULL,2,0,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-krnjaca-zrenjaninski-put-15-36m2-36720eur/NktV1uzgvQI/'),(8218,'Beograd','Tošin bunar',41,'m²',120000,'EUR',NULL,2,0,7,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-zelena-avenija-petra-kocica-20-41m2-120000-eur/Nk4tfdC3k_3/'),(8219,'Beograd',NULL,30,'m²',75000,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-fontana-30m2-uknjizen/Nk6j2dNqUc-/'),(8220,'Beograd','Centar',40,'m²',93000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/admirala-geprata-beogradanka-id39207/NkfYKgMi36M/'),(8221,'Beograd','Bogoslovija',7,'m²',62580,'EUR',NULL,2,0,5,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-palilula-karaburma-aleksandra-fleminga-44-70m2-62580-eurpdv-id1144/NkoCJe8Mhdq/'),(8222,'Novi Sad','Detelinara nova',47,'m²',96820,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux/Nk-r8Qq95Yt/'),(8223,'Novi Sad','Detelinara',26,'m²',47780,'EUR',NULL,NULL,0,NULL,NULL,'u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan/NkoFll9EDlF/'),(8224,'Beograd','Savski trg',91,'m²',139000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,2,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-savamala-salonac-91m2-parking-ll-uknjizen-id1278/Nkb2cmecPnB/'),(8225,'Ub',NULL,120,'m²',45000,'EUR',1976,3,1,NULL,'podrum','izvorno stanje',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-ub-120m2--45-ari-id9063/NkvY3JOlqenx/'),(8226,'Novi Sad','Liman 3',44,'m²',77000,'EUR',NULL,1,1,8,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-liman-iii-odlican-renoviran-jednosoban-stan-namesten-id1000382/Nk1_RxYt__b/'),(8227,'Beograd','Novi Beograd Blok',80,'m²',110000,'EUR',NULL,3,1,14,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-imocentar-80m2-terase-xiv-tri-lifta-cg-uknjizen-id1379/NkSUyyOVf3i/'),(8228,'Beograd','Kneza Miloša',31,'m²',650,'EUR',NULL,1,NULL,5,'garaža','novogradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-kneza-milosa-kneza-milosa-05-31m2-650-eur/NkkpgbPPLZV/'),(8229,'Beograd','Centar',35,'m²',79000,'EUR',NULL,1,1,3,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-sarajevska-10-35m2-79000eur/Nk0NImWG86_/'),(8230,'Beograd','Filmski grad',38,'m²',26500,'EUR',NULL,1,0,5,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nebojse-dukelica-filmski-grad-id40831/NkKrlX-rS7j/'),(8231,'Novi Sad','Somborski bulevar',40,'m²',65920,'EUR',NULL,2,1,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-u-novijoj-odlicno-odrzavanoj-zgradi-grejanje-je-na-gas-placa-se-samo-u-toku/NklQ0yBdMvG/'),(8232,'Beograd','Novi Beograd Blok',51,'m²',94000,'EUR',NULL,1,1,15,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-62-id1125/Nk1_Mu-fRSZ/'),(8233,'Beograd','Mirijevo I',42,'m²',63000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-15-stan-mirijevo-42m2-uknjizen/Nk_1DT2PqdD/'),(8234,'Beograd','Centar',40,'m²',128000,'EUR',NULL,2,1,7,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-kraljice-natalije-20-40m2-128000eur/Nk_EM0mhD-0/'),(8235,'Beograd','Kalemegdan',125,'m²',1500,'EUR',NULL,4,NULL,8,NULL,'standardna gradnja',1,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-k-district-40-id13811/Nkazj6XiSwL/'),(8236,'Novi Sad','Somborski bulevar',38,'m²',78960,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-321/NkzT0tn0aI3/'),(8237,'Čačak','Centar',448,'m²',135000,'EUR',NULL,6,1,NULL,'garaža','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cacak-prislonica-ibarska-magistrala-448m2-id13840/NkCjefQm-Kw/'),(8238,'Beograd','Novi Beograd Blok',52,'m²',220,'EUR',NULL,NULL,NULL,NULL,'igralište','novogradnja',1,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-52m2-novi-beograd-mileve-maric-ajnstajn-blok-72/Nkh6OK7GwHe/'),(8239,'Beograd','Voždovac',41,'m²',82000,'EUR',NULL,2,1,11,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-konjarnik-dr-zore-ilic-obradovic-15-41m2-82000eur/Nk3JafE43hj/'),(8240,'Beograd','Centar',80,'m²',160000,'EUR',NULL,3,1,6,'ostava','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-bircaninova-80m2-vi-cg-lift-2mc-potkrovlje-id1405/NkMlxeY3jW6/'),(8241,'Beograd','Zemun',32,'m²',65000,'EUR',NULL,1,1,2,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atanasija-pulje-novi-grad-zemun-id1736/Nk37qHTejDm/'),(8242,'Beograd','Vukov spomenik',115,'m²',185000,'EUR',NULL,4,1,1,NULL,'izvorno stanje',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukov-spomenik-115m2-pri-eg-uk-id68850/Nk2RZmx0WyN/'),(8243,'Beograd','Zemun',60,'m²',105000,'EUR',2021,3,0,3,'spoljno parking mesto','u izgradnji',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-beograd-zemun-banijska-25-60-m2-105000-eurpdv10-id1194/Nk7f9o5sUNl/'),(8244,'Beograd','Savski trg',103,'m²',205000,'EUR',NULL,4,1,4,NULL,'izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-trg-103m2-ii-ta-uk-id68434/NkYKPyUuxP8/'),(8245,'Beograd','Rakovica',33,'m²',42850,'EUR',NULL,2,0,3,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-vidikovacka-padina-prvoboraca-15-33m2-42850eur/NkEJ9jbm3wu/'),(8246,'Novi Sad','Cara Dušana',44,'m²',82370,'EUR',NULL,NULL,0,NULL,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-izgradnji-cara-dusana-/NkSqapmKLN-/'),(8247,'Novi Sad','Cara Dušana',45,'m²',82890,'EUR',NULL,NULL,0,6,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-izgradnji-/NkKMpguamnu/'),(8248,'Beograd','Krnjača',240,'m²',295000,'EUR',2000,4,1,NULL,'podrum','standardna gradnja',0,4,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-krnjaca-240m210a-id13786/NkL4kBwr3kM/'),(8249,'Zlatibor',NULL,5,'m²',48600,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-apartmani-jelena-anzujska-zlatibor-285-m2-48600-eura/NkHCnUp1--_/'),(8250,'Zlatibor','Centar',38,'m²',92000,'EUR',2021,NULL,0,6,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-38m2-92000-eura/Nk9IJ86EYKX/'),(8251,'Niš','Mediana',132,'m²',118500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-stan-u-centru-iv-sprat/Nke94sjOKje/'),(8252,'Beograd','Beograd na vodi',57,'m²',1100,'EUR',NULL,2,NULL,23,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-beograd-na-vodi-bw-id42685/NkmQ4NRITGl/'),(8253,'Beograd','Novi Beograd Blok',50,'m²',93000,'EUR',NULL,1,1,15,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-45-jurija-gagarina-50m2-id3429/Nk4l6Ce95IM/'),(8254,'Beograd','Centar',65,'m²',500,'EUR',NULL,2,NULL,7,'garaža','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-studentski-trg-id43034/NkkyHTYYqum/'),(8255,'Beograd','Centar',50,'m²',500,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id43113/Nkw-CpN-cou/'),(8256,'Beograd','Kalenić pijaca',69,'m²',600,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id43074/Nk8uLv9DPPC/'),(8257,'Beograd','Konjarnik',54,'m²',320,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-zvezdara-aviv-id43178/NkVn3WyB0_E/'),(8258,'Beograd','Voždovac',58,'m²',600,'EUR',NULL,2,NULL,10,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-vozdovac-id42809/NkmyWogfNaX/'),(8259,'Beograd','Braće Jerković',46,'m²',70000,'EUR',NULL,1,1,10,'podrum','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-brace-jerkovic-46m2-id3554/Nk3aAhmhvIE/'),(8260,'Beograd','Dušanovac',68,'m²',450,'EUR',NULL,3,NULL,7,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-sumice-id42954/NkF2ETiMdRV/'),(8261,'Beograd','Vračar',83,'m²',650,'EUR',NULL,2,NULL,7,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-pravni-fakultet-id43046/NkXDFr343DK/'),(8262,'Beograd','Jajinci',498,'m²',240000,'EUR',NULL,8,1,NULL,'podrum','standardna gradnja',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/jajinci-stojana-ljubica-498m2-id3454/NkCIw8UMJwD/'),(8263,'Beograd','Autokomanda',120,'m²',650,'EUR',NULL,3,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/autokomanda-koste-jovanovica-3-soban-id10915/NkqCFZcXfVr/'),(8264,'Beograd','Neimar',105,'m²',1300,'EUR',NULL,3,NULL,2,'garaža','izvorno stanje',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/neimar-30-lux-nov-lep-id12609/NkuUeiikUWf/'),(8265,'Beograd','Stari Grad',108,'m²',1200,'EUR',NULL,3,NULL,0,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strogi-centar-kod-narodnog-pozorista-id3866/1176290/'),(8266,'Beograd','Lekino brdo',126,'m²',175000,'EUR',1990,4,1,NULL,'vrt','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sumice-porodicna-kuca-sa-bastom-uknjizena-kao-stan-id1069/NknoDMGyKr9/'),(8267,'Beograd','Dušanovac',140,'m²',270000,'EUR',NULL,4,1,3,'podrum','standardna gradnja',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fon-bulevar-oslobodenja-140m2-id3389/NkfNxkCCmra/'),(8268,'Beograd','Slavija',104,'m²',250000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-beogradska-104m2-id3467/NkCjgxJDznd/'),(8269,'Beograd','Kalemegdan',75,'m²',800,'EUR',NULL,3,NULL,8,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kalemegdan-garaza-lux-nov-id43118/Nk7INBDdDMA/'),(8270,'Beograd','Višnjička banja',600,'m²',3000,'EUR',NULL,7,NULL,NULL,NULL,'standardna gradnja',1,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/visnjicka-banja-dragana-maksimovica-600m2-na-7-ari-placa-id3521/NkNza2pidMS/'),(8271,'Beograd','Ada Ciganlija',93,'m²',400,'EUR',NULL,2,NULL,1,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-banovo-brdo-cukarica-id43133/NkX1LbybgC3/'),(8272,'Beograd','Novi Beograd Blok',72,'m²',750,'EUR',NULL,2,NULL,6,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-yubc-id43161/Nk3fWko42xD/'),(8273,'Beograd','Tašmajdan',50,'m²',500,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id43307/NkUF4Z207AE/'),(8274,'Beograd','Novi Beograd Blok',60,'m²',2000,'EUR',NULL,2,NULL,NULL,'garaža','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-west-65-tower-id43407/NkhuliJLUMg/'),(8275,'Beograd','Dedinje',52,'m²',500,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-dedinje-id43338/NkPpAiBM3XJ/'),(8276,'Beograd','Novi Beograd Blok',50,'m²',700,'EUR',NULL,2,NULL,6,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-west-65-exsing-home-65-id43410/Nkg6FcRuMR2/'),(8277,'Beograd','Donji Dorćol',65,'m²',500,'EUR',NULL,2,NULL,9,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id43416/NkQEXywxWo9/'),(8278,'Beograd','Gornji Dorćol',54,'m²',500,'EUR',NULL,2,NULL,12,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id43432/NkdpmWbjUmL/'),(8279,'Beograd','Kalemegdan',59,'m²',900,'EUR',NULL,2,NULL,8,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id43209/NkKryP_f8UX/'),(8280,'Beograd','Kalenić pijaca',48,'m²',500,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id43401/NkBlfFgNlRA/'),(8281,'Beograd','Novi Beograd Blok',80,'m²',900,'EUR',NULL,2,NULL,6,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-savada-a-blok-id43266/NkaXSjLFgGk/'),(8282,'Beograd','Banovo brdo',60,'m²',400,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-banovo-brdo-id43068/Nkt-CZwDiV_/'),(8283,'Beograd','Kalenić pijaca',54,'m²',480,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id43246/NkHJ9dudRd1/'),(8284,'Beograd','Novi Beograd Blok',48,'m²',450,'EUR',NULL,2,NULL,7,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-zelene-avenije-stari-merkator-id43232/Nkwh6QdosJN/'),(8285,'Beograd','Novi Beograd Blok',68,'m²',500,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-70-cetvorospratnice-id43052/NkxWsVs7EA0/'),(8286,'Beograd','Klinički centar',60,'m²',400,'EUR',NULL,2,NULL,7,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-savski-venac-id43158/NkcbuPuXDyP/'),(8287,'Beograd','Tašmajdan',60,'m²',600,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-palilula-tas-id41876/NkOz0hYCG6a/'),(8288,'Beograd','Klinički centar',68,'m²',380,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-dedinje-id42770/NkK2vUiHNwi/'),(8289,'Beograd','Novi Beograd Blok',68,'m²',550,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-arena-blok-29-id42823/Nk0Gt0R0Bdu/'),(8290,'Beograd','Jajinci',480,'m²',300000,'EUR',NULL,5,1,NULL,'bazen','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/izvanredna-nekretnina-za-preporuku-id1053/NkQzVTJs64e/'),(8291,'Beograd','Surčin',123,'m²',95000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-zicka-123m2-4-ara-id3383/NkJHi9X5DLA/'),(8292,'Beograd','Voždovac',174,'m²',252000,'EUR',2014,4,1,7,'spoljno parking mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovacka-crkva-kostolacka-174m2--40m2-terasa-id3485/NkGJ2saFxUf/'),(8293,'Beograd','Čukarica',600,'m²',160000,'EUR',1936,13,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vila-umka-milije-stanojlovica-600m2-34ara-id3528/NkPJGdOYne8/'),(8294,'Beograd','Centar',125,'m²',399000,'EUR',NULL,4,1,5,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beogradanka-resavska-125m2-lux-id3186/Nkvl67Wx8Pe/'),(8295,'Beograd','Kumodraž I',125,'m²',106000,'EUR',NULL,4,0,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kumodraz-i-listopadna-125m2-id3181/NkDr6CO6K9I/'),(8296,'Beograd','Barajevo',115,'m²',35000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/barajevo-svetosavska-115-5m2-plac-11-16-ari-id3284/NkcP3dh521G/'),(8297,'Beograd','Donji Dorćol',125,'m²',1500,'EUR',NULL,4,NULL,8,NULL,'standardna gradnja',1,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-dunavska-125m2-id3287/Nk26Buoo8uW/'),(8298,'Beograd','Centar',110,'m²',750,'EUR',NULL,4,NULL,5,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-skupstina-vlajkoviceva-110m2-id3346/Nk3rxy-9nCy/'),(8299,'Beograd','Beograd na vodi',112,'m²',190000,'EUR',NULL,4,1,8,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-dr-aleksandra-kostica-112m2-mereno-135m2-id3018/Nk0QPB8leGr/'),(8300,'Novi Sad','Detelinara nova',97,'m²',214250,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetovorosban-stan-stan-na-novoj-detelinari-064822-21-40/NkWNDUWWA4Z/'),(8301,'Beograd','Vračar',137,'m²',340000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,3,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-sokolska-137m2-id2841/NkzHRu5o-qSj/'),(8302,'Novi Sad','Detelinara nova',99,'m²',144200,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-petosoban-dupleks-na-novoj-detelinari/NkBKsqenL7f/'),(8303,'Novi Sad','Grbavica',46,'m²',320,'EUR',NULL,2,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/danila-kisa/NkhPevkrZiz/'),(8304,'Beograd','Stari Grad',107,'m²',295405,'EUR',2021,4,0,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-107m2-penthaus-lux-novo-id2875/NkfHKpbk78Y/'),(8305,'Novi Sad','Grbavica',49,'m²',330,'EUR',NULL,NULL,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/330e-sa-parking-mestom/Nk10lSIw46t/'),(8306,'Kragujevac','Korićani',70,'m²',42000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-dragobraca-s-7867/NkcUhJj2XYb/'),(8307,'Beograd','Belvil',68,'m²',165000,'EUR',NULL,2,1,10,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belville-lux-dvosoban-stan-sa-panoramskim-pogledom-id7213/NkF5T_7XOsD/'),(8308,'Beograd','Kumodraž I',253,'m²',160000,'EUR',NULL,10,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-kumodraz-zemljoradnicka-253m2-dvoriste-8-ari-id2949/Nk7GYmqPmzF/'),(8309,'Novi Sad','Podbara',94,'m²',130810,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izvanredna-nekretnina/NkGAeQ3sCvB/'),(8310,'Beograd','Profesorska kolonija',106,'m²',225000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-porecka-106m2-id2866/Nkn-bNqTA3n/'),(8311,'Beograd','Mali mokri lug',525,'m²',500000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mali-mokri-lug-29-novembra-525m2--10ari-id2987/Nk0n8T7PI6h/'),(8312,'Kraljevo',NULL,220,'m²',65000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kraljevo-naselje-ribnica-220m2-9ari-id2999/Nkjw-1wQKDR/'),(8313,'Beograd','Jajinci',327,'m²',190000,'EUR',NULL,6,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/jajinci-liskuri-327m2-5-ari-id3255/Nklm9--gzs2g/'),(8314,'Beograd','Banovo brdo',250,'m²',500000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/banovo-brdo-osijecka-250m2-id3334/NkJMZgwGtnL/'),(8315,'Beograd','Jajinci',281,'m²',465000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/jajinci-vukasina-antica-281m2--dvoriste-id3457/NkY3GswLhzH/'),(8316,'Beograd','Vračar',130,'m²',490000,'EUR',NULL,4,1,4,'vrt','nadogradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-lux-macvanska-130m2-basta-40m2-id3495/Nk5OTUNkqxd/'),(8317,'Beograd','Zemun',220,'m²',250000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-na-kalvariji-id1004/Nkw1W_KgpuY/'),(8318,'Beograd','Vračar',169,'m²',340000,'EUR',NULL,4,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jedinstven-stan-u-srcu-vracara-id1033/NkAR9Q6ni95/'),(8319,'Beograd','Centar',110,'m²',193000,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-stan-ivankovacka-useljiv-id811201/NkWN_bxpEcC/'),(8320,'Beograd','Lekino brdo',175,'m²',413340,'EUR',NULL,4,0,4,NULL,'novogradnja',0,3,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-v-prijezde-penthause-bez-provizije-id3413/Nk2CkSMQN7t/'),(8321,'Beograd','Vračar',110,'m²',1000,'EUR',NULL,3,NULL,NULL,'spoljno parking mesto','izvorno stanje',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/resavska-30-namesten-salonski-id10496/Nk9fP58_7AI/'),(8322,'Beograd','Višnjička banja',600,'m²',600000,'EUR',NULL,7,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/visnjicka-banja-dragana-maksimovica-600m2-na-7-ari-placa-id3520/Nk0Ky2MphKo/'),(8323,'Beograd','Slavija',62,'m²',600,'EUR',NULL,2,NULL,8,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-slavija-bircaninova-id43440/NkcowMlQkmO/'),(8324,'Beograd','Zemun',115,'m²',175000,'EUR',NULL,4,1,2,'garaža','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gornji-grad-banijska-115m2-id3063/NkvPXMQHhbZQ/'),(8325,'Beograd','Kalemegdan',115,'m²',460000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalemegdan-pariska-115m2-retko-u-ponudi-id3433/Nk3_XhF2gfZ/'),(8326,'Beograd',NULL,220,'m²',200000,'EUR',NULL,10,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-blizini-kosmaja-220m2-id3379/Nk67WsoJZMF/'),(8327,'Beograd','Crveni krst',109,'m²',196000,'EUR',2008,4,1,5,'podrum','standardna gradnja',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-metohijska-109m2-id3206/NkTni21lFPV/'),(8328,'Beograd','Avala',160,'m²',168000,'EUR',NULL,10,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-zuce-160m2-plac-48ari-id2948/NkllWqb0Uds/'),(8329,'Beograd','Centar',115,'m²',460000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skupstina-vlajkoviceva-115m2-id3041/Nk8EW179Q5y/'),(8330,'Beograd','Košutnjak',226,'m²',440000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/beli-dvor-koste-zivkovica-22671m211ari-id3042/NkiERc8g4Ed/'),(8331,'Beograd','Dedinje',153,'m²',295000,'EUR',2007,4,1,2,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-astana-bivsa-velisava-vukovica-153m2-id2931/NkZBgaqxsDa/'),(8332,'Beograd','Kaluđerica',239,'m²',250000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kaluderica-vojvode-stepe-stepanovica-239m2--163m2--10-ari-id2986/Nk1PcRfGBu3/'),(8333,'Beograd','Slavija',133,'m²',400000,'EUR',NULL,4,1,4,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavija-kursulina-133m2-id3056/NkQe3sc6Jf0/'),(8334,'Beograd','Voždovac',65,'m²',300,'EUR',NULL,2,NULL,3,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-vozdovac-id43388/NkkdQlnW8z_/'),(8335,'Beograd','Palilulska pijaca',54,'m²',500,'EUR',NULL,2,NULL,7,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-palilula-id43496/NkpBb_DuJ1p/'),(8336,'Beograd','Palilula',50,'m²',400,'EUR',NULL,2,NULL,4,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-palilula-sunnyville-id43422/Nkkk3_-MUP0/'),(8337,'Novi Sad','Detelinara nova',95,'m²',139250,'EUR',NULL,4,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cena-nije-fiksna-tanja-06566-48-306/NkrlB5eOgF9/'),(8338,'Novi Sad','Cara Dušana',94,'m²',206000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-savrsen-raspored-/Nk1_Gwxpr4P/'),(8339,'Novi Sad','Centar',78,'m²',139000,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blizini-spensa-i-centra-grada-tanja-06566-48-306/Nkvx8-x3NDJ/'),(8340,'Novi Sad','Detelinara nova',76,'m²',107640,'EUR',NULL,3,0,3,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-nova-detelinara-0212215500-0648033314/NkDfOZmxluv/'),(8341,'Novi Sad','Centar',91,'m²',164800,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/s-a-l-o-n-a-c-/Nk8ixIcG8Mq/'),(8342,'Novi Sad','Bulevar',88,'m²',175100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-trosoban/NkhiA5A78vR/'),(8343,'Novi Sad','Detelinara nova',86,'m²',139050,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicnog-rasporeda-dvostrano-orjentisan-tanja-06566-48-306/Nk_uGI6zhSn/'),(8344,'Novi Sad','Centar',51,'m²',95000,'EUR',NULL,NULL,1,7,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-dvosoban/NklaxCnUhKT/'),(8345,'Novi Sad','Centar',95,'m²',185000,'EUR',NULL,4,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-/NkIfCNr3TG9/'),(8346,'Novi Sad','Bulevar',59,'m²',113300,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-komforan-stan/NklOobjD9oH/'),(8347,'Novi Sad','Grbavica',65,'m²',80340,'EUR',NULL,3,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-na-grbavici/Nkm5ZEMhW6a/'),(8348,'Novi Sad','Grbavica',56,'m²',103820,'EUR',NULL,3,1,7,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-zgrada/Nk3UdLu1saz/'),(8349,'Novi Sad','Grbavica',54,'m²',108460,'EUR',NULL,NULL,1,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-na-top-lokaciji/NkMY71Yp67N/'),(8350,'Novi Sad','Centar',63,'m²',142760,'EUR',NULL,2,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-blizini-dunava-okruzeno-sa-dosta-zelenila-tanja-06566-48-306/Nkw1aNO70cv/'),(8351,'Novi Sad','Detelinara nova',91,'m²',185400,'EUR',NULL,3,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-odlican-nova-detelinara-0212215500-0648033314/NkCw9ouXhH-/'),(8352,'Beograd','Bulbuder',80,'m²',210000,'EUR',NULL,3,0,4,'ostava za bicikle','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-sa-garazom-lux-zvezdara/NkulNEEdnzo/'),(8353,'Beograd','Vukov spomenik',57,'m²',142500,'EUR',2003,2,1,4,'podrum','standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-kraljice-marije-57m2-kraljice-marije/NkmnvnfFzVg/'),(8354,'Novi Sad','Detelinara nova',78,'m²',103000,'EUR',NULL,3,0,3,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-nova-detelinara-0212215500-0648033314/Nk6_qhv0raH/'),(8355,'Novi Sad','Detelinara nova',68,'m²',105060,'EUR',NULL,3,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-nova-detelinara-0212215500-0648033314/Nk-N15LarbO/'),(8356,'Novi Sad','Grbavica',93,'m²',109200,'EUR',NULL,NULL,0,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-lepoj-zgradi/Nka1C_aG_wl/'),(8357,'Novi Sad','Telep',64,'m²',75190,'EUR',NULL,3,0,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-telep-0212215500-0648033314/NkUKnBIwGAo/'),(8358,'Beograd','Cvijićeva',42,'m²',300,'EUR',NULL,NULL,NULL,9,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cvijiceva-15-namesten-id-3849/Nk5j8Sfsu7A/'),(8359,'Beograd','Batajnica',45,'m²',47000,'EUR',NULL,1,1,5,'podrum','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2-0-batajnica-bojcinska-45m2loda-iv5-lift-cg-uknjizen/NkRC1rmDJnV/'),(8360,'Novi Sad','Centar',35,'m²',68500,'EUR',1995,1,1,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-3500-eur-68500-id-1053677/Nk0OgxyoHpV/'),(8361,'Beograd','Topličin venac',23,'m²',60000,'EUR',1970,1,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/toplicin-v-23m2-vii-cg-uknj/NkBAHKNaQYM/'),(8362,'Niš','Vrežina',33,'m²',33000,'EUR',2021,1,1,NULL,'toplotna izolacija','novogradnja',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/donja-vrezina-33mkv-pr-ta-33000/NklYUIoPX0D/'),(8363,'Vrnjačka Banja',NULL,37,'m²',49815,'EUR',2021,2,0,3,'spoljno parking mesto','u izgradnji',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-sa-dvoristem-kod-akva-parka/Nk90NUznQPy/'),(8364,'Beograd','Cvetanova ćuprija',41,'m²',60900,'EUR',NULL,2,1,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-cvetanova-cuprija-cvetanova-cuprija-15-41m2-60900-eur/Nk4dQPrNlWo/'),(8365,'Novi Sad','Veternik',417,'m²',278100,'EUR',NULL,9,1,2,NULL,'standardna gradnja',0,4,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/spratna-kuca-u-funkciji-dva-stana-40-i-50-odlicna-ponuda/NkUcfpQrEq5/'),(8366,'Smederevo','Centar',67,'m²',250,'EUR',NULL,2,1,4,'podrum',NULL,1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-namestenog-stana/Nkf6ta15ejc/'),(8367,'Beograd','Lekino brdo',39,'m²',87000,'EUR',NULL,NULL,1,4,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo/NkRgzJslDjB/'),(8368,'Vrnjačka Banja',NULL,31,'m²',46500,'EUR',NULL,1,1,5,'javni parking','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-31-m2-u-centru/NkeCEvDIwX7/'),(8369,'Kragujevac','Bagremar',38,'m²',35000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kragujevac-bagremar/NkHDNghvNVF/'),(8370,'Novi Sad','Podbara',52,'m²',91050,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/podbara-odlican/Nk0YvxAOi-n/'),(8371,'Pančevo','Strelište 1',32,'m²',28000,'EUR',1980,1,1,7,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan/NkO8ZXymrDg/'),(8372,'Niš',NULL,43,'m²',46350,'EUR',NULL,2,0,5,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-blizini-medicinskog-fakulteta/Nkyy5liU_PM/'),(8373,'Kragujevac','Erdoglija',29,'m²',20000,'EUR',NULL,NULL,1,8,'ostalo',NULL,0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-cradionica-s-7836/Nk7VOZ85COw/'),(8374,'Beograd','Mirijevo I',39,'m²',53190,'EUR',NULL,2,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-nov-stan-39m2-dragoslava-srejovica/NkytLIH_LDX/'),(8375,'Veternik','Veternička rampa',61,'m²',77250,'EUR',NULL,3,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-urbana-vila/Nk-pF933RhP/'),(8376,'Beograd','Kanarevo brdo',44,'m²',62000,'EUR',NULL,2,1,15,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/44m2-t-kanarevo-brdo-stan--50m-terasa/NkD1dn1USIh/'),(8377,'Novi Sad','Grbavica',46,'m²',300,'EUR',NULL,2,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gogoljeva-top-lokacija/NkoOGLxwYm3/'),(8378,'Novi Sad','Novo Naselje',48,'m²',69220,'EUR',NULL,3,1,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-na-novom-naselju-novogradnja-/NkjUknZSxmx/'),(8379,'Novi Sad','Socijalno',98,'m²',154500,'EUR',NULL,4,1,4,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-na-socijalnom-kompletno-renoviran-i-opremljen-/Nklly41DN7R/'),(8380,'Novi Sad','Liman 3',54,'m²',92190,'EUR',NULL,3,1,14,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-92190eur/Nka45vNEzOu/'),(8381,'Novi Sad','Telep',64,'m²',103000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-103000eur/Nk-XbMUMQxp/'),(8382,'Beograd','Novi Beograd Blok',50,'m²',750,'EUR',NULL,2,NULL,10,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-a-blok-id43510/NkK7mjEGg2f/'),(8383,'Beograd','Donji Dorćol',60,'m²',500,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-dorcol-id43565/NkEVlIsLWyT/'),(8384,'Beograd','Đeram pijaca',58,'m²',115000,'EUR',NULL,3,0,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-kod-deram-pijace-58m2-id1014/NkN6Hd5bRSu/'),(8385,'Beograd','Novi Beograd Blok',48,'m²',400,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-arena-blok-22-id43641/NkIx2NCzquc/'),(8386,'Beograd','Voždovac',70,'m²',360,'EUR',NULL,2,NULL,2,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-vozdovac-hotel-m-id43585/NklN4HPFPu_/'),(8387,'Beograd','Palata pravde',60,'m²',500,'EUR',NULL,2,NULL,7,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-savski-venac-id43548/Nk5Uub9WOt4/'),(8388,'Beograd','Novi Beograd Blok',61,'m²',700,'EUR',NULL,2,NULL,7,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-west-65-id43507/NkkNifGjok0/'),(8389,'Beograd','Novi Beograd Blok',57,'m²',400,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-fontana-blok-34-id43589/NkU__p4_B17/'),(8390,'Beograd','Vukov spomenik',7,'m²',179200,'EUR',2021,3,0,7,'pristup bez barijera','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stanovi-vukov-spomenik-30-cg-66m2-bez-provizije-id1032/NkiXjVYGUIB/'),(8391,'Beograd','Novi Beograd Blok',60,'m²',850,'EUR',NULL,2,NULL,9,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-43-square-43-id43624/Nkz8ikMA-_J/'),(8392,'Beograd','Lipov lad',75,'m²',450,'EUR',NULL,2,NULL,2,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-zvezdara-lion-id43181/Nk_kbGb5yb2/'),(8393,'Beograd','Banjica',52,'m²',280,'EUR',NULL,2,NULL,10,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-banjica-id43418/NkHlgyc5yq0/'),(8394,'Beograd','Crveni krst',60,'m²',350,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id43312/Nksip13EIq0/'),(8395,'Beograd','Gornji Dorćol',65,'m²',600,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id43137/Nk6OimnpyPt/'),(8396,'Beograd','Dedinje',59,'m²',420,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-savski-venac-dedinje-id43393/NkFAhYBeIp4/'),(8397,'Beograd','Centar',98,'m²',245000,'EUR',2019,3,1,6,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stanoja-glavasa-uknjizen-30-100m2-i-cg-id1075/NkpVJr4vjJq/'),(8398,'Beograd','Centar',70,'m²',200000,'EUR',NULL,3,0,2,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-25-centar-id1026/NkUzYuFYEsS/'),(8399,'Beograd','Kumodraž I',49,'m²',66900,'EUR',NULL,2,1,7,'ostava','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-jednoiposoban-stan-kumodraz-2-id2345/Nkpy7o8wjQc/'),(8400,'Beograd','Vukov spomenik',35,'m²',213700,'EUR',2021,3,0,7,'pristup bez barijera','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stanovi-vukov-spomenik-30-cg-78m2-bez-provizije-id1041/NkO88jKVheZ/'),(8401,'Beograd','Zemun',59,'m²',130000,'EUR',NULL,2,1,NULL,'ostava','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/investicija-prelep-20-60-m2lt-cdusana-zemun/NkErytU-XcK/'),(8402,'Novi Sad','Grbavica',75,'m²',123600,'EUR',NULL,3,1,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-na-top-lokaciji/Nkj6QxDMQia/'),(8403,'Novi Sad','Novi Majur',57,'m²',73390,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkoElVCe-J6/'),(8404,'Beograd','Zeleno Brdo',60,'m²',200,'EUR',NULL,3,1,NULL,'nadstrešnica','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-zasebnoj-kuci-sa-posebnim-dvoristem/Nk03912Opt_/'),(8405,'Niš','Marger',5,'m²',100000,'EUR',2011,4,1,4,'garderoberi','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-centru-nisa/NklvQOWEIc2/'),(8406,'Niš','Durlan',53,'m²',200,'EUR',NULL,2,NULL,5,'vešernica','delimična rekonstrukcija',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-namesten-grejanje-na-struju-knjazevacka-nis/NkjSSGvmxjd/'),(8407,'Novi Sad','Bulevar',88,'m²',175100,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonski-fenomenalan-pogledajte/NkrQV9sx8ea/'),(8408,'Novi Sad','Socijalno',80,'m²',133900,'EUR',NULL,3,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-namesten-trosoban-stan-u-vojvode-supljikca-/NkhcRtJaqzx/'),(8409,'Beograd','Novi Beograd',60,'m²',850,'EUR',NULL,2,NULL,9,'sigurnosni uređaji','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-zgrada-nov-stan-potpuno-opremljen-sa-garazom/Nkxg9dBYwZH/'),(8410,'Novi Sad','Salajka',60,'m²',92700,'EUR',NULL,3,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-na-salajci-odlican-raspored-uknjizen-/NkYcjTxwDCN/'),(8411,'Beograd','Skadarlija',60,'m²',800,'EUR',NULL,3,1,6,'sigurnosni uređaji','kompletna rekonstrukcija',1,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-sreden-stan-za-poslovni-prostor-u-centru-grada-vpr-cetinjskaskadarlija/NktYJe1AjJL/'),(8412,'Novi Sad','Železnička stanica',67,'m²',103000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-pariskim-komunama-fasadna-cigla-uknjizen-/NkiPkjkEB3Z/'),(8413,'Mirilovac',NULL,68,'m²',6500,'EUR',NULL,NULL,1,NULL,NULL,'delimična rekonstrukcija',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mirilovac-kod-paracina/NkmNUqyeE4R/'),(8414,'Kragujevac','Centar',50,'m²',200,'EUR',NULL,2,1,4,'podrum','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-dvoiposobnog-stana-u-centru/NkqGhaazPo1/'),(8415,'Beograd','Tošin bunar',24,'m²',188000,'EUR',2020,3,0,10,'pristup bez barijera','novogradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-na-novom-beogradu-86m2-cg-30-savada-3-bez-provizije-id1020/NkmJVlLygNm/'),(8416,'Beograd','Kalemegdan',65,'m²',450,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id43602/Nkf0YywSIsn/'),(8417,'Ub',NULL,77,'m²',66000,'EUR',NULL,3,0,4,'ostava','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-uba-novogradnja-parking-mesto-id1383/Nkh0oytw4OS/'),(8418,'Beograd','Lion',52,'m²',380,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-lion-id43502/NkiFKoLoQfH/'),(8419,'Novi Sad','Grbavica',79,'m²',109850,'EUR',NULL,3,1,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-centru-grbavice/Nkh8JvtuZvZ/'),(8420,'Beograd','Bajlonijeva pijaca',107,'m²',295405,'EUR',2021,4,0,6,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novo-bitef-teatar-107m2-penthaus-id2877/Nkbe4UB9Bvs/'),(8421,'Beograd','Učiteljsko naselje',124,'m²',210800,'EUR',NULL,4,1,4,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uciteljsko-naselje-mis-irbijeva-124m2-id2869/NktT2JeOG9_4/'),(8422,'Beograd','Centar',106,'m²',225000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-bulevar-despota-stefana-106m2-id2867/NkwwXsWiOrQ/'),(8423,'Beograd','Tašmajdan',65,'m²',650,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-namesten-stan-id27729/NkFIE_8nZIw/'),(8424,'Beograd','Centar',46,'m²',75000,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-samom-centru-grada-a-izdvojen-od-buke-id107028/NkyCwAU4Tvu/'),(8425,'Beograd','Centar',54,'m²',235000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-lux-renoviran-stan-sa-namestajem-id102917/Nk-OWFFb3Xf/'),(8426,'Beograd','Centar',66,'m²',150000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-izvornom-stanju-id103860/NkEEufIsxrX/'),(8427,'Beograd','Centar',59,'m²',104900,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id103191/NkO4C0qNEgx/'),(8428,'Beograd','Autokomanda',76,'m²',74900,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-stan-u-potkrovlju-na-fenomenalnoj-lokaciji-id107085/Nk_RwCWrBZR8/'),(8429,'Beograd','Vračar',54,'m²',400,'EUR',NULL,2,NULL,3,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-namesten-i-renoviran-stan-za-preporuku-id27762/NkFsKimXoy-/'),(8430,'Beograd','Učiteljsko naselje',84,'m²',130200,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-stan-kod-aviv-parka-id106288/Nk4Z-kPfsbB/'),(8431,'Beograd','Beograd na vodi',54,'m²',205000,'EUR',NULL,2,1,23,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-namesten-stan-sa-panoramskim-pogledom-id103460/Nk1fUnCZbQ6/'),(8432,'Beograd','Kalenić pijaca',58,'m²',155000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stn-na-odlicnoj-lokaciji-id104484/NkRgUdJObm0j/'),(8433,'Beograd','Zemun',61,'m²',70000,'EUR',1968,2,1,NULL,'vrt','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-sarmantna-kuca-61m2--85m2-dvorista-id1129/NkYmlGeAHbG/'),(8434,'Beograd','Kalenić pijaca',90,'m²',220000,'EUR',1928,3,1,3,'podrum','izvorno stanje',0,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2-5-vracar-njegoseva-luksuzan-salonski-stan-id1490/Nk7U2YWFRSap/'),(8435,'Beograd','Novi Beograd Blok',100,'m²',149900,'EUR',1990,4,0,7,'podrum','standardna gradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-72-100m2-27-id1199/Nkk2CqRPSpe/'),(8436,'Beograd','Crveni krst',62,'m²',146500,'EUR',2019,3,0,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2-5-vracar-crveni-krst-cerska-lux-nov--id1497/Nk5gQKzBMwR/'),(8437,'Beograd','Voždovac',68,'m²',175000,'EUR',1968,3,1,4,'podrum','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-stan-kod-fon-a-id1091/NkdxI27xoc_/'),(8438,'Beograd','Stari Grad',65,'m²',175000,'EUR',NULL,3,1,6,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2-5-centar-blizina-knez-mihailovae-pesacka-zona-sarmantan-stan-ptk-id1705/Nk4l8Mo-z8W/'),(8439,'Beograd','Bajlonijeva pijaca',96,'m²',130000,'EUR',1923,3,1,3,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2-5-centar-skadarlija-sarmantan-stan-u-potkrovlju-sa-galerijom-id1505/NkG-CT144AP/'),(8440,'Beograd','Novi Beograd Blok',66,'m²',105900,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-u-bloku-45-id109994/NkC9iG48KYX/'),(8441,'Beograd','Klinički centar',53,'m²',90000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-na-izuzetnoj-lokaciji-id101982/NkMkje9Awn5/'),(8442,'Beograd','Novi Beograd Blok',65,'m²',500,'EUR',NULL,2,NULL,9,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-namesten-stan-sa-garazom-id27807/NkbNg3Xk_QU/'),(8443,'Beograd','Učiteljsko naselje',65,'m²',99900,'EUR',NULL,2,1,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-sa-terasom-102m2-id103850/Nkb6o-of9C_/'),(8444,'Beograd','Mirijevo I',48,'m²',63500,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-se-nalazi-naselju-mirijevo-u-blizini-mirijevskog-bulevara-id109169/NkzRlELSMi9/'),(8445,'Beograd','Vidikovačka padina',41,'m²',45000,'EUR',NULL,1,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vidikovacka-padina-mome-stanojlovica/Nk2QWxRW6_s/'),(8446,'Beograd','Donji Dorćol',41,'m²',450,'EUR',NULL,2,NULL,8,NULL,'kompletna rekonstrukcija',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-cara-dusana-1-5-s-41-m2-lux-uredjen/NkRzn9UlO5G/'),(8447,'Beograd','Karaburma',36,'m²',49900,'EUR',NULL,1,1,5,'podrum','kompletna rekonstrukcija',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-stara-okretnica-danteova-36m2-renoviran/NkmkDL7WJeI/'),(8448,'Beograd','Lipov lad',57,'m²',113000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lipov-lad-id107334/Nk16_52H5pO/'),(8449,'Beograd','Donji Dorćol',44,'m²',600,'EUR',NULL,2,NULL,5,'ostalo','standardna gradnja',1,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-20-stan-na-dorcolu/Nkz810Z1GF6/'),(8450,'Beograd','Novi Beograd Blok',60,'m²',650,'EUR',NULL,2,NULL,9,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id27898/NkZ9lnCBSIQ/'),(8451,'Beograd','Novi Beograd Blok',62,'m²',183000,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetno-komforan-20-stan-na-atraktivnoj-lokaciji-id105252/Nkrt87JZRuO/'),(8452,'Beograd','Trg Republike',62,'m²',119000,'EUR',NULL,2,0,5,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atelje-212-salonac-id98518/Nk-IzsrvGLg/'),(8453,'Beograd','Centar',50,'m²',450,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-za-izdavanje-id27786/NkSuGI0vJGS/'),(8454,'Beograd','Stari Grad',60,'m²',450,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-60m2-450e-id23170/Nk3b9zv2APv/'),(8455,'Beograd','Novi Beograd Blok',54,'m²',103000,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id107432/Nk6yKd4cPfO/'),(8456,'Beograd','Vračar',46,'m²',89000,'EUR',NULL,2,1,7,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-strogom-centru-vracara-id106175/NkMyClgQelN/'),(8457,'Beograd','Skadarlija',55,'m²',550,'EUR',NULL,2,NULL,7,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-opremljen-id20447/Nkpq4A2drYK/'),(8458,'Beograd','Gornji Dorćol',55,'m²',134900,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kuca-gornji-dorcol-id107063/Nkckff7Hd-N/'),(8459,'Beograd','Vračar',74,'m²',700,'EUR',NULL,2,1,5,'garaža','standardna gradnja',1,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-kod-sc-vracar-id26807/NkTKFC3Lpkq/'),(8460,'Beograd','Slavija',52,'m²',120000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-svaku-preporuku-slavija-id106351/NkGT_nrr5Ox/'),(8461,'Beograd',NULL,59,'m²',109000,'EUR',NULL,2,1,13,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-opremljen-na-odlicnoj-lokaciji-id97780/Nkr-1BfvjjQ/'),(8462,'Beograd','Crveni krst',25,'m²',59900,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst/NkA3j8-hmk6/'),(8463,'Beograd','Centar',44,'m²',430,'EUR',NULL,1,NULL,6,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novogradnja-44m2-1-5-id-8731-1/NkEHy_DA-Nn/'),(8464,'Beograd','Čubura',58,'m²',300,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cubura-15-namesten-id12963/NkOT_9_DO-e/'),(8465,'Beograd','Dedinje',95,'m²',160000,'EUR',NULL,2,1,2,'spoljno parking mesto','nadogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-id97788/NknuQ7zsVac/'),(8466,'Novi Sad','Grbavica',117,'m²',166650,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dupleks-sa-velikim-dnevim-boravkom-tanja-06566-48-306/Nk7y8n0PpJk/'),(8467,'Stari Banovci',NULL,460,'m²',185000,'EUR',2001,10,1,3,'toplotna izolacija','novogradnja',0,4,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-starim-banovcima/NkDiTYPyz8C/'),(8468,'Pančevo','Centar',200,'m²',120000,'EUR',NULL,6,1,1,'nadstrešnica','standardna gradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-sprat-prizemlje-72-kvadrata-pogodno-za-poslovni-prostor-na-spratu-4-soban-stan-od-130-kvadrata/NkXNT8DlVtP/'),(8469,'Beograd','Topličin venac',205,'m²',390000,'EUR',NULL,6,0,5,'podrum','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petoiposoban-salonac-u-brankovoj-sa-garazom-id1139/NkEZJV_ZNjU/'),(8470,'Beograd','Ovča',253,'m²',120000,'EUR',NULL,6,1,NULL,'vrt','novogradnja',0,4,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/nova-kuca-od-250m2-na-10-ari-placa-u-ovci-id1223/Nk9m2yVgQ2U/'),(8471,'Beograd','Voždovac',139,'m²',189000,'EUR',NULL,5,1,22,'podrum','standardna gradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45-vstepe-kod-crkve-139m2-ii-2-lifta-cg-uknjizen-id1426/NkuQOp5x2C-/'),(8472,'Niš',NULL,400,'m²',100000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-niska-banja/NkFn4NPoWH8/'),(8473,'Beograd','Banjica',350,'m²',490000,'EUR',2000,7,1,NULL,'bazen','novogradnja',0,4,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/banjica-kuca-380m2-na-5a-placa-id1189/NkIGaGwX86l/'),(8474,'Beograd','Neimar',420,'m²',550000,'EUR',NULL,5,0,7,'garaža','novogradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/penthouse-neimar-ugao-juznog-bulevara-i-mihaila-gavrilovica-420m2garaza-id1006/NkAbIMgQ-My/'),(8475,'Beograd','Vukov spomenik',106,'m²',330000,'EUR',NULL,3,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukov-spomenik-zahumska-30-67-id1072/NkI2UakbOlt/'),(8476,'Niš',NULL,400,'m²',100000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-niska-banja/NklqNpC_I3q/'),(8477,'Beograd','Centar',130,'m²',189900,'EUR',NULL,4,1,3,'ostava','standardna gradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-dalmatinska-130m2-id1309/NkxP37iqxG3/'),(8478,'Beograd','Grocka',190,'m²',220000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/suplja-stena-190m2-na-10ari-id3581/NkEMjLHZ-bq/'),(8479,'Niš',NULL,400,'m²',100000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-niska-banja/NkD9xrupCPO/'),(8480,'Beograd','Južni bulevar',105,'m²',210000,'EUR',NULL,4,1,9,'podrum','standardna gradnja',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35-stan-na-vracaru-sime-igumanova-id1061/NkzBtk0MKV3/'),(8481,'Beograd','Banovo brdo',105,'m²',145000,'EUR',1995,4,1,7,'podrum','standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-banovo-brdo-sf-7635-valjevska/NkNqqRokGJ7/'),(8482,'Novi Sad','Cara Dušana',116,'m²',169950,'EUR',NULL,3,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-fantastican/NkZ2OVatGYm/'),(8483,'Novi Sad','Cara Dušana',116,'m²',169950,'EUR',NULL,3,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-dupleks-na-atraktivnoj-lokaciji-komforan-dnevni-boravak-fizicki-odvojena-kuhinja/NkKzlCbSdNq/'),(8484,'Novi Sad','Socijalno',130,'m²',200850,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-trazenoj-lokaciji-021221-55-00/NkZN-bOJdDV/'),(8485,'Futog',NULL,461,'m²',824000,'EUR',NULL,NULL,1,NULL,'garderoberi',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-lux-lux-kontakt-ranko/NkSSRKPW8w3/'),(8486,'Novi Sad','Cara Dušana',116,'m²',169950,'EUR',NULL,3,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-duplex-u-cara-dusana-/Nk_Z0Ml5lhe/'),(8487,'Beograd','Stari Grad',67,'m²',230000,'EUR',NULL,3,1,2,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2-5-centar-stari-grad-hilandarska-lux-salonac-id1402/NkxdauCnMjI/'),(8488,'Beograd','Banjica',55,'m²',350,'EUR',NULL,2,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banjica-15-namesten-id12766/NkHfjUVN7S2/'),(8489,'Beograd','Neimar',50,'m²',400,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/neimar-15-lep-namesten-id12735/NkAK5_EwfdK/'),(8490,'Beograd','Voždovac',47,'m²',126000,'EUR',NULL,2,0,NULL,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdove-kapije-lux-cena-sa-garazom-id812748/NkDK1fZgU9D/'),(8491,'Beograd','Vukov spomenik',52,'m²',400,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/celopecka-15-namesten-id12914/NkWC4CZ-IMl/'),(8492,'Beograd','Cvijićeva',52,'m²',400,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cvijiceva-15-namesten-male-rezije-id12809/Nkiw_GV8NYC/'),(8493,'Beograd','Novi Beograd Blok',56,'m²',320,'EUR',NULL,2,NULL,7,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-72-15-namesten-id12872/NkKemfhP6j6/'),(8494,'Beograd','Novi Beograd Blok',50,'m²',550,'EUR',NULL,2,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-22-lep-15-namesten-id12938/NkKLsDEC_cS/'),(8495,'Beograd','Centar',50,'m²',450,'EUR',NULL,2,NULL,4,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ivan-begova-lep-namesten-id12793/Nk_mYoj4oH1/'),(8496,'Beograd','Karaburma',56,'m²',48000,'EUR',NULL,2,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-vlasicka-56m2t-id90716/NkoMDbYGGUF/'),(8497,'Beograd','Vračar',176,'m²',3300,'EUR',NULL,NULL,NULL,4,'ostalo','standardna gradnja',1,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-stan-u-centru-vracara/NkncQLMlBO6/'),(8498,'Novi Sad','Cara Dušana',116,'m²',169950,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dupleks-na-atraktivnoj-lokaciji-tanja-06566-48-306/NkkYroCnh5V/'),(8499,'Beograd','Centar',325,'m²',575500,'EUR',2019,5,1,6,NULL,'novogradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stanoja-glavasa-penthaus-uknj-177m2ter-148m2-vi-cg-id1009/NkUsU0vuQ9x/'),(8500,'Beograd','Zeleni venac',242,'m²',530000,'EUR',NULL,6,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-stari-grad-centar-zeleni-venac-brankova-242m2-530000eur-hitno-id1157/NkwFuRnd5Z9/'),(8501,'Novi Sad','Cara Dušana',116,'m²',169950,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-dupleks-na-atraktivnoj-lokaciji/NkX_PJ8jK-S/'),(8502,'Beograd','Zemun',63,'m²',103000,'EUR',NULL,1,1,2,'ostava','izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-najlepsem-delu-zemuna-magistratski-trg-id1001/NkzpIWgmkKH/'),(8503,'Beograd','Denkova bašta',101,'m²',160500,'EUR',2019,4,1,8,NULL,'novogradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gospodara-vucica-hillside-lux-101m2-cg-uknjizen-id1010/NkPeuzDPz5F/'),(8504,'Beograd','Dedinje',170,'m²',2300,'EUR',NULL,5,NULL,2,'ostava','standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-petosoban-stan-na-dedinju-id1046/NkjM-mz4wu8/'),(8505,'Beograd','Zvezdara',461,'m²',3500,'EUR',NULL,6,NULL,NULL,'tehnička soba','novogradnja',1,5,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-kuca-na-zvezdari-idealna-za-pp/NkKS_ftnLkG/'),(8506,'Beograd','Banovo brdo',41,'m²',82000,'EUR',2021,1,1,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-banovo-brdo-lazara-kujundzica-41m2/Nkqc4_Z95J-/'),(8507,'Beograd','Novi Beograd Blok',45,'m²',500,'EUR',NULL,1,NULL,10,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-67-belville-jurija-gagarina-10-45m2-500-eur/NkH07JM_H7-/'),(8508,'Beograd','Kluz',45,'m²',72000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-zvezdara-kluz-stan/Nkzwa94bcq9/'),(8509,'Novi Sad','Detelinara nova',63,'m²',89600,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-detelinaratrosobanuknjizenrenoviran/Nkfifthxtrr/'),(8510,'Novi Sad','Detelinara nova',99,'m²',144200,'EUR',NULL,5,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-novi-sad-144200eur/Nkfhwp5x_l_/'),(8511,'Beograd','Lion',88,'m²',165000,'EUR',NULL,2,1,6,'spoljno parking mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lion-bulevar-kralja-aleksandra-20-88m2-165000-eur/NkZPoNBPdN1/'),(8512,'Novi Sad','Subotički bulevar',73,'m²',118450,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-komforan-lux-opremljen-/Nkye85qXCJ2/'),(8513,'Beograd','Gundulićev venac',67,'m²',600,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-30--gundulicev-venac-sajkaska/NkBrFXjrS0L/'),(8514,'Beograd','Kneza Miloša',65,'m²',1100,'EUR',NULL,2,NULL,NULL,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-kneza-milosa-kneza-milosa-20-65m2-1100-eur/NkQde-fMlan/'),(8515,'Beograd','Batajnica',80,'m²',250,'EUR',NULL,NULL,1,2,'ostava','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/izdajem-kucu-u-batajnici-povoljno/Nkz5Kj1QJfh/'),(8516,'Novi Sad','Liman 3',78,'m²',450,'EUR',NULL,3,NULL,NULL,NULL,NULL,1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/potpuno-opremljen-trosoban-stan-na-limanu/NkPbmhI5lYP/'),(8517,'Paraćin','Sedmi juli',62,'m²',33500,'EUR',1977,2,1,5,'podrum','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bakarusa-uknj-svetao-odrzavan/NkZu-3tRw5R/'),(8518,'Novi Sad','Novo Naselje',52,'m²',85500,'EUR',NULL,2,0,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvosoban-stan-na-novom-naseljuuknjizen/NkfMYZxcvxZ/'),(8519,'Novi Sad','Cara Dušana',85,'m²',154500,'EUR',2014,3,1,7,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-namesten/Nk1AjifZIah/'),(8520,'Beograd','Dedinje',285,'m²',2500000,'EUR',NULL,10,1,NULL,'bazen','izvorno stanje',0,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-dedinje-izuzetna-ponuda-id2707/NklblfpLPXs/'),(8521,'Novi Sad','Telep',94,'m²',120200,'EUR',2021,4,0,3,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/porodicni-stan-na-telepunovogradnja/NkY2ItYWLfU/'),(8522,'Veliko Gradište',NULL,55,'m²',55000,'EUR',NULL,3,0,2,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-apartmana-srebrno-jezero/Nk3pnhLpOG2/'),(8523,'Novi Sad','Detelinara',48,'m²',68500,'EUR',NULL,NULL,1,8,'ostava','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/detelinara-cg-topla-voda-48m2/Nkwm8V4jO23/'),(8524,'Novi Sad','Salajka',74,'m²',130280,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-sa-pdv-om-/NkAs2Poa3Sf/'),(8525,'Beograd','Vinča',63,'m²',51000,'EUR',2010,3,1,4,'nadstrešnica','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-u-vinci-hitno/NkACf4wjYub/'),(8526,'Novi Sad','Podbara',94,'m²',130810,'EUR',NULL,NULL,1,5,'ostava','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izvanredna-nekretnina-94m2/NkySV_SGmiA/'),(8527,'Beograd','Novi Beograd Blok',57,'m²',500,'EUR',NULL,2,NULL,8,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-hotel-jugoslavija-klare-cetkin-20-57m2-500-eur/NkdDXoZvB29w/'),(8528,'Novi Sad','Socijalno',47,'m²',99240,'EUR',2021,2,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-top-lokacija/NkwbJBptfsG/'),(8529,'Novi Sad','Adamovićevo naselje',66,'m²',101970,'EUR',NULL,NULL,1,6,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-bulevaru-evrope-66m2/NkS7dWl6V2F/'),(8530,'Beograd','Beli potok',170,'m²',150000,'EUR',NULL,6,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/avala-beli-potok-patrijarha-germana-170m2-6ari-id2898/Nkkx9pUqykF/'),(8531,'Novi Sad','Adice',54,'m²',67000,'EUR',NULL,3,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-dvoiposoban-stan-na-odlicnoj-lokaciji-vredi-pogledati-pozovite/NkZPLS3VLG9/'),(8532,'Šabac','Šipurske livade',70,'m²',200,'EUR',NULL,3,1,1,'prednji vrt','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-izdavanje-prizemlje-kuce-sa-dvoristem-uzi-centar-grada-sabac/NktrlbEzQQJ/'),(8533,'Beograd','Autokomanda',64,'m²',127000,'EUR',NULL,3,1,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/64m2-t-autokomanda-stan/NkKVEmrXrR2/'),(8534,'Beograd','Vračar',70,'m²',130000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/krunska-koce-kapetana/NkasZ5In_E9/'),(8535,'Novi Sad','Liman 4',66,'m²',122360,'EUR',NULL,NULL,1,5,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-trosoban-od-66m2-na-limanu-u-novijoj-zgradi/NkFsuZ1TkXn/'),(8536,'Beograd','Lekino brdo',80,'m²',550,'EUR',NULL,3,NULL,3,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-miklosiceva-30-80m2-550-eur/370154/'),(8537,'Novi Sad','Detelinara nova',72,'m²',144200,'EUR',NULL,NULL,1,5,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan-na-novoj-detelinari-72m2/NkcQ40lR_C6/'),(8538,'Beograd','Novi Beograd Blok',50,'m²',83900,'EUR',NULL,1,1,14,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-bgd--blokovi-bezanijski-blok-62-nehruova-83900-50m2-jednoiposoban/NkTSDH-MC8_/'),(8539,'Beograd','Đeram pijaca',52,'m²',125000,'EUR',2005,2,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-deram-marka-oreskovica-52m2-marka-oreskovica/NkzZQuBCUO-/'),(8540,'Novi Sad','Novo Naselje',63,'m²',89100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kvalitetna-nekretnina-komplet-renovirana/NkQpi_T6Isd/'),(8541,'Beograd','Gundulićev venac',70,'m²',600,'EUR',NULL,2,NULL,6,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-gundulicev-venac-gundulicev-venac-20-70m2-600-eur/NkEegNVZRlx/'),(8542,'Niš','Centar',47,'m²',300,'EUR',NULL,2,NULL,5,NULL,'novogradnja',1,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-centru-grada/Nky7G7aWxk7/'),(8543,'Beograd','Savski trg',68,'m²',450,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-savski-trg-pristaniste-savski-trg-30-68m2-450-eur/NkQn3t1Gl7v/'),(8544,'Novi Sad','Podbara',47,'m²',82300,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetna-nekretnina-u-blizini-centra/Nkxo3lNqZ4e/'),(8545,'Beograd','Lion',89,'m²',195000,'EUR',1970,4,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-bulevar-kralja-aleksandra-87-m2t/Nkpm-plFy77/'),(8546,'Novi Sad','Centar',67,'m²',164800,'EUR',NULL,3,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kvalitetna-zgrada-na-trazenoj-lokaciji-u-blizini-dunava/NkhLZBkgxmG/'),(8547,'Novi Sad','Grbavica',68,'m²',126080,'EUR',NULL,4,1,NULL,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-porodicni-stan-na-top-lokaciji-zgrada-je-izuzetno-kvalitetno-gradena/Nk4P5aytSld/'),(8548,'Beograd','Novi Beograd Blok',81,'m²',120000,'EUR',NULL,3,1,5,'ostava','standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-61-dr-ivana-ribara-81m2/NkMyfTR67Bq/'),(8549,'Beograd','Vračar',44,'m²',109000,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-stan-u-centru-vracara/NkNc05ElxfZ/'),(8550,'Novi Sad','Centar',49,'m²',72850,'EUR',2021,3,1,5,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-4900-eur-72850-id-1001193/Nk_H8lLZ9R-/'),(8551,'Beograd','Kluz',38,'m²',72500,'EUR',2014,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kluz-38m2-ii-eg-uknj/Nk3-TsNM3rr/'),(8552,'Beograd','Vukov spomenik',19,'m²',62000,'EUR',NULL,1,1,8,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/19m2-masinski-fakultet-stan/NkozV0A66ZE/'),(8553,'Beograd','Terazije',40,'m²',79000,'EUR',1950,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-terazije-40m2/NkOxmfst_Gu/'),(8554,'Beograd','Gornji Dorćol',43,'m²',117000,'EUR',NULL,1,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-opremljen-dorcol/Nky-iigkkaG/'),(8555,'Beograd','Hala Pionir',35,'m²',85000,'EUR',NULL,1,1,10,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pionir-green-rezident/Nk0GsccRljc/'),(8556,'Beograd','Centar',20,'m²',89000,'EUR',1974,NULL,1,5,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-dositejeva-20m2-dositejeva/NkO6PRwdSFz/'),(8557,'Kragujevac','Sušice',40,'m²',150,'EUR',NULL,2,NULL,NULL,NULL,'izvorno stanje',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/iznajmljujem-kuca-kuca-u-nizu-kragujevac-susica/Nk4Tt7jk26a/'),(8558,'Beograd','Tošin bunar',42,'m²',105000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42m2-t-tosin-bunar-stan/Nku4Xf4fTQq/'),(8559,'Novi Sad','Detelinara',45,'m²',90882,'EUR',2021,2,0,5,'ostava za bicikle','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-45m2--novi-sad--graviton-liberty-detelinara/NkQtPEw__xm/'),(8560,'Beograd','Zemun',25,'m²',55000,'EUR',NULL,1,1,2,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/05-gornjogradska-zemun-25m2/NkHfDHsRvyz/'),(8561,'Beograd','Vračar',45,'m²',550,'EUR',NULL,2,1,NULL,'garažno mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-20--garaza-cernisevskog/Nkti03FoW8e/'),(8562,'Novi Sad','Centar',32,'m²',64000,'EUR',2021,2,0,4,'pristup bez barijera','novogradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-manji-stanovi-u-centru-novog-sada/NkH9u1DVbEp/'),(8563,'Novi Sad','Detelinara nova',43,'m²',77250,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-77250eur/NkspVu7wA_M/'),(8564,'Novi Sad','Detelinara',40,'m²',88550,'EUR',2021,2,0,5,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-40m2--novi-sad--graviton-liberty-detelinara/Nk1oIgewhK-/'),(8565,'Beograd','Olimp',44,'m²',75000,'EUR',1949,2,0,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-dvosoban-stan-na-olimpu/Nk939w7x2Hq/'),(8566,'Beograd','Savski trg',33,'m²',72600,'EUR',NULL,2,1,1,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-trg-33kvm-id16007/NkB12401d8E/'),(8567,'Beograd','Vidikovac',44,'m²',64900,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vidikovac-vidikovacki-venac/NkCnjn6w2rb/'),(8568,'Beograd','Vračar',40,'m²',700,'EUR',NULL,2,NULL,6,NULL,'novogradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-vukice-mitrovic-1-5-s-40-m2-lux-uredjen-novogradnja-garaza/Nk714m-ojyk/'),(8569,'Niš','Palilula',25,'m²',26500,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-paliluli/Nk5mKlc2XoW/'),(8570,'Beograd','Kalenić pijaca',5,'m²',105000,'EUR',2008,1,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-garsonjera-u-novijoj-zgradi-prodaja/NkF3Asmws5z/'),(8571,'Niš','Centar',32,'m²',54000,'EUR',NULL,1,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-stan-u-centru-grada/NkbU4TUa1Iz/'),(8572,'Zlatibor','Obudojevica',44,'m²',74200,'EUR',2020,NULL,0,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-na-zlatiboru-44-m2-74200-eur-prvi-sprat/NktFzVbrVPV/'),(8573,'Zlatibor','Obudojevica',44,'m²',74200,'EUR',2020,NULL,0,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-na-zlatiboru-44-m2-74200-eur-prvi-sprat/NktkSvB9hu_/'),(8574,'Beograd','Lekino brdo',31,'m²',47000,'EUR',NULL,2,1,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-b-trebinjska-31m2-pr-ta-uknj/NkDEQq6qY21/'),(8575,'Beograd','Beograd na vodi',99,'m²',162888,'EUR',2024,NULL,0,NULL,'garažno mesto',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-quartet-3-a207-jednosoban-5499m2/Nk2X5Jfxiki/'),(8576,'Zlatibor','Obudojevica',44,'m²',74200,'EUR',2020,NULL,0,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-na-zlatiboru-44-m2-74200-eur--prizemlje/Nk2U7EvasS9/'),(8577,'Beograd','Voždovac',30,'m²',69000,'EUR',2007,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-gostivarska-10-30m2-terasa-eg-uknj/NkprSUDAB1d/'),(8578,'Niš','Centar',33,'m²',150,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prazan-apartman-u-centru-grada/Nk1RpJOnudQ/'),(8579,'Beograd','Kluz',35,'m²',72500,'EUR',2012,1,1,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-kluz-voje-veljkovica-35m2-voje-veljkovica/NkTUjdmASVA/'),(8580,'Beograd','Bežanijska kosa III',37,'m²',74000,'EUR',NULL,1,0,5,'podrum','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bk3-adaptibilan-u-15-soban-40m2/NkHUHUcGk1r/'),(8581,'Ivanjica',NULL,50,'m²',130,'EUR',NULL,2,1,1,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-kod-kamenog-mosta-i-ogledala/NklOVUOPRce/'),(8582,'Beograd','Tašmajdan',63,'m²',161000,'EUR',NULL,NULL,0,6,'ostalo','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-stan-kod-tasmajdana/NkrbVuhXZeA/'),(8583,'Novi Sad','Centar',35,'m²',70000,'EUR',2015,1,1,7,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-3500-eur-70000-id-1053776/NkqNRqUFCY3/'),(8584,'Beograd','Lipov lad',30,'m²',320,'EUR',NULL,1,NULL,4,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lipov-lad-suboticka-10-30m2-320-eur/NkRis08iF0I/'),(8585,'Beograd','Kluz',45,'m²',72000,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-kod-kluza-15-45m2-cg/NkD9NzEpWCs/'),(8586,'Zlatibor','Obudojevica',44,'m²',74200,'EUR',2020,NULL,0,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-na-zlatiboru-44-m2-74200-eur--prizemlje/NkH1_x-jotj/'),(8587,'Zlatibor','Obudojevica',44,'m²',74200,'EUR',2020,NULL,0,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-na-zlatiboru-44-m2-74200-eur-prvi-sprat/Nky1byOVC_M/'),(8588,'Zlatibor','Obudojevica',44,'m²',74200,'EUR',2020,NULL,0,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-na-zlatiboru-44-m2-74200-eur--prizemlje/NkFGiEfDT3o/'),(8589,'Beograd','Vračar',33,'m²',95000,'EUR',NULL,2,1,4,'spoljno parking mesto','delimična rekonstrukcija',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/molerova-33m2-34/NkmiaKaBzQD/'),(8590,'Beograd','Učiteljsko naselje',44,'m²',74000,'EUR',1970,2,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uciteljsko-n-44m2-vi-cg-uknj/NkkgYXHxrUs/'),(8591,'Niš','Bulevar Nemanjića',82,'m²',92000,'EUR',NULL,3,1,7,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-nisu-delta-city/NkF9A8AGz2N/'),(8592,'Beograd','Gundulićev venac',21,'m²',59900,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gundulicev-v-21m2-iv-ta-uknj/Nkw-7oerjuD/'),(8593,'Novi Sad','Veternik',471,'m²',533650,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/spratna-kuca-u-veterniku/NkKcOh4BKVY/'),(8594,'Niš',NULL,40,'m²',21000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vikendica-donji-matejevac-40-m2/NksnFaWntIR/'),(8595,'Beograd','Voždovac',244,'m²',3500,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42354-izdavanje-stan-vozdovac-3500-eur/Nka-vk9lfMC/'),(8596,'Beograd','Centar',110,'m²',1000,'EUR',NULL,3,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42546-izdavanje-stan-dorcol-1000-eur/Nk_YrNYyBvI/'),(8597,'Beograd','Crveni krst',130,'m²',1200,'EUR',NULL,3,NULL,5,'pristup bez barijera','standardna gradnja',1,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beogradsko-dramsko-pozoriste-izuzetan-stan-sa-dve-spavace-sobe/NkD4MjwmDOn/'),(8598,'Novi Sad','Sajam',142,'m²',272000,'EUR',NULL,5,1,5,'garaža',NULL,0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sifra1040919-prodaja-50-sobnog-stana-142m2-garaza-sajam-novi-sad/Nkknb6svlZf/'),(8599,'Beograd','Zemun',121,'m²',129000,'EUR',NULL,4,1,8,'ostava','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-meandri-karlovacka-40-121m2-terasa-39m2-uknj/NkQspEfcWtl/'),(8600,'Beograd','Konjarnik',246,'m²',234600,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-konjarnik-slobodana-lale-berberskog-246m2-slobodana-lale-berberskog/NkShEfn6ef3/'),(8601,'Beograd','Dedinje',300,'m²',4000,'EUR',NULL,5,1,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ultra-luxury-apartment-with-a-huge-yard-dedinje/NkJzZA3p5WW/'),(8602,'Valjevo','Gradac',200,'m²',25000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-deguricu/NkmjMXa7W4C/'),(8603,'Novi Sad','Adice',280,'m²',121540,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sestosobna-kuca-novi-sad-121540eur/NkZJpzr0Fak/'),(8604,'Beograd','Banovo brdo',200,'m²',1000,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-banovo-brdo-osijecka-200m2-osijecka/Nkejne-ESc-/'),(8605,'Beograd','Dedinje',400,'m²',2000000,'EUR',1968,10,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-vladimira-gacinovica-400m2-vladimira-gacinovica/NkymTXwfwUE/'),(8606,'Beograd','Zvezdara',127,'m²',203200,'EUR',2018,4,0,7,'garaža','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-40-u-blizini-vukovog-spomenika/116604/'),(8607,'Beograd','Vračar',131,'m²',309400,'EUR',2021,4,0,5,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vas-pogled-na-avalu-vracarski-penthaus/NksNXztxc9q/'),(8608,'Beograd','Palilulska pijaca',102,'m²',800,'EUR',NULL,3,NULL,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/18993-izdavanje-stan-centar-800-eur/NkFrmJJl_aT/'),(8609,'Beograd','Senjak',125,'m²',2000,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-senjak--40--2-parking-mesta--dvoriste/NkQLfKhgygt/'),(8610,'Beograd','Zemun',321,'m²',280000,'EUR',2011,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/321m2-kalvarija-kuca/NkFNzaJfZza/'),(8611,'Beograd','Borča I',105,'m²',67000,'EUR',NULL,3,0,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/105m2-t-stan-borca/NkMMDsHiUk2/'),(8612,'Niš','Palilula',315,'m²',135000,'EUR',NULL,8,1,2,'spoljno parking mesto','izvorno stanje',0,3,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-315m2-p1pk-kod-skole-kole-rasic/Nk-21pOmvNp/'),(8613,'Beograd','Vračar',250,'m²',2500,'EUR',NULL,3,NULL,4,'recepcija','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuzni-stanovi-na-vracaru-lux-stan-sa-saunom/Nkd5My3MCzy/'),(8614,'Novi Sad','Salajka',66,'m²',92000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-sirem-centrupovoljna-cena-kvadrata/NkGFcUXWbpW/'),(8615,'Novi Sad','Podbara',61,'m²',104420,'EUR',NULL,NULL,0,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-izgradnji/NkK2-A-XDVO/'),(8616,'Novi Sad','Petrovaradin',56,'m²',75000,'EUR',NULL,NULL,0,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/useljivo-za-mesec-dana-povrat-pdv-a/NkBRosOPktx/'),(8617,'Beograd','Voždovac',118,'m²',310000,'EUR',2008,4,0,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-vozdovac-jove-ilica/NkzjjHhpjMl/'),(8618,'Novi Sad','Adice',79,'m²',97050,'EUR',NULL,NULL,0,2,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-izgradnji/Nk6Vy-OfmdD/'),(8619,'Beograd','Medaković III',135,'m²',249900,'EUR',199,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/135m2-kuca-medak-iii/Nkr6RYR8Gbc/'),(8620,'Niš','Durlan',670,'m²',350000,'EUR',NULL,9,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-lokalima-u-durlanu/NkH8Qi3XaM2/'),(8621,'Kopaonik',NULL,77,'m²',115000,'EUR',1920,3,1,1,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kopaonik-vikend-naselje-77m2-id1885/NkFwoeXC6yf/'),(8622,'Novi Sad','Veternik',68,'m²',46300,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/renovirana-kuca-sa-velikim-vocnjakom/Nkhwl0rAq1C/'),(8623,'Beograd','Bulevar Kr',82,'m²',500,'EUR',NULL,3,NULL,7,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-centar-vukov-spomenik-id-12275-1/NkwZNSMFVu4/'),(8624,'Leskovac',NULL,180,'m²',50000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-leskovcu/Nk3ZCxzcLf8/'),(8625,'Novi Sad','Centar',51,'m²',95000,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-centar-fantastican-na-odlicnoj-lokaciji--51m2/NkGKh8A1Dur/'),(8626,'Beograd','Dedinje',85,'m²',800,'EUR',NULL,3,NULL,4,'garaža','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-85m2-30-id-12034-1/Nk9xKYWFowQ/'),(8627,'Beograd','Autokomanda',53,'m²',123000,'EUR',NULL,2,0,5,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-admirala-vukovica-20-53m2-123000-eur/NkL0DEYSNFF/'),(8628,'Novi Sad','Telep',64,'m²',479957,'EUR',NULL,3,1,NULL,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-trosoban-sa-garazom-i-ostavom-nov-odlican-blizu-limana-i-dunava/Nk-H5PUulmc/'),(8629,'Beograd','Novi Beograd Blok',63,'m²',500,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-25--milentija-popovica/NkQUxld4DRH/'),(8630,'Beograd','Južni bulevar',112,'m²',200000,'EUR',NULL,4,1,4,'toplotna izolacija','izvorno stanje',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-cetvorosoban-stan-na-vracaru/NkHh16JLuMP/'),(8631,'Beograd','Belvil',52,'m²',500,'EUR',NULL,2,1,13,'garderoberi','novogradnja',1,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belvil-dvosoban-sa-garazom-kratkorocno-ili-dugorocno-izdavanje/NkdIEqABDTt/'),(8632,'Novi Sad','Lipov gaj',74,'m²',60980,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-321/NkfUtmV9giH/'),(8633,'Novi Sad','Adice',46,'m²',61860,'EUR',NULL,NULL,0,2,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-izgradnji/NkRq_ogMuCh/'),(8634,'Beograd','Crveni krst',64,'m²',166400,'EUR',NULL,3,0,6,'garažno mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-stan-u-novogradnji-na-crvenom-krstu/Nk5O3hqVocv/'),(8635,'Novi Sad','Petrovaradin',57,'m²',80450,'EUR',NULL,NULL,0,NULL,'rezervisan parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-odlicnog-rasporeda/NkJuuPDGLU5/'),(8636,'Beograd','Vračar',236,'m²',2200,'EUR',NULL,3,1,NULL,'teretana','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vrhunski-luksuz-i-estetika--40--vracar/NkXk3-tXm9v/'),(8637,'Beograd','Dedinje',190,'m²',2300,'EUR',NULL,4,1,NULL,'spoljno parking mesto','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-tolstojeva-kuca-190m2-2300-eur/Nk1zdHg5IyB/'),(8638,'Beograd','Mirijevo I',158,'m²',280000,'EUR',NULL,3,1,3,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-mirijevsko-brdo/Nk_sbRc8-yM/'),(8639,'Beograd','Tošin bunar',150,'m²',135000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/tosin-bunar-tosin-bunar/NkUKzlABGUD/'),(8640,'Novi Sad','Cara Dušana',41,'m²',84460,'EUR',NULL,1,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-84460eur/NkOa8o2e2xu/'),(8641,'Novi Sad','Centar',44,'m²',54590,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-novi-sad-54590eur/NkOn9XkKPtM/'),(8642,'Novi Sad','Podbara',39,'m²',58700,'EUR',1999,2,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-podbara-kv-3900-eur-58700-id-1051431/NkOd3JM-pbS/'),(8643,'Petrovaradin',NULL,28,'m²',47000,'EUR',NULL,NULL,0,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-petrovaradin-47000eur/NkO_Y3VSVBS/'),(8644,'Beograd','Mirijevo I',190,'m²',170000,'EUR',2005,5,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/190m2-t-stan-mirijevo/Nk2gkdagTSQ/'),(8645,'Novi Sad','Adice',40,'m²',48200,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-adice/NkWaa5paCWr/'),(8646,'Novi Sad','Bistrica',28,'m²',46350,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-46350eur/NklaMKfJkFl/'),(8647,'Petrovaradin',NULL,41,'m²',48000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-petrovaradin-48000eur/NkUd1xaBBz1/'),(8648,'Srbija',NULL,29,'m²',82400,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-bukovac-82400eur/NkYDVJ67CWF/'),(8649,'Petrovaradin',NULL,28,'m²',47075,'EUR',NULL,NULL,0,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-petrovaradin-47075eur/NkDCNlec_0u1/'),(8650,'Novi Sad','Bistrica',45,'m²',51500,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-novi-sad-51500eur/NkuePtOKCKB/'),(8651,'Beograd','Olimp',42,'m²',84150,'EUR',NULL,NULL,0,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-olimp-novogradnja-42m226m2-dvoriste/NkN35EipMgM/'),(8652,'Beograd','Skadarlija',42,'m²',75600,'EUR',NULL,1,1,5,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-skadarlija-bulevar-despota-stefana-42m2-bulevar-despota-stefana/NkbYwJ0tJ1V/'),(8653,'Beograd','Poštanska štedionica',40,'m²',100000,'EUR',2008,2,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-postanska-stedionica-vladetina-40m2-vladetina/NkF8OlUTFED/'),(8654,'Novi Sad','Grbavica',38,'m²',51900,'EUR',NULL,1,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grbavica-novogradnja-povrat-pdv-a-jednoiposoban-38mkv-51900eura/NkgeC1dyYtf/'),(8655,'Beograd','Skadarlija',28,'m²',99000,'EUR',NULL,1,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/28m2-40-stan-skadarlija/NkCgGlqcmXy/'),(8656,'Beograd','Tašmajdan',140,'m²',585000,'EUR',2008,4,1,4,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/140m2-t-stan-tasmajdan/Nk8UvJxf9NV/'),(8657,'Novi Sad','Centar',41,'m²',75190,'EUR',NULL,1,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-75190eur/NkQepGspF1Q/'),(8658,'Beograd','Retenzija',33,'m²',78000,'EUR',NULL,1,1,6,'garažno mesto','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-retenzija-radoja-dakica-novogradnja-33-44-m2/Nk-Ba04_WZa/'),(8659,'Beograd','Farmaceutski fakultet',208,'m²',159000,'EUR',1999,4,1,NULL,'garaža','standardna gradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-beograd-slobodnostojeca-kuca-208/NkqSAjlpj7U/'),(8660,'Beograd','Senjak',130,'m²',1400,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-senjak--40--garaza/NkGXCV0pCsx/'),(8661,'Kragujevac','Ilićevo',300,'m²',205000,'EUR',1998,7,1,NULL,'spoljno parking mesto','izvorno stanje',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kuca-samostalna-kuca-kragujevac-ilicevo/NkGim75WBFG/'),(8662,'Kragujevac','Šumaričko jezero',228,'m²',80000,'EUR',1980,5,1,NULL,NULL,'izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kuca-samostalna-kuca-kragujevac-sumarice/NkabloHDqsK/'),(8663,'Beograd','Resnik',173,'m²',135000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rakovica-resnik-podavalska-kuca-173m2-135000-eur/Nk0UEZpcGf-/'),(8664,'Beograd','Lekino brdo',182,'m²',450000,'EUR',2021,5,0,4,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivna-lokacija-i-stanovi/NkkzjeI6A4_/'),(8665,'Krušedol Prnjavor',NULL,138,'m²',55000,'EUR',NULL,5,1,1,'prednji vrt','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/krusedol-prnjavor-srednji-breg-kuca-138m-na-29ari-kod-manastira-i-jezera/NkVkXu3cdq_/'),(8666,'Beograd','Beograd na vodi',130,'m²',3500,'EUR',NULL,4,1,NULL,'teretana','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-beograd-na-vodi--40--bw-residences/Nk_T8Wgm8KF/'),(8667,'Beograd','Novembra',113,'m²',180000,'EUR',2015,3,0,7,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/despota-stefana-palilula-trosoban-113m2/NkZuxKYkk5N/'),(8668,'Beograd','Kluz',180,'m²',265000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/50-kluz-dusana-popovica-180m2-dusana-popovica/NkY98BPJqVG/'),(8669,'Beograd','Braće Jerković',256,'m²',450000,'EUR',NULL,7,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/256m2-t-kuca-brace-jerkovic/NkXM5ebC9KA/'),(8670,'Beograd','Dedinje',980,'m²',1300000,'EUR',NULL,7,1,NULL,'garaža','u izgradnji',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-tolstojeva-kuca-980m2-1300000-eur/NkuZknBTLGX/'),(8671,'Beograd','Lekino brdo',111,'m²',245000,'EUR',2021,4,0,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivna-lokacija-i-stanovi/NkpnBUyaKXi/'),(8672,'Niš','Centar',104,'m²',98000,'EUR',NULL,4,1,10,'podrum','delimična rekonstrukcija',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-kod-pravnog-i-ekonomskog-fakulteta/NkmkYJbMJ4B/'),(8673,'Beograd','Dedinje',133,'m²',1800000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-mihaila-avramovica-133m2-mihaila-avramovica/NkOqJbNpqiy/'),(8674,'Venčane',NULL,200,'m²',49900,'EUR',NULL,6,1,NULL,'vrt','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vencane-put-barajevo-arandelovac/NkiiDPG5XSy/'),(8675,'Niš','Gabrovačka reka',200,'m²',24000,'EUR',NULL,6,1,2,'podrum','novogradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-selu-gabrovac/NkLFTCi8RkJ/'),(8676,'Beograd','Karaburma',37,'m²',39000,'EUR',1980,1,1,5,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-karaburma-srneticka-37m2--garaza-srneticka/Nkbv3ADnU8q/'),(8677,'Beograd','Voždovac',130,'m²',89000,'EUR',NULL,NULL,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-ripanj-put-za-tresnju-kuca-130m2-89000-eur/NkLm9dqqHUI/'),(8678,'Novi Sad','Sajam',37,'m²',65920,'EUR',NULL,1,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-65920eur/Nk6TrNz7Fpl/'),(8679,'Novi Sad','Petrovaradin',50,'m²',71800,'EUR',NULL,NULL,0,NULL,'rezervisan parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-stan-odlicne-strukture-povrat-pdv-a-/NkDkmLuC1iV/'),(8680,'Novi Sad','Petrovaradin',57,'m²',80210,'EUR',NULL,NULL,0,NULL,'rezervisan parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-uskoro-useljiv-povrat-pdv-a-/NkurCaR5Mvi/'),(8681,'Niš','Čair',31,'m²',33360,'EUR',NULL,NULL,0,14,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-na-cairu/NkGXjjW95qk/'),(8682,'Novi Sad','Petrovaradin',43,'m²',62400,'EUR',NULL,NULL,0,NULL,'toplotna izolacija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-stan-povrat-pdv-a-petrovaradin/NkeQI7JyHgK/'),(8683,'Niš','Čair',34,'m²',36000,'EUR',NULL,1,0,14,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-na-odlicnoj-lokaciji/NkrO-0WISaL/'),(8684,'Novi Sad','Novo Naselje',41,'m²',73470,'EUR',NULL,2,0,7,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-u-izgradnji-cena-sa-pdv-om-/NkAms7dSFI5/'),(8685,'Novi Sad','Petrovaradin',42,'m²',64850,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkWpyKuQ3ZQ/'),(8686,'Novi Sad','Adice',28,'m²',37080,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno/NkajsIcyu9R/'),(8687,'Novi Sad','Petrovaradin',38,'m²',58600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad--petrovaradin/Nkc5iuTdDXd/'),(8688,'Novi Sad','Detelinara nova',40,'m²',74700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NksLd1W5Y5G/'),(8689,'Novi Sad','Petrovaradin',38,'m²',58200,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkOGZSJ5KTd/'),(8690,'Beograd','Trg Republike',40,'m²',350,'EUR',NULL,2,1,6,NULL,'novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-trgu-republike-vlasnik/93594/'),(8691,'Novi Sad','Podbara',29,'m²',43260,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkfvStXkCPU/'),(8692,'Novi Sad','Podbara',41,'m²',75830,'EUR',2022,NULL,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-podbara/NkhTBN9YVfc/'),(8693,'Novi Sad','Spens',42,'m²',66950,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kej-jednosoban/NkBXOYhKPbY/'),(8694,'Novi Sad','Adice',42,'m²',60570,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/Nk1vPlTIIsn/'),(8695,'Beograd','Trošarina',24,'m²',150,'EUR',NULL,1,1,5,'podrum','standardna gradnja',1,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-nenamestena-vozdovac/NkZoHyrGNFU/'),(8696,'Novi Sad','Detelinara nova',40,'m²',74700,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija/NkW_bQKJ7HK/'),(8697,'Novi Sad','Adice',34,'m²',44290,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-neuseljavan/NkCa-eY6gXc/'),(8698,'Novi Sad','Podbara',29,'m²',43260,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odmah-useljiv/Nk4cGbdraZa/'),(8699,'Novi Sad','Subotički bulevar',38,'m²',66950,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top/NklRCStHq0g/'),(8700,'Niš','Čair',42,'m²',45000,'EUR',NULL,2,0,14,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-cairu/Nk8h7Q6Ered/'),(8701,'Novi Sad','Železnička stanica',39,'m²',56650,'EUR',NULL,NULL,1,5,'ostava','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-uknjizen-stan-na-atraktivnoj-lokaciji/Nkw-eU_1fHx/'),(8702,'Novi Sad','Detelinara nova',35,'m²',61800,'EUR',NULL,NULL,1,6,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-cena/NkOn8iZf1Ub/'),(8703,'Novi Sad','Centar',24,'m²',49440,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-grada-garsonjera/NkN1YPK8qhH/'),(8704,'Novi Sad','Železnička stanica',18,'m²',36570,'EUR',NULL,NULL,1,2,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan/Nks6qClcGu8/'),(8705,'Novi Sad','Detelinara nova',35,'m²',61800,'EUR',NULL,2,1,6,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/Nk4jReLRvl0/'),(8706,'Novi Sad','Telep',21,'m²',39660,'EUR',NULL,NULL,1,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namestena-garsonjera-na-telepu-u-produzetku-limana-4/NkaLUysJwzI/'),(8707,'Novi Sad','Telep',21,'m²',39660,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prazan-odmah-useljiv/Nk8nq0pgatk/'),(8708,'Novi Sad','Adice',41,'m²',41450,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-miran-porodican-kraj/NknbmRTGWpK/'),(8709,'Novi Sad','Podbara',34,'m²',66950,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-podbari/Nk8UY0HLGr5/'),(8710,'Novi Sad','Subotički bulevar',38,'m²',93940,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/perfektan-namesten/Nkan1CrQgpc/'),(8711,'Novi Sad','Železnička stanica',18,'m²',36570,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno/NkFHIUQ-V3I/'),(8712,'Beograd','Vidikovac',44,'m²',74300,'EUR',2021,2,0,7,'sigurnosni uređaji','u pripremi',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-hill-vidik-kompleks-u-izgradnji-vidikovac/Nk_WYNLaEvu/'),(8713,'Novi Sad','Centar',41,'m²',61800,'EUR',NULL,2,1,0,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-nekretnina-kako-za-zivot-tako-i-za-izdavanje-/Nk3XjOmkopo/'),(8714,'Novi Sad','Centar',21,'m²',43260,'EUR',NULL,1,1,1,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-centru-grada/NkkcihzVjIX/'),(8715,'Beograd','Zemun',27,'m²',46000,'EUR',NULL,1,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-u-zemunu/NkyJIWnPK5S/'),(8716,'Novi Sad','Podbara',29,'m²',43260,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-cena/NkpZHBYLI8S/'),(8717,'Novi Sad','Železnička stanica',18,'m²',36570,'EUR',NULL,1,0,2,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-sa-namestajem/Nkd4bjujLTU/'),(8718,'Novi Sad','Socijalno',39,'m²',87560,'EUR',2021,2,0,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-sa-pdv-om/NklzRmCnRoh/'),(8719,'Novi Sad','Bulevar',44,'m²',45320,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-bulevar/NkAjedAVplw/'),(8720,'Novi Sad','Centar',36,'m²',47380,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kej-top-namesten/NkO3gfXKmX2/'),(8721,'Novi Sad','Podbara',52,'m²',91050,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-podbara/Nk3bqvH-wTv/'),(8722,'Beograd','Zemun',87,'m²',150000,'EUR',NULL,2,1,2,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/noviji-lux-namesten-dvosoban-stan-u-zemunu-id7377/NkkeGgIb0TH/'),(8723,'Beograd','Beograd na vodi',53,'m²',181000,'EUR',NULL,2,0,21,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-aria-nov-luksuzan-dvosoban-stan-id7373/NkdA9SgPL59/'),(8724,'Novi Sad','Železnička stanica',64,'m²',85700,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-321/NkSsGyhqYtk/'),(8725,'Beograd','Beograd na vodi',99,'m²',176888,'EUR',2024,1,0,9,'garažno mesto',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belgrade-waterfront-quartet-302-jednosoban-stan/NkR5jTgGrsJ/'),(8726,'Kragujevac','Centar',64,'m²',140,'EUR',NULL,3,NULL,13,'špajz',NULL,1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-namesten-stan-u-centu-u-neposrednoj-blizini-autobuske-stanice-stanice-gradskog-prevoza/Nksjw346eWF/'),(8727,'Novi Sad','Novo Naselje',84,'m²',94760,'EUR',NULL,3,1,6,'javni parking','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-naselje/NkPZuAbB_ai/'),(8728,'Novi Sad','Novo Naselje',71,'m²',82400,'EUR',NULL,NULL,1,8,'javni parking','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-naselje/NkKN0OtlEdV/'),(8729,'Loznica','Lagator',72,'m²',66240,'EUR',2021,3,0,6,'toplotna izolacija',NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-prodaju/Nkoo3GgRlga/'),(8730,'Vrdnik',NULL,94,'m²',175100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vrdnik/NkHItFsmIBy/'),(8731,'Novi Sad','Telep',64,'m²',103000,'EUR',NULL,3,1,NULL,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blizu-limana-sa-garazom-i-ostavom-nov-polunamesten/NkLBSYLDSxb/'),(8732,'Beograd','Dedinje',100,'m²',1400,'EUR',NULL,4,NULL,2,'ostava','novogradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-lux-3-5-furnished-with-garage-miloja-daka/NknCowjh1GS/'),(8733,'Novi Sad','Centar',66,'m²',83500,'EUR',NULL,3,0,NULL,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kej-dvoiposoban-stan-uknjizen/NkM8qD4DGtQ/'),(8734,'Novi Sad','Liman 3',78,'m²',450,'EUR',NULL,3,NULL,NULL,NULL,NULL,1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/potpuno-opremljen-trosoban-stan-na-limanu/NkAiMECSqFt/'),(8735,'Zlatibor','Obudojevica',73,'m²',145510,'EUR',2020,3,1,2,'toplotna izolacija','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-stan-73m2-lux-opremljen-investitor/NkhqEdFslm9/'),(8736,'Novi Sad','Novo Naselje',76,'m²',97850,'EUR',NULL,3,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-naselje/NkeaEB9mkf4/'),(8737,'Novi Sad','Podbara',52,'m²',91050,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-podbara/NkmF6Ru-82j/'),(8738,'Beograd','Medaković II',70,'m²',84000,'EUR',1994,3,0,7,NULL,'standardna gradnja',0,2,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dupleks-u-medakovicu/NkPO7Vm5HS5/'),(8739,'Novi Sad','Telep',61,'m²',82400,'EUR',NULL,3,1,3,'ostava','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno-kontakt-jasmina/NkNo4vQvCYi/'),(8740,'Novi Sad','Petrovaradin',63,'m²',84350,'EUR',NULL,NULL,0,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-useljivo-za-mesec-dana-povrat-pdv-a-/NkJopHU4Hfw/'),(8741,'Novi Sad','Stari Majur',62,'m²',89050,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-petrovaradinu-izgradnja/NkVm6ndRawc/'),(8742,'Beograd','Braće Jerković',87,'m²',125000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-jerkovic-87m2-125000-duplex/Nk5GolYUuSS/'),(8743,'Zlatibor','Centar',52,'m²',70000,'EUR',2020,NULL,1,3,'spoljno parking mesto','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hitno-se-prodaje-apartman-na-zlatiboru/Nktu23I6pvh/'),(8744,'Novi Sad','Subotički bulevar',60,'m²',84460,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hitna-prodaja/Nk1C9C3ElmJ/'),(8745,'Novi Sad','Bulevar',34,'m²',61800,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komotna-higijenska-ulaganja/NkNp947Kcia/'),(8746,'Beograd','Karaburma',35,'m²',200,'EUR',NULL,1,1,5,'podrum','kompletna rekonstrukcija',1,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-jednosoban-stan-na-karaburmi/NkTl8hqJDeu/'),(8747,'Novi Sad','Petrovaradin',38,'m²',58600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkyccM98wmD/'),(8748,'Novi Sad','Petrovaradin',39,'m²',60300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/Nk8yZoPwYpX/'),(8749,'Novi Sad','Podbara',41,'m²',75830,'EUR',2022,NULL,0,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-podbari/NkO-Ogq67Ol/'),(8750,'Novi Sad','Grbavica',100,'m²',236900,'EUR',2019,4,1,1,'ostava',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-urbanoj-vili-grbvica/NktOPxHl1d7/'),(8751,'Novi Sad','Bulevar',88,'m²',175100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-salonski-stan-grbavica/Nk-cD1bEmhl/'),(8752,'Novi Sad','Cara Dušana',94,'m²',206000,'EUR',NULL,4,1,5,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-cetvorosoban-stan-idealnog-rasporeda-redovna-etaza/Nk22B1VAbc3/'),(8753,'Novi Sad','Adice',34,'m²',33270,'EUR',NULL,NULL,0,NULL,NULL,'u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan/NkxMN_xVFAE/'),(8754,'Novi Sad','Podbara',52,'m²',91050,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-na-podbari/NklX2DqQcK_/'),(8755,'Novi Sad','Cara Dušana',55,'m²',84980,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-u-cara-dusana/NkOxF1-vo39/'),(8756,'Beograd','Vračar',51,'m²',55000,'EUR',NULL,2,1,1,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-51-5m2-25s-55000/NkFzNuGJjup/'),(8757,'Novi Sad','Grbavica',96,'m²',177990,'EUR',NULL,4,1,NULL,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-duplex-odlicnog-kvaliteta-bez-ulaganja/NkeZrq48I-P/'),(8758,'Niš','Bulevar zona',72,'m²',300,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-bulevaru-nemanjica/NkhPT5t-n8d/'),(8759,'Novi Sad','Cara Dušana',54,'m²',88580,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-potezu-cara-dusana/NkStLrmmT1i/'),(8760,'Novi Sad','Cara Dušana',53,'m²',80340,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/spustena-cena-hitna-prodaja/NkcLjaFiRno/'),(8761,'Beograd','Palata pravde',62,'m²',1200,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi--20-kneza-milosa-residence/NkEImBadCU-/'),(8762,'Novi Sad','Cara Dušana',66,'m²',82400,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dupelex-povoljno-spustena-cena/Nk7AvDznAPM/'),(8763,'Beograd','Lekino brdo',82,'m²',550,'EUR',NULL,3,1,NULL,NULL,'novogradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-30--novogradnja-mazuraniceva/NkaK0E8HYic/'),(8764,'Beograd','Altina',250,'m²',98500,'EUR',NULL,10,0,NULL,'podrum','u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-250-m2-na-altini-id1035/NkIRw3CXmm6/'),(8765,'Beograd','Lekino brdo',40,'m²',52900,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-doke-krstica-40m2-doke-krstica/Nk0xxfYJNuv/'),(8766,'Beograd','Zvezdara',34,'m²',89000,'EUR',1900,2,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blizina-dimitrja-tucovica-nov-15-3430-terasa-uknjizen/NksLesh5n4b/'),(8767,'Novi Sad','Železnička stanica',49,'m²',100850,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izvanredan-kvalitet-gradnje/NkdsoJGBJOy/'),(8768,'Novi Sad','Petrovaradin',48,'m²',64300,'EUR',NULL,NULL,0,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-useljivo-za-mesec-dana-povrat-pdv-a/Nk1g5PRUvUC/'),(8769,'Novi Sad','Železnička stanica',46,'m²',93610,'EUR',NULL,2,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izvanredan-kvalitet-gradnje-cena-sa-pdv-om-nasa-preporuka/NkLbjaFmF4N/'),(8770,'Beograd','Banjica',77,'m²',153000,'EUR',2010,3,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/77m2-l-stan-fon/NkH8CSVNvWD/'),(8771,'Novi Sad','Salajka',89,'m²',141630,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-na-salajci-064822-21-40/NkCL65jEZyF/'),(8772,'Novi Sad','Grbavica',63,'m²',330,'EUR',NULL,3,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gogoljeva-idealno-za-studente/NkZck2TJ_fq/'),(8773,'Beograd','Gradska bolnica',70,'m²',420,'EUR',NULL,3,NULL,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-25-kod-gradske-bolnice-id-4355/Nk3NNQqIg7a/'),(8774,'Novi Sad','Adice',58,'m²',71850,'EUR',NULL,NULL,1,2,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-investicija-021-221-55-56/Nk70b_0-W-N/'),(8775,'Beograd','Miljakovac I',46,'m²',59900,'EUR',NULL,2,0,4,NULL,'kompletna rekonstrukcija',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/miljakovac-1-celebicka-20-46m2-eg-iii4/NkZM1v982pN/'),(8776,'Novi Sad','Detelinara nova',68,'m²',118450,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-novoj-detelinari/Nk4uN0TdtFT/'),(8777,'Novi Sad','Adice',52,'m²',66950,'EUR',NULL,3,1,3,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvoiposoban-stan-idealnog-rasporeda/NkiIbKQumg5/'),(8778,'Beograd','Novi Beograd Blok',50,'m²',600,'EUR',NULL,2,NULL,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/a-blok-izdavanje-20-namestenog-stana-b/NkT8vKptG_y/'),(8779,'Novi Sad','Liman 3',56,'m²',94380,'EUR',NULL,2,1,16,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-limanu-3/NkEKloyNKh9/'),(8780,'Beograd','Vračar',91,'m²',140000,'EUR',1999,3,1,3,'podrum','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-na-vracaru/NkL9_DBYvCW/'),(8781,'Novi Sad','Centar',65,'m²',400,'EUR',NULL,3,1,NULL,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-pola-puta-izmedu-centra-i-fakulteta/Nk_ppxLvviP/'),(8782,'Beograd','Novi Beograd Blok',55,'m²',600,'EUR',NULL,2,NULL,7,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/a-blok-20-namesten-stan/NkVjm-Iayrn/'),(8783,'Beograd','Lekino brdo',48,'m²',105600,'EUR',NULL,2,1,4,'spoljno parking mesto','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-davida-pajica-20-48m2-105600-eur/Nk17kSY4Onx/'),(8784,'Novi Sad','Podbara',75,'m²',118450,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odmah-useljiv-u-blizini-centra/NkyNQ-lmzqx/'),(8785,'Beograd','Ledine',75,'m²',50000,'EUR',2015,2,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/75m2-t-stan-ledine/Nk4fRivF1mA/'),(8786,'Novi Sad','Bulevar',84,'m²',129780,'EUR',2005,NULL,1,3,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan-preporuka/NkZw5oS2Ikz/'),(8787,'Niš','Trošarina',53,'m²',43500,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-trosarini/NkgfQhzlxjR/'),(8788,'Beograd','Novi Beograd Blok',58,'m²',111000,'EUR',NULL,2,1,10,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-dvosoban-stan-u-bloku-28-id7392/Nk4988OoTKR/'),(8789,'Beograd','Centar',65,'m²',400,'EUR',NULL,3,NULL,7,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-bircaninova-65m2-id1684/NkNwrDZeNy9/'),(8790,'Beograd','Vukov spomenik',24,'m²',60000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/24m2-t-stan-vukov-spomenik/NkroyjOLGvl/'),(8791,'Beograd','Lion',55,'m²',125000,'EUR',NULL,2,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-funkcionalan-renoviran-dvosoban-stan-id7402/NkMGW2-XTnh/'),(8792,'Novi Sad','Petrovaradin',63,'m²',84350,'EUR',NULL,NULL,0,NULL,'rezervisan parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/useljivo-za-mesec-dana-povrat-pdv-a/NkdVHVcY1eA/'),(8793,'Beograd','Lekino brdo',75,'m²',600,'EUR',NULL,NULL,NULL,3,'garderoberi','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-lekinom-brdu-u-blizini-maksima-gorkog/NkiO_RAPrN6/'),(8794,'Beograd','Višnjička banja',99,'m²',165900,'EUR',2020,3,0,5,'garažno mesto','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjicka-banja-sunnyville---30-lux-garaza/NkSAuDSn3L9/'),(8795,'Beograd','Ledine',50,'m²',71800,'EUR',2021,3,1,2,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-prodaje-dvoiposoban-stan-u-izgradnji-kod-crkve-na-ledinama-oplenacka-5/NkImqWtJOyg/'),(8796,'Novi Sad','Bulevar',61,'m²',84830,'EUR',2006,NULL,1,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-fantasticnoj-lokaciji-savrsenog-rasporeda/Nk1RBfk8Lxx/'),(8797,'Beograd','Ledine',71,'m²',99500,'EUR',2021,3,1,2,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-trosoban-stan-na-prvom-spratu-direktno-vlasnik/NkwUl9sqtvD/'),(8798,'Beograd','Trošarina',80,'m²',600,'EUR',NULL,4,NULL,7,'garderoberi','novogradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac---lux-35-polunamesten/NkTz48HsAiw/'),(8799,'Crkvenac',NULL,57,'m²',19900,'EUR',NULL,3,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-kuce-i-placa-ili-zamena-za-garsonjeru-na-periferiji-bg-ns-a/Nk0Cdjb9_ns/'),(8800,'Srbija',NULL,66,'m²',122990,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gandijeva-blok-70-66m2-2-5sob-14-lodja-izvorno-uknjizen/NkgQQ6fC1HQ/'),(8801,'Novi Sad','Detelinara',60,'m²',96500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvoiposoban-stan-na-novoj-detelinari/NkLo54cv6l3/'),(8802,'Beograd','Cvijićeva',76,'m²',155000,'EUR',1974,3,1,9,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/76m2-stan-cvijiceva/NkiaKdOQhDQ/'),(8803,'Novi Sad','Bulevar',79,'m²',120510,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-lep-raspored/NknHuHfqdPg/'),(8804,'Beograd','Šumice',67,'m²',125000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sumice-30-cg-uknjizen-odlican/NkQi4McRgTS/'),(8805,'Novi Sad','Socijalno',63,'m²',90850,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-na-socijalnom-064822-21-40/NkIJlWN5mzJ/'),(8806,'Novi Sad','Petrovaradin',52,'m²',61000,'EUR',NULL,2,0,2,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-useljiv-dvosoban-stan-petrovaradin-/NkICOU3IBv6/'),(8807,'Novi Sad','Cara Dušana',63,'m²',123300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jedinstvena-nekretnina/NkB-GbxYRRL/'),(8808,'Beograd','Novi Beograd Blok',54,'m²',700,'EUR',NULL,2,NULL,9,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/west-65-blok-65-20-lux-stan-novogradnja-sa-obezbedjenjem/NknW5sfIhBy/'),(8809,'Beograd','Lekino brdo',50,'m²',110000,'EUR',NULL,2,1,4,'garaža','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-davida-pajica-20-50m2-110000-eur/NkEopMh8LYK/'),(8810,'Kovin',NULL,36,'m²',21600,'EUR',NULL,2,1,2,'vrt',NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-kovinu-36m2-renoviran-21600e/NkDoVpuCY-D/'),(8811,'Zlatibor','Centar',43,'m²',86000,'EUR',NULL,1,1,8,'ostalo','nadogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-apartman-povrsine-43-m2-21st-century-zlatibor-residence-spa--wellness-by-adora/Nks0dvCnKme/'),(8812,'Zlatibor','Centar',39,'m²',78000,'EUR',2022,1,1,8,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-apartman-povrsine-39-m2-21st-century-zlatibor-residence-spa--wellness-by-adora/NkcVsJnmLQO/'),(8813,'Zlatibor','Centar',34,'m²',68000,'EUR',2022,1,1,8,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-apartman-povrsine-34-m2-21st-century-zlatibor-residence-spa--wellness-by-adora/NkEf1_wTNmT/'),(8814,'Zlatibor','Centar',36,'m²',72000,'EUR',2022,1,1,8,'ostalo','nadogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-apartman-povrsine-36-m2-21st-century-zlatibor-residence-spa--wellness-by-adora/NkylPLMHVVq/'),(8815,'Zlatibor','Centar',39,'m²',78000,'EUR',2022,1,1,8,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-apartman-povrsine-39-m2-21st-century-zlatibor-residence-spa--wellness-by-adora/NkfeppfzNsP/'),(8816,'Beograd','Mirijevo I',42,'m²',44000,'EUR',NULL,NULL,0,3,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-stan-42m2-iii-sprat-44000-eura/NkkN1wx1sbv/'),(8817,'Beograd','Novi Beograd Blok',43,'m²',97000,'EUR',1980,2,1,12,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/43m2-stan-stari-merkator/NkhAJuDU8Ho/'),(8818,'Zlatibor','Centar',43,'m²',86000,'EUR',2022,1,1,8,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-apartman-povrsine-43-m2-21st-century-zlatibor-residence-spa--wellness-by-adora/Nk51_MR9qGv/'),(8819,'Zlatibor','Centar',40,'m²',80000,'EUR',2022,1,1,8,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-apartman-povrsine-40-m2-21st-century-zlatibor-residence-spa--wellness-by-adora/NkxhCiIXd7m/'),(8820,'Zlatibor','Centar',39,'m²',78000,'EUR',2022,1,1,8,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-apartman-povrsine-39-m2-21st-century-zlatibor-residence-spa--wellness-by-adora/Nk_aDpg_AF3/'),(8821,'Zlatibor','Centar',40,'m²',80000,'EUR',2022,1,1,8,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-apartman-povrsine-40-m2-21st-century-zlatibor-residence-spa--wellness-by-adora/Nkq1c6llvoB/'),(8822,'Beograd','Hala Pionir',32,'m²',250,'EUR',NULL,1,NULL,NULL,NULL,NULL,1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hala-pionir-10-stan-namesten-ili-nenamesten-moze-i-za-pp/NkVIN9kiHgV/'),(8823,'Novi Sad','Satelit',29,'m²',35000,'EUR',1900,1,1,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-satelit-kv-2900-eur-35000-id-1053671/NkYVZtoEOyz/'),(8824,'Beograd','Zemun',43,'m²',75000,'EUR',1960,3,1,1,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-oracka-43m2/NkptkHtv7Ch/'),(8825,'Niš',NULL,40,'m²',21000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vikendica-donji-matejevac-40-m2/NkNyEGzTecK/'),(8826,'Niš',NULL,40,'m²',21000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vikendica-donji-matejevac-40-m2/Nkohc854DE5/'),(8827,'Zlatibor','Centar',45,'m²',135000,'EUR',2022,1,1,8,'ostalo','nadogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cigota-penthouse-apartman-povrsine-45-m2-21st-century-zlatibor-residence-spa--wellness-by-adora/NkRpRBAOvVq/'),(8828,'Zlatibor','Centar',42,'m²',126000,'EUR',NULL,1,1,8,'ostalo','nadogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/drina-penthouse-apartman-povrsine-42-m2-21st-century-zlatibor-residence-spa--wellness/Nkac2_kauiV/'),(8829,'Vrnjačka Banja',NULL,31,'m²',40920,'EUR',2021,2,0,3,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novostanovi-u-izgradnji-kod-akva-parka/Nki-5pZhxY0/'),(8830,'Beograd','Vračar',42,'m²',500,'EUR',NULL,2,1,NULL,'rezervisan parking','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--vracar--20--parking-kralja-milutina/Nk-JkcgwJj_/'),(8831,'Beograd','Lekino brdo',49,'m²',107800,'EUR',NULL,2,1,4,'garaža','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-davida-pajica-15-49m2-107800-eur/Nk9TQvqPBG1/'),(8832,'Beograd','Novi Beograd Blok',34,'m²',350,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-merkator-34m2-agencijski-id-7763/Nk7o_qoVAQE/'),(8833,'Vršac',NULL,64,'m²',59000,'EUR',NULL,2,1,3,'podrum','izvorno stanje',0,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-u-strogom-centru/NkqbGJvK4NT/'),(8834,'Beograd','Južni bulevar',40,'m²',500,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-20--garaza-kapije-vracara/NkmWmjTszgq/'),(8835,'Novi Sad','Podbara',48,'m²',63400,'EUR',2021,1,0,4,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-podbara-kv-3848-eur-63400-id-1053646/NkPOIm2MRuL/'),(8836,'Beograd','Vračar',52,'m²',500,'EUR',NULL,2,NULL,5,'garažno mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-sumatovacka-20-namesten-stan-novogradnja-mogucnost-garaznog-mesta/NkZZJ8llAMP/'),(8837,'Beograd','Centar',42,'m²',500,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--centar--20--parking-kralja-milutina/Nkmjb2DKJ9g/'),(8838,'Niš','Bulevar zona',72,'m²',84000,'EUR',NULL,2,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-dvoiposoban-stan-na-bulevaru/Nk2d8yzRXhj/'),(8839,'Beograd','Lekino brdo',70,'m²',154000,'EUR',NULL,4,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-davida-pajica-35-70m2-154000-eur/NkPpFVsTi5e/'),(8840,'Beograd','Miljakovac I',70,'m²',57000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/miljakovac-vukasoviceva/NkYHyFt9G20/'),(8841,'Niš','Marger',45,'m²',47500,'EUR',NULL,1,0,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-stan-na-mregeru/NkVjQiUZAbm/'),(8842,'Beograd','Borča I',52,'m²',62000,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/52m2-l-stan-borca/NkZUL2wkp78/'),(8843,'Beograd','Lion',44,'m²',500,'EUR',NULL,2,1,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-20--lion--ravanicka/NkA6OeEouPN/'),(8844,'Beograd','Novi Beograd Blok',31,'m²',128000,'EUR',2015,1,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/a-blok---luksuzna-garsonjera-31m2-sa-bastom-18m2/NkeZUYvGho9/'),(8845,'Niš','Vrežina',41,'m²',57000,'EUR',2021,1,1,3,'sigurnosni uređaji','novogradnja',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/donja-vrezina-41mkv-pr-ta-57000/NkmUZdn9R1A/'),(8846,'Beograd','Novi Beograd Blok',66,'m²',125000,'EUR',NULL,3,1,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-61-dr-ivana-ribara-66m2/NkfctUqEqt4/'),(8847,'Beograd','Šumice',44,'m²',62000,'EUR',1972,2,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/44m2-sumice-stan/NkemDmjPw3m/'),(8848,'Novi Sad','Socijalno',44,'m²',61800,'EUR',1900,2,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-socijalno-kv-4400-eur-61800-id-1053443/NkHvLdrZmgq/'),(8849,'Beograd','Gornji Dorćol',40,'m²',400,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-cara-dusana-cara-dusana-15-40m2-400-eur/NkZLf-zwdY_/'),(8850,'Novi Sad','Detelinara',23,'m²',39140,'EUR',NULL,NULL,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-39140eur/Nk5O6pURAqQ/'),(8851,'Beograd','Novi Beograd',38,'m²',62000,'EUR',NULL,2,0,8,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38m2-stan-novi-beograd/Nk80yx6TEdS/'),(8852,'Beograd','Trg Republike',30,'m²',105000,'EUR',1937,1,1,10,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30m2-stan-trg-republike/Nk2lSAeEa3s/'),(8853,'Pančevo','Centar',3,'m²',83200,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-strogom-centru-grada/Nk1eLoYZ_UM/'),(8854,'Novi Sad','Grbavica',42,'m²',72000,'EUR',NULL,2,1,5,'podrum','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-dvosoban-stan-manje-kvadrature-uknjizen-11-72000-e/Nk6dFnn0TX1/'),(8855,'Beograd','Zvezdara',45,'m²',450,'EUR',NULL,2,NULL,NULL,'garažno mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulbulder-15-novogradnja-garaza-id-4224/NkNQFme0doE/'),(8856,'Beograd','Vračar',52,'m²',500,'EUR',NULL,2,1,NULL,'garažno mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-20--garaza--sumatovacka/Nkgfb99Rn-T/'),(8857,'Novi Sad','Železnička stanica',42,'m²',74200,'EUR',NULL,NULL,1,18,'spoljno parking mesto',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-stan-na-odlicnoj-lokaciji-novi-sad-stanica/NkRDZhC8gnR/'),(8858,'Beograd','Zvezdara',35,'m²',59911,'EUR',2016,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-dragoslava-dordevica-gose---jednoiposoban-stan-35-m2/Nk_iP1LThBd/'),(8859,'Novi Sad','Centar',31,'m²',56650,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-56650eur/NkmPXH9CAXd/'),(8860,'Novi Sad','Rotkvarija',30,'m²',180,'EUR',NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-na-dobroj-lokaciji/NkaqVyAyfei/'),(8861,'Beograd','Beograd na vodi',60,'m²',1000,'EUR',NULL,2,NULL,4,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-magnolia-izdavanje-dvosobnog-namestenog-sa-garazom-id7312/Nk5Im1gE30P/'),(8862,'Novi Sad','Centar',28,'m²',60500,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-60500eur/NkFfqe3DBPW/'),(8863,'Beograd','Novi Beograd Blok',45,'m²',85000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-33-bulevar-zorana-dindica/Nkwr4CXWRWe/'),(8864,'Novi Sad','Somborski bulevar',36,'m²',54400,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-somborskom-bulevaru-novi-sad/Nklj6BcUplT/'),(8865,'Novi Sad','Detelinara nova',43,'m²',71070,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-nova-detelinara/Nk3AKPAS5HS/'),(8866,'Novi Sad','Cara Dušana',38,'m²',67980,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-67980eur/NkIbOsiSahb/'),(8867,'Novi Sad','Socijalno',43,'m²',41200,'EUR',2021,1,1,4,NULL,'u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-socijalno-kv-3643-eur-41200-id-1050249/Nk5em2VhhuT/'),(8868,'Niš','Palilula',44,'m²',39600,'EUR',NULL,2,0,3,'toplotna izolacija','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novogradnja-blizu-kovanlucke-ulice-44-m2/NkboT192hS-/'),(8869,'Novi Sad','Podbara',45,'m²',64750,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-64750eur/NkLPrnNK0-K/'),(8870,'Beograd','Trg Republike',27,'m²',80000,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-trg-republike-skadarska-05-27m2-80000-eur/Nk_wdDz2UyT/'),(8871,'Beograd','Kneza Miloša',52,'m²',850,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-u-kneza-milosa-residence--20--garaza/NkP6PHAX7lj/'),(8872,'Beograd','Novi Beograd Blok',40,'m²',450,'EUR',NULL,2,NULL,16,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-30-20-namesten-id-4170/Nk9K1IPIeph/'),(8873,'Novi Sad','Klisa',33,'m²',33990,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-33990eur/Nk3oNjfcp4N/'),(8874,'Beograd','Zeleni venac',21,'m²',250,'EUR',NULL,1,1,3,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-lokal-21-m2-zeleni-venac-izdavanje/NkDReQxmPrN/'),(8875,'Novi Sad','Grbavica',38,'m²',68000,'EUR',NULL,1,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grbavica-novogradnja-povrat-pdv-a-jednoiposobni-38mkv-68000eura/Nk-WOz1DDTr/'),(8876,'Beograd','Jabučki rit',32,'m²',16000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-jabucki-rit-jabucki-rit-16000-32m2-jednosoban/Nkq9V-AT9CD/'),(8877,'Beograd','Lekino brdo',35,'m²',400,'EUR',NULL,NULL,NULL,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sumice-novogradnja-id-4159/Nk8cqhn83He/'),(8878,'Novi Sad','Grbavica',26,'m²',49440,'EUR',NULL,1,0,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-49440eur/NkxexSar7gf/'),(8879,'Beograd','Banovo brdo',36,'m²',73440,'EUR',1990,2,1,4,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-petra-lekovica-36m2-petra-lekovica/NkfElcDk6ct/'),(8880,'Beograd','Gornji Dorćol',26,'m²',400,'EUR',NULL,1,1,5,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-strahinjica-bana-26m2-strahinjica-bana/NkCSP_KcfZt/'),(8881,'Novi Sad','Sajam',37,'m²',67000,'EUR',1960,1,1,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-sajam-kv-3700-eur-67000-id-1052431/NkzA-D5s_N-/'),(8882,'Novi Sad','Centar',36,'m²',47380,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-47380eur/NknRd8xoi-X/'),(8883,'Novi Sad','Detelinara nova',22,'m²',36260,'EUR',2007,NULL,1,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-nova-detelinara-kv-2200-eur-36260-id-1052460/Nk1m7fzodCS/'),(8884,'Beograd','Banovo brdo',44,'m²',94000,'EUR',NULL,1,1,5,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-vladimira-radovanovica/NkaThanEBIf/'),(8885,'Beograd','Mirijevo I',36,'m²',43200,'EUR',NULL,2,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-milica-od-macve-15-36m2-43200-eur/Nk9LWtYxG-w/'),(8886,'Beograd','Olimp',40,'m²',79200,'EUR',NULL,NULL,0,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-olimp-novogradnja-40m215m2-dvoriste/Nk2Y9QKtudS/'),(8887,'Beograd','Lekino brdo',43,'m²',82000,'EUR',NULL,2,1,5,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-vidska-43-m2--terasa-vidska/Nk8T4TyXqtB/'),(8888,'Beograd','Čubura',26,'m²',65000,'EUR',NULL,2,1,2,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-stan-u-neposrednoj-blizini-cuburskog-parka-idealan-za-izdavanje/Nk_UIdbtizR/'),(8889,'Beograd','Botanička bašta',40,'m²',44000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-botanicka-basta-dalmatinska-25-40m2-44000-eur/NkLDNsru2K4/'),(8890,'Novi Sad','Bulevar',42,'m²',74200,'EUR',NULL,1,1,18,'ostava',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predivan-stan-na-odlicnoj-lokaciji-bulevar-novi-sad/Nk-L4R7n7px/'),(8891,'Beograd','Botanička bašta',40,'m²',44000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/botanicka-basta-dalmatinska/NkhlkG6wyDK/'),(8892,'Novi Sad','Železnička stanica',42,'m²',74200,'EUR',NULL,1,1,18,'ostava',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predivan-stan-na-odlicnoj-lokaciji-novi-sad-stanica/Nkuouai7sSP/'),(8893,'Beograd','Botanička bašta',97,'m²',195000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-takovska-97m2-id1042/NksHOBk_P-s/'),(8894,'Beograd','Politika',36,'m²',320,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/36m2-stan-centar-politika/Nkd7N2LoiRk/'),(8895,'Novi Sad','Grbavica',43,'m²',59800,'EUR',2021,2,1,6,NULL,'u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-grbavica-kv-4300-eur-59800-id-1052860/NkW-pbTnUPG/'),(8896,'Beograd','Centar',35,'m²',95000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35m2-t5-stan-centar/NkBAvHdD4vu/'),(8897,'Novi Sad','Detelinara nova',43,'m²',71070,'EUR',NULL,NULL,0,5,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-nova-detelinara/NkIGPb_QVX_/'),(8898,'Beograd','Knez Mihajlova',18,'m²',55000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/18m2-stan-knez-mihajlova/NkP91U9uuBc/'),(8899,'Beograd','Zvezdara',33,'m²',40000,'EUR',1990,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/33m2-stan-dimitrija-tucovica/191083/'),(8900,'Beograd','Novi Beograd Blok',9,'m²',7000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/9m2-garaza-fontana/89631/'),(8901,'Novi Sad','Telep',29,'m²',44350,'EUR',NULL,NULL,0,NULL,'toplotna izolacija','u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-telep/Nkw627oGSk6/'),(8902,'Beograd','Topčider',37,'m²',75000,'EUR',1960,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/37m2-15-stan-topcider/NkKncSkaHJm/'),(8903,'Beograd','Mali mokri lug',589,'m²',450000,'EUR',NULL,10,1,NULL,'vrt','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-mali-mokri-lug-id2733/NkZSrx8FAH7/'),(8904,'Beograd','Vračar',63,'m²',650,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--30--garaza-hram/NkwS6DPGSqC/'),(8905,'Beograd','Novi Beograd Blok',58,'m²',182000,'EUR',NULL,2,1,7,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-nov-luksuzan-dvosoban-stan-u-bloku-29-id7384/NkUFbgljvrO/'),(8906,'Beograd','Beli potok',150,'m²',315000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-beli-potok-kod-1000ruza-id2781/NkLuA2lGHFO/'),(8907,'Beograd','Čubura',38,'m²',95000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38m2-stan-cubura/NkpfbBDKUm6/'),(8908,'Beograd','Vračar',33,'m²',95000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/33m2-t-stan-vracar/7114/'),(8909,'Beograd','Hadžipopovac',88,'m²',180000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zira-bistricka-88m2-lux-id2498/Nk7eM9lnsDE/'),(8910,'Beograd','Kluz',39,'m²',82000,'EUR',2010,1,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-t-stan-kluz/1749783/'),(8911,'Beograd','Karaburma',41,'m²',61500,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41m2-t-stan-karaburma/1739953/'),(8912,'Beograd','Centar',83,'m²',700,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skupstina-majke-jevrosime-83m2-id2529/NkrSKk1D0jh/'),(8913,'Novi Sad','Centar',11,'m²',33000,'EUR',NULL,NULL,0,3,'toplotna izolacija',NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-centar/Nk4y8FCr2L2/'),(8914,'Srbija',NULL,32,'m²',38400,'EUR',2010,2,1,2,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/32m2-t11-stan-mitrovac-na-tari/NkTYXTT6IWe/'),(8915,'Beograd','Železnik',30,'m²',31000,'EUR',1947,2,0,1,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30m2-l-stan-zeleznik/NkgLoZITMs1/'),(8916,'Beograd','Centar',28,'m²',75000,'EUR',1970,1,1,11,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/28m2-t-stan-centar/278741/'),(8917,'Novi Sad','Centar',14,'m²',33000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-centar/NkDSCiYdKGg/'),(8918,'Novi Sad','Grbavica',43,'m²',59790,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-59790eur/NkDLrjqFpDk/'),(8919,'Novi Banovci',NULL,31,'m²',30000,'EUR',NULL,1,0,3,'podrum','novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-banovci-centar-nov/NkwWpGeK2K-/'),(8920,'Novi Sad','Centar',40,'m²',78300,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-centar/NkffP62ZACG/'),(8921,'Novi Sad','Grbavica',42,'m²',86500,'EUR',NULL,NULL,0,5,'ostava',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-grbavica/NkygSe00M4H/'),(8922,'Niš','Čair',26,'m²',180,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-kod-caira/NkDCPWKpeq7/'),(8923,'Novi Sad','Grbavica',41,'m²',80350,'EUR',NULL,NULL,0,5,'toplotna izolacija','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-grbavica/Nk1j48mrQbG/'),(8924,'Beograd','Banovo brdo',30,'m²',27000,'EUR',NULL,1,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-blagoja-parovica-30m2-blagoja-parovica/NkicwpyquTj/'),(8925,'Novi Sad','Telep',29,'m²',44350,'EUR',NULL,NULL,0,3,'toplotna izolacija','u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-telep/NkWrQkwfXIL/'),(8926,'Novi Sad','Telep',26,'m²',44350,'EUR',NULL,NULL,0,3,'toplotna izolacija','u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-telep/Nku-OCdNpTs/'),(8927,'Beograd','Vukov spomenik',44,'m²',105000,'EUR',2007,2,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/44m2-2-lokal-vukov-spomenik/Nk4ZgLz4jxz/'),(8928,'Beograd','Bajlonijeva pijaca',25,'m²',55500,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25m2-stan-bajlonijeva-pijaca/NkxcNTLzrsq/'),(8929,'Beograd','Višnjička banja',34,'m²',55000,'EUR',2009,2,1,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/34m2-3-stan-visnjicka-banja/NkwUsoWkRaM/'),(8930,'Novi Sad','Satelit',30,'m²',40000,'EUR',NULL,NULL,0,4,'toplotna izolacija',NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-novi-sad-satelit/NkDFxQo117B/'),(8931,'Beograd','Slavija',29,'m²',80000,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/29m2-stan-slavija/NkY7ATzSGhI/'),(8932,'Beograd','Kalenić pijaca',20,'m²',45000,'EUR',1968,1,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20m2-t-stan-kalenic/NkNSUaPm6QC/'),(8933,'Beograd','Profesorska kolonija',39,'m²',98000,'EUR',NULL,1,1,8,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-l-stan-profesorska-kolonija/50758/'),(8934,'Beograd','Banovo brdo',18,'m²',38000,'EUR',NULL,1,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/18m2-dvor20-stan-banovo-brdo/NkIpURmv3Qr/'),(8935,'Novi Sad','Grbavica',41,'m²',80350,'EUR',NULL,NULL,0,5,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosobni-stan-novi-sad-grbavica/Nkik3q0k1Ux/'),(8936,'Beograd','Stari Grad',125,'m²',179000,'EUR',NULL,5,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/50-stan-u-centru-grada-makedonska-id1011/NkVhXqSw_zn/'),(8937,'Beograd','Južni bulevar',103,'m²',283250,'EUR',NULL,1,0,5,'spoljno parking mesto','u izgradnji',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-103m2-top-lokacija/NkCdKIfOvsD/'),(8938,'Beograd','Žarkovo',210,'m²',185000,'EUR',NULL,4,1,NULL,'spoljno parking mesto','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-zarkovo-brace-vuckovic-kuca-210m2-185000-eur/NkjtYzQsogV/'),(8939,'Novi Banovci',NULL,78,'m²',85800,'EUR',2021,2,0,3,'igralište','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-centru-novih-banovaca/NkYREu9ytsU/'),(8940,'Novi Sad','Socijalno',80,'m²',144200,'EUR',NULL,NULL,1,3,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-trosoban-stan-sa-svim-stvarima-i-parkingom-u-dvoristu/NkOOahTAO8_/'),(8941,'Novi Sad','Sajam',53,'m²',82400,'EUR',2010,2,1,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-nekretnina-na-izuzetnoj-lokaciji-/NkYAmpYTCFp/'),(8942,'Beograd','Jajinci',75,'m²',230,'EUR',NULL,3,NULL,NULL,'spoljno parking mesto',NULL,1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-stan-od-75-m2/NkzPA-527gO/'),(8943,'Pančevo','Kotež 1',57,'m²',47000,'EUR',NULL,2,1,4,'špajz',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-kotezu-1/NkpBfu77Glo/'),(8944,'Novi Sad','Podbara',49,'m²',80210,'EUR',NULL,NULL,1,5,'ostalo',NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vrhunski-kvalitet-gradnje-u-neposrednoj-blizini-centra-grada/NkxBzNnX69y/'),(8945,'Beograd','Zemun',58,'m²',82000,'EUR',NULL,3,1,12,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hitna-prodaja-zemun-marije-bursac-58m2-retko-u-ponudi/NkGkFC2WSzqd/'),(8946,'Beograd','Novi Beograd Blok',50,'m²',500,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-stan-gramsijeva/NkP3o7ZJmUb/'),(8947,'Beograd','Crveni krst',66,'m²',119000,'EUR',NULL,2,1,4,'podrum',NULL,0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-bledska-20-u-funkckao-30-stan-sa-pogledom-/NkzcZBqbw8R/'),(8948,'Novi Sad','Železnička stanica',66,'m²',96820,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-raspored/Nk5BdLx3d00/'),(8949,'Beograd','Banovo brdo',52,'m²',120000,'EUR',2005,2,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-b-52m2-ii-cg-uknj/NkrRtkzz8u2/'),(8950,'Novi Sad','Železnička stanica',66,'m²',96820,'EUR',NULL,3,1,6,NULL,'delimična rekonstrukcija',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-raspored-odlicna-lokcaija/Nk4BxUkcsTM/'),(8951,'Novi Sad','Telep',88,'m²',173020,'EUR',NULL,NULL,1,NULL,'ostalo',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo/NkexKLoHSjj/'),(8952,'Petrovaradin','Stari majur',80,'m²',99040,'EUR',NULL,3,0,2,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izgradnja/NktyfluemV7/'),(8953,'Zrenjanin','Centar',184,'m²',78000,'EUR',NULL,3,1,NULL,'ostava','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/spratna-kuca-centar-id1198/Nkje6kMEg3u/'),(8954,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prvi-sprat-stan-br40/Nky0pgyHgTX/'),(8955,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prvi-sprat-stan-br41/NkBR2rQV6dH/'),(8956,'Novi Sad','Socijalno',59,'m²',100430,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-porodican-stan-na-jednoj-od-natrazenijih-lokacija-u-gradu/Nkm9mC2wy5H/'),(8957,'Novi Sad','Železnička stanica',66,'m²',96820,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-raspored-lepa-lokacija/NkFU3oEUJ4t/'),(8958,'Novi Sad','Podbara',92,'m²',107120,'EUR',NULL,NULL,1,2,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jako-lepo-odrzavan/NkZNeHuo6Tc/'),(8959,'Beograd','Crveni krst',78,'m²',850,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-vracaru--30--garaza-sumatovacka/NkaeCr40J1Z/'),(8960,'Novi Sad','Železnička stanica',51,'m²',68290,'EUR',NULL,NULL,1,11,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-odlican-kako-za-zivot-tako-i-za-izdavanje/NkioqbkdG_Y/'),(8961,'Novi Sad','Socijalno',98,'m²',154500,'EUR',NULL,4,1,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-nekretnina-na-prestiznoj-lokaciji-za-miran-porodican-zivot/NkkCekOkZiY/'),(8962,'Beograd','Đeram pijaca',72,'m²',570,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-30--garaza-djeram/NkGrbX3YPTk/'),(8963,'Beograd','Crveni krst',80,'m²',700,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-vracaru--30--garaza-crveni-krst/Nke8O7-YNEy/'),(8964,'Novi Sad','Železnička stanica',66,'m²',96820,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-odlicnog-rasporeda/NkrKlUCdk_5/'),(8965,'Beograd','Slavija',86,'m²',250000,'EUR',NULL,3,1,8,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/krunska-30-862t/NkmTQihZ3vt/'),(8966,'Novi Sad','Detelinara',58,'m²',77650,'EUR',NULL,3,1,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetno-prostran-stan-sa-sjajnim-rasporedom/Nkr4QWjkXrU/'),(8967,'Beograd','Vračar',60,'m²',600,'EUR',NULL,3,1,NULL,'rezervisan parking','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-25--parking-njegoseva/Nk-wqs2relz/'),(8968,'Zlatibor','Centar',42,'m²',77150,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-42-m2-77150-eura-drugi-sprat-stan-br53/NkRjAhNJWgp/'),(8969,'Beograd','Cerak vinogradi',17,'m²',98000,'EUR',NULL,2,1,3,'nadstrešnica','kompletna rekonstrukcija',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-prodaju/Nk8sW-65N30/'),(8970,'Novi Sad','Detelinara nova',63,'m²',94760,'EUR',NULL,3,1,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-ponudi/Nk-DNy_2Awi/'),(8971,'Novi Sad','Novo Naselje',46,'m²',66950,'EUR',NULL,2,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/perfektan-stan-na-izuzetnoj-lokaciji/NkUCiYXFDZI/'),(8972,'Pančevo','Centar',66,'m²',87900,'EUR',2021,3,0,4,'garderoberi','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pancevo-centar-lux-kompleks-trosoban/NkxJBN5JMjw/'),(8973,'Beograd','Crveni krst',75,'m²',1000,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-vracaru--30--garaza-crveni-krst/NkX-itkGApn/'),(8974,'Obrenovac','Centar',100,'m²',22000,'EUR',NULL,3,1,1,'spoljno parking mesto','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ozbiljna-cetvoroclana-porodica-kupuje-kucu-u-obrenovcu-ili-okolini-obrenovca-do-22000e/Nk6mOKC9cB2/'),(8975,'Beograd','Borča I',61,'m²',68000,'EUR',NULL,2,1,6,'podrum','izvorno stanje',0,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/borca-licka/NksWx48vypF/'),(8976,'Pančevo','Centar',82,'m²',70000,'EUR',NULL,5,1,5,'špajz',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-dupleks-u-strogom-centru/NkoI8iQjn1y/'),(8977,'Novi Sad','Spens',67,'m²',164800,'EUR',NULL,NULL,1,3,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kvalitetna-zgrada-na-trazenoj-lokaciji-u-blizini-dunava/Nkrnb8yVd_C/'),(8978,'Novi Sad','Podbara',67,'m²',164800,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kvalitetna-zgrada-na-trazenoj-lokaciji-u-blizini-dunava/NkaI711REt0/'),(8979,'Novi Sad','Avijatičarsko naselje',53,'m²',79310,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/avijacija-renoviran-/NkyXOnRnO77/'),(8980,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prvi-sprat-stan-br42/NkSN5YLK1KS/'),(8981,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-drugi-sprat-stan-br50/NkGEdNxpuzZ/'),(8982,'Zlatibor',NULL,36,'m²',51500,'EUR',2021,NULL,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-36m2-51500-eura-prvi-sprat-stan-br6/NkXwrlVehgf/'),(8983,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-peti-sprat-stan-br92/NkucPSqCyl2/'),(8984,'Zlatibor','Obudojevica',36,'m²',78280,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-novogradnja-36-m2-78280eura-lamela-2-prizemlje-stan-br5/NkqgLFkMU-Q/'),(8985,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-peti-sprat-stan-br88/NkfksIcSj4-/'),(8986,'Zlatibor','Centar',31,'m²',44350,'EUR',2021,NULL,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-31m2-44350-eura-drugi-sprat-stan-br8/NkzZCOVa-_w/'),(8987,'Zlatibor','Centar',33,'m²',83500,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-33m2-83500-eura-3-sprat-stan-br12/NkfD3X2exkG/'),(8988,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-peti-sprat-stan-br91/Nk4XB5TzpN5/'),(8989,'Zlatibor','Centar',45,'m²',82650,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-45-m2-82650-eura-peti-sprat-stan-br85/NkjLOTAfF04/'),(8990,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-cetvrti-sprat-stan-br77/Nk8GquV1RNc/'),(8991,'Zlatibor','Centar',33,'m²',83500,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-33m2-83400-eura-3-sprat-stan-br9/NkMesZAWms2/'),(8992,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-cetvrti-sprat-stan-br82/Nk3MT0PJ3Dy/'),(8993,'Zlatibor','Centar',42,'m²',77150,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-42-m2-77150-eura-peti-sprat-stan-br95/NkwC5NbLTOV/'),(8994,'Zlatibor',NULL,31,'m²',44350,'EUR',2021,NULL,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-31m2-44350-eura-drugi-sprat-stan-br9/Nkx69rQHpKB/'),(8995,'Niš','Pantelej',25,'m²',28000,'EUR',NULL,1,1,4,'podrum','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-panteleju-1244/NkNvFJyqto5/'),(8996,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-osmi-sprat-stan-br134/NkyYUnDnQ-A/'),(8997,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-osmi-sprat-stan-br130/Nkln95v4bFG/'),(8998,'Novi Sad','Spens',39,'m²',62000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-komforan-delimicno-renoviran-spens-021425-112/NkNfwwNGCGH/'),(8999,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-peti-sprat-stan-br87/Nkzrr3Qvn1H/'),(9000,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-cetvrti-sprat-stan-br78/Nkf7DDuSUdj/'),(9001,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-peti-sprat-stan-br98/NkLYQNqrW3zr/'),(9002,'Zlatibor',NULL,31,'m²',44350,'EUR',2021,NULL,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-31m2-44350-eura-prvi-sprat-stan-br5/Nkxfw4XlM8K/'),(9003,'Zlatibor','Centar',42,'m²',77150,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-42-m2-77150-eura-prvi-sprat-stan-br39/NkXm3DsPn-w/'),(9004,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-drugi-sprat-stan-br49/Nk7PToKiUxt/'),(9005,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-drugi-sprat-stan-br48/NkGN1nZarrH/'),(9006,'Zlatibor','Centar',42,'m²',77150,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-42-m2-77150-eura-treci-sprat-stan-br67/NkMS9iVQWVd/'),(9007,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-drugi-sprat-stan-br54/Nki4puwSmm3/'),(9008,'Zlatibor','Centar',33,'m²',83500,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-33m2-83500-eura-2-sprat-stan-br5/Nk4AA5NxuJe/'),(9009,'Zlatibor','Centar',45,'m²',82650,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-45-m2-82650-eura-treci-sprat-stan-br57/Nk1KerHOAYn/'),(9010,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-treci-sprat-stan-br63/NkPdAwdKh-Y/'),(9011,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-drugi-sprat-stan-br47/NkTU8NvU5n_/'),(9012,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-treci-sprat-stan-br59/NkJ57ffZxKu/'),(9013,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-treci-sprat-stan-br68/NkW-RvQvHzJ/'),(9014,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-treci-sprat-stan-br61/NknYwxOomMt/'),(9015,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-treci-sprat-stan-br70/Nk8F5iZU-Rv/'),(9016,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-peti-sprat-stan-br90/NkiC0s5IoFq/'),(9017,'Zlatibor',NULL,36,'m²',51500,'EUR',2021,NULL,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-36m2-51500-eura-prvi-sprat-stan-br3/NkxoG0alApY/'),(9018,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-peti-sprat-stan-br89/NkcSU7GIFmx/'),(9019,'Zlatibor','Obudojevica',36,'m²',78280,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-novogradnja-36-m2-78280eura-lamela-2-prvi-sprat-stan-br11/NkXKaHXy8dd/'),(9020,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-osmi-sprat-stan-br129/NkjMFckcNmt/'),(9021,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-treci-sprat-stan-br64/NkP2LXhcGQj/'),(9022,'Novi Sad','Cara Dušana',27,'m²',53560,'EUR',NULL,1,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-ponuda-odlicna-lokacija/NkNkk7TsCb6/'),(9023,'Beograd','Stari Grad',95,'m²',800,'EUR',NULL,3,1,NULL,NULL,'novogradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-30--3-terase--rige-od-fere/Nk_vyNqEcyy/'),(9024,'Novi Sad','Stari Majur',51,'m²',75470,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-majur/NkP5gq8Q_fh/'),(9025,'Niš','Pantelej',300,'m²',154500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-pantelej-300m2/NkxwhdG2flg/'),(9026,'Niš','Pantelej',300,'m²',93000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-pantelej-300m2/NkQABhvsX90/'),(9027,'Niš','Mediana',640,'m²',188000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-brzi-brod-640m2/NkH0F9YQ8Gt/'),(9028,'Novi Sad','Železnička stanica',31,'m²',51500,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan/NkBBlNDP5Av/'),(9029,'Novi Sad','Telep',40,'m²',69000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-odlicnom-stanju/NkX1poeDMgr/'),(9030,'Beograd','Jelovac',43,'m²',86500,'EUR',NULL,2,1,4,'podrum','kompletna rekonstrukcija',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-zemun-jelovac/NkUMSkIcMv0/'),(9031,'Novi Sad','Grbavica',25,'m²',51500,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja/NkQ4TZuL8o9/'),(9032,'Novi Sad','Petrovaradin',37,'m²',55520,'EUR',NULL,2,0,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izgradnja-sa-rokom-useljenja-jul-2022-godine-odlican-investitor-sa-dugogodisnjim-iskustvom/NkaeZfA8rSk/'),(9033,'Kruševac','Bagdala',20,'m²',150,'EUR',NULL,1,NULL,NULL,'spoljno parking mesto','izvorno stanje',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-studio-na-bagdali-1-krusevac/Nk3tDEBmGjr/'),(9034,'Novi Sad','Somborski bulevar',32,'m²',56650,'EUR',NULL,1,0,2,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-uknjizen-bulevar-patrijarha-pavla-0212215500-0648033314/Nk6173c3Vlp/'),(9035,'Novi Sad','Centar',36,'m²',250,'EUR',NULL,1,1,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-centar/NkJKxAoGmrh/'),(9036,'Kruševac','Bagdala',35,'m²',300,'EUR',NULL,2,NULL,NULL,'spoljno parking mesto','izvorno stanje',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-jednosoban-stan-na-bagdali-1-krusevac/NkjfjqMAezN/'),(9037,'Novi Sad','Grbavica',25,'m²',51500,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-grbavici/NkqaRoz8uON/'),(9038,'Novi Sad','Adamovićevo naselje',26,'m²',58710,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namestena-odlicna/NkYrVZcA2NH/'),(9039,'Beograd','Mirijevo III',44,'m²',48500,'EUR',NULL,NULL,1,3,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-44m2-pr-dve-spavace-sobe-uknjizen/NkJYfABOsG4/'),(9040,'Novi Sad','Somborski bulevar',32,'m²',56650,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja-cena-dogovor/NkxxKT5-Myw/'),(9041,'Novi Sad','Detelinara nova',41,'m²',72100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja/NkHcSC5YVNd/'),(9042,'Novi Sad','Somborski bulevar',38,'m²',78690,'EUR',NULL,1,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-bulevar-patrijarha-pavla-0212215500-0648033314/NkrsJMuW4Rl/'),(9043,'Niš','Pantelej',300,'m²',130000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-durlan-300m2/NkSbvZlw2N-/'),(9044,'Niš','Palilula',250,'m²',52000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-gabrovacka-reka-250-m2/NkuvYiVN2f4/'),(9045,'Niš','Pantelej',277,'m²',160000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-donja-vrezina-277m2/NkNV286e_Zm/'),(9046,'Niš','Palilula',135,'m²',75000,'EUR',NULL,NULL,0,3,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-palilula-45-hitna-prodaja/Nky5Dpj7o_R/'),(9047,'Leskovac',NULL,348,'m²',90000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-kuca-sa-pomocnim-objektom-348m2-piptk-471-ara-plac/Nka5aIJq0Ta/'),(9048,'Niš',NULL,300,'m²',98000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-niska-banja-300m2/Nk-a9DhFsdg/'),(9049,'Niš','Centar',103,'m²',125950,'EUR',2022,NULL,0,6,'pristup bez barijera','standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-dupleks-stan-u-izgradnji-u-blizini-pravnog-fakulteta/NkR3QwcjCHV/'),(9050,'Niš','Centar',104,'m²',132100,'EUR',2022,NULL,0,6,'pristup bez barijera','standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-dupleks-stan-u-izgradnji-u-blizini-pravnog-fakulteta/Nk_dpDbUmdE/'),(9051,'Niš','Pantelej',249,'m²',170000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-beveri-hils-250m2/Nk4QAdauMqY/'),(9052,'Niš',NULL,340,'m²',190000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-ponuda-prelepa-kuca-pripk-300m2-856-ari-placa-donje-vlase/Nkze0Yh_ndL/'),(9053,'Novi Sad','Grbavica',35,'m²',61800,'EUR',2021,1,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlcan-stan-top-lokacija-povrat-pdv-a-/NkBw3AYlH5N/'),(9054,'Novi Sad','Grbavica',24,'m²',46350,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-grbavica-uknjizen-06563-855-37/NkQ51JaRX0w/'),(9055,'Niš','Palilula',300,'m²',85000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-palilula-300m2/NkrZujp5MJBU/'),(9056,'Novi Sad','Somborski bulevar',37,'m²',62830,'EUR',NULL,1,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-bulevar-patrijarha-pavla-0212215500-0648033314/NkOIPtEqfwf/'),(9057,'Niš',NULL,300,'m²',180000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-niska-banja-300m2/Nk2eVZEBw7e/'),(9058,'Niš','Mediana',107,'m²',60000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-duvaniste-107m2/Nk3_UeOPytk/'),(9059,'Novi Sad','Novo Naselje',32,'m²',44500,'EUR',NULL,1,1,5,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-naselje-super-ponuda/Nk_XNSJJUi1/'),(9060,'Novi Sad','Podbara',24,'m²',51500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-podbara-kej-hitno/NkFoUvSWzip/'),(9061,'Niš','Palilula',110,'m²',110000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-u-centru-nisa-110m2-bez-ulaganja/Nka0i1bxvXG/'),(9062,'Niš','Mediana',140,'m²',88000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-brzi-brod-140m2/NkPTL9mCD6B/'),(9063,'Beograd','Novi Beograd',45,'m²',92000,'EUR',NULL,2,1,6,'špajz','kompletna rekonstrukcija',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-dvosoban-stan-otona-zupancica/NkDybpEsnFL/'),(9064,'Novi Sad','Somborski bulevar',39,'m²',79700,'EUR',NULL,1,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-bulevar-patrijarha-pavla-0212215500-0648033314/Nkg_kpzVPk7/'),(9065,'Obrenovac','Centar',56,'m²',54000,'EUR',2006,2,1,3,'rezervisan parking','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-56m2-u-obrenovcu/Nkm49uh81cX/'),(9066,'Novi Sad','Subotički bulevar',26,'m²',56780,'EUR',NULL,1,0,7,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-uknjizen/Nk0-hlSs1-d/'),(9067,'Petrovaradin','Novi majur',41,'m²',62560,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan/NkDbj4to3v4/'),(9068,'Beograd','Lion',162,'m²',275000,'EUR',NULL,7,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-penthouse-u-batutovoj-ulici-id1113/NkqWTUKKGbi/'),(9069,'Novi Sad','Telep',78,'m²',327000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-na-telepu/Nk0q9H63DKg/'),(9070,'Beograd','Beograd na vodi',6,'m²',193888,'EUR',2024,NULL,0,NULL,'garažno mesto',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-quartet-3-c514-jednosoban-606m2/Nkf2oi-UMKB/'),(9071,'Novi Sad','Podbara',78,'m²',112480,'EUR',NULL,3,1,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-ponudi/NkXjAd3r-xv/'),(9072,'Beograd','Crveni krst',57,'m²',500,'EUR',NULL,2,1,NULL,'garažno mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--20--garaza-vojvode-supljikca/Nk0otAyXv_Q/'),(9073,'Novi Sad','Bulevar',105,'m²',164800,'EUR',NULL,NULL,1,5,'garaža','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-evrope-cetvorosoban-06524-29-217/Nkbug_3e3A_/'),(9074,'Beograd','Vračar',35,'m²',90000,'EUR',NULL,1,1,6,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-10-35m2-pr6-id1380/NkDaIFWuEnr/'),(9075,'Beograd','Novi Beograd Blok',30,'m²',68500,'EUR',NULL,1,1,8,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-63-gandijeva-10-30m2-id1362/NkK9_wOTRjR/'),(9076,'Novi Sad','Spens',67,'m²',164800,'EUR',NULL,3,1,3,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-na-odlicnoj-lokaciji/Nknsu5eA3dv/'),(9077,'Novi Sad','Novo Naselje',65,'m²',92700,'EUR',NULL,NULL,1,9,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-novom-naselju/Nk5SYINrJ4o/'),(9078,'Beograd','Slavija',106,'m²',185000,'EUR',NULL,4,1,8,'podrum','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kod-svetozara-markovica-id2318/NkmUa25Finh/'),(9079,'Novi Sad','Detelinara nova',60,'m²',142140,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-odlican-stan-021221-5500/NkwHB-U46R4/'),(9080,'Novi Sad','Centar',67,'m²',152440,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-stan-na-spensu/NkVfVQY5-o_/'),(9081,'Novi Sad','Sajam',56,'m²',103800,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja-sajam-komforan/NksGez58kwd/'),(9082,'Beograd','Novi Beograd Blok',64,'m²',124900,'EUR',NULL,2,1,11,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-45-atraktivan-renoviran-dvosoban-stan-id7247/NkPpBYVK1Dq/'),(9083,'Novi Sad','Centar',67,'m²',164800,'EUR',NULL,NULL,1,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-keju/NkCrAtu3yia/'),(9084,'Beograd','Beograd na vodi',55,'m²',215000,'EUR',NULL,2,1,23,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-aurora-nov-lux-dvosoban-stan-id7336/NkQRfy3GaFh/'),(9085,'Veternik','Fešter',92,'m²',87550,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-spratna-kuca-u-sirovom-stanju-u-veterniku/NkhQV9zyPSl/'),(9086,'Novi Sad','Telep',38,'m²',62500,'EUR',NULL,NULL,0,3,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-na-telepu-top-lokacija-odlican-investitor/NkbaTgUhSWt/'),(9087,'Novi Sad','Novi Majur',35,'m²',54790,'EUR',2022,2,0,2,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-ponuda-021221-5100/NkFKtijEciv/'),(9088,'Novi Sad','Socijalno',34,'m²',46350,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-za-izdavanje/NkCjzTTtGVs/'),(9089,'Novi Sad','Socijalno',28,'m²',64060,'EUR',2021,1,0,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-sa-pdv-om/NkTwp7b0A3g/'),(9090,'Novi Sad','Telep',39,'m²',69940,'EUR',NULL,NULL,0,3,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-dvosoban-stan-telep-sa-povratom-pdv-a-06563-855-37/NkaYArb4-F6/'),(9091,'Novi Sad','Adice',42,'m²',60570,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tek-useljena-zgrada/NkaAy5WAPQs/'),(9092,'Beograd','Južni bulevar',45,'m²',500,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-u-kapijama-vracara--20--garaza/Nk7EeBBCHnE/'),(9093,'Novi Sad','Adice',35,'m²',43260,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-namesteno-novim-namestajem/NkM_77dw1Hq/'),(9094,'Novi Sad','Satelit',28,'m²',45350,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fasadna-cigla/NkqLw7eszz2/'),(9095,'Beograd','Mali mokri lug',34,'m²',31620,'EUR',2019,2,0,3,'toplotna izolacija','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/najpovoljniji-stanovi-m-m-lug/Nkq60muezd5/'),(9096,'Beograd','Novi Beograd',45,'m²',550,'EUR',NULL,2,NULL,NULL,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/36590-izdavanje-stan-belville-550-eur/NkFCC0JZ9w2/'),(9097,'Novi Sad','Salajka',38,'m²',61800,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja/NkH9wHDxWfX/'),(9098,'Novi Sad','Sajmište',33,'m²',56650,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkCpCd58t4v/'),(9099,'Novi Sad','Novo Naselje',44,'m²',70250,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-321/Nk8WHcncXCM/'),(9100,'Novi Sad','Telep',36,'m²',67470,'EUR',NULL,NULL,1,NULL,'spoljno parking mesto',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-namesten/Nk66vSJQ6TU/'),(9101,'Novi Sad','Somborski bulevar',38,'m²',78960,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-321/Nk0jnN2PQQ9/'),(9102,'Novi Sad','Telep',32,'m²',43260,'EUR',2002,NULL,1,2,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-telepu/Nk45-LYdXpH/'),(9103,'Novi Sad','Socijalno',36,'m²',86260,'EUR',2019,NULL,1,9,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-stan-socijalno/NkQJjoCy89i/'),(9104,'Novi Sad','Centar',24,'m²',44500,'EUR',2005,1,1,2,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-u-samom-centru-grada-stan-je-bez-ulaganja-i-prazan-odmah-useljiv/NkmDsHhCf3y/'),(9105,'Beograd','Vračar',40,'m²',320,'EUR',NULL,1,NULL,5,NULL,'standardna gradnja',1,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40m2-l-stan-vracar/NkGQ25P2vW1/'),(9106,'Novi Sad','Socijalno',36,'m²',54000,'EUR',NULL,NULL,1,4,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-socijalno/NkcGJVhRyWk/'),(9107,'Novi Sad','Telep',39,'m²',61800,'EUR',2014,NULL,1,3,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sjajna-nekretnina-telep/NkG1k3SAB4b/'),(9108,'Niš','Bulevar Nemanjića',149,'m²',180000,'EUR',2013,NULL,1,7,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-u-novijoj-zgradi-potpuno-sreden-u-blizini-parka-svetog-save/Nkob37IZcMl/'),(9109,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-osmi-sprat-stan-br133/NktpEwI8CFX/'),(9110,'Zlatibor','Centar',45,'m²',82650,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-45-m2-82650-eura-osmi-sprat-stan-br127/NkmmRh6GbrY/'),(9111,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3858-m2-84900-eura/Nk7bVADIBac/'),(9112,'Novi Sad','Centar',115,'m²',159900,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strogi-centar-115m2/NkSq_5p9RUu/'),(9113,'Subotica','Kertvaroš',172,'m²',220000,'EUR',NULL,5,0,1,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-sa-radionicom/NkmXtUXcetN/'),(9114,'Beograd','Senjak',450,'m²',490000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/senjak-2701803-3a/Nkdo66g43bB/'),(9115,'Novi Sad','Grbavica',110,'m²',113300,'EUR',2010,3,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-grbavica-kv-11000-eur-113300-id-1045493/NkJN4lFElpb/'),(9116,'Stara Pazova',NULL,198,'m²',90000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/60-stara-pazova-branka-radicevica-198m249m2-9a-branka-radicevica/NkR1hxCY6ah/'),(9117,'Novi Sad','Bulevar',130,'m²',174040,'EUR',2000,4,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-bulevar-kv-13000-eur-174040-id-1050363/Nk2D2X0S_F2/'),(9118,'Beograd','Centar',120,'m²',349000,'EUR',1937,4,1,5,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-obilicev-venac-120m2-obilicev-venac/NkefiMkyKjg/'),(9119,'Beograd','Senjak',164,'m²',2200,'EUR',1938,5,1,2,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/senjak-sanje-zivanovica---cetvoroiposoban-stan-164-m2/Nk14hI-GxXH/'),(9120,'Beograd','Banjica',118,'m²',80000,'EUR',NULL,4,1,12,'podrum','izvorno stanje',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/118-m2-80000-e-40-banjica/17817/'),(9121,'Beograd','Sarajevska',103,'m²',750,'EUR',NULL,4,1,5,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-sarajevska-sarajevska-35-103m2-750-eur/Nk1H88cC9bF/'),(9122,'Beograd','Sava mala',103,'m²',205000,'EUR',NULL,4,1,5,'spoljno parking mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-hajduk-veljkov-venac-sarajevska-35-103m2-205000-eur/NkZOhXm0FLs/'),(9123,'Kragujevac','Pivara',130,'m²',65000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kragujevac-pivara/NknJyq1dsL1/'),(9124,'Novi Sad','Petrovaradin',175,'m²',175000,'EUR',2018,6,1,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-petrovaradin-kv-17500-eur-175000-id-1049042/NkKLsBUWjoY/'),(9125,'Beograd','Višnjica',328,'m²',290000,'EUR',NULL,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/visnjica-nova-111/Nk3BcfZtm-m/'),(9126,'Novi Sad','Centar',148,'m²',198200,'EUR',2007,4,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-14800-eur-198200-id-1050144/NkIBulqy25k/'),(9127,'Beograd','Vračar',113,'m²',600,'EUR',NULL,3,1,6,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-resavska-salonac-113m2-id-10326-1/NkQDGC2wwRn/'),(9128,'Beograd','Surčin',130,'m²',150000,'EUR',NULL,4,1,NULL,'garaža','standardna gradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-surcin-zarka-samardzica-kuca-130m2-150000-eur/NkpAeB32SoJ/'),(9129,'Zlatibor','Centar',28,'m²',79850,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3628-m2-79850-eura/Nk_3kUJMSHD/'),(9130,'Zlatibor','Centar',55,'m²',76050,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3455-m2-76050-eura/NkmhV7foL0x/'),(9131,'Beograd','Savski venac',165,'m²',1350,'EUR',NULL,4,1,3,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-165m2-45-iii-sprat-id-8889-1/NkmgHVqzR1A/'),(9132,'Zlatibor','Golija',21,'m²',58100,'EUR',2022,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-3521-m2-58-100-eur/NkEmOqR5kOJ/'),(9133,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3858-m2-84900-eura/NkQ7y1sOwEu/'),(9134,'Zlatibor','Centar',32,'m²',62350,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-2832-m2-62350-eura/NkQostLV7Bs/'),(9135,'Beograd','Južni bulevar',102,'m²',281352,'EUR',NULL,4,0,9,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-juzni-bulevar-juzni-bulevar/NkXEtZFSIlj/'),(9136,'Beograd','Dedinje',116,'m²',240000,'EUR',NULL,4,1,3,'rezervisan parking','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-kod-belog-dvora/Nk9x10PQ1Y-/'),(9137,'Beograd','Karaburma',49,'m²',69000,'EUR',2009,2,1,2,'podrum','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/noviji-funkcionalan-dvosoban-stan-na-karaburmi-id7167/NkKU2BxZKzo/'),(9138,'Beograd','Novi Beograd Blok',102,'m²',246900,'EUR',NULL,NULL,1,7,NULL,NULL,0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-34-carina/NkoqFWJNDcE/'),(9139,'Beograd','Senjak',180,'m²',185000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,4,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-senjak-senjacka-kuca-180m2-185000-eur/NkUTzSamGGw/'),(9140,'Beograd','Dedinje',510,'m²',915000,'EUR',NULL,NULL,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-neznanog-junaka/Nkbi-UU0lul/'),(9141,'Zlatibor','Centar',83,'m²',74450,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3383-m2-74450-eura/NkiYzV0VhaR/'),(9142,'Zlatibor','Centar',28,'m²',79850,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3628-m2-79850-eura/NkF_HjigSwA/'),(9143,'Beograd','Višnjička banja',522,'m²',395000,'EUR',1900,7,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/visnjicka-banja-tmanojlovica-522-m2-65-ari-3-nivoa/NkfkCIe8CLi/'),(9144,'Zlatibor','Centar',32,'m²',62350,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-2832-m2-62350-eura/Nk5TtzHu1Vb/'),(9145,'Beograd','Južni bulevar',190,'m²',1650000,'EUR',NULL,4,0,9,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-juzni-bulevar-juzni-bulevar/NkPGUyxCX-d/'),(9146,'Zlatibor','Centar',83,'m²',74450,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3383-m2-74450-eura/Nk1TdE9pw0O/'),(9147,'Zlatibor','Centar',42,'m²',75750,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3442-m2-75750-eura/NkEWF0NOBau/'),(9148,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3658-m2-84900-eura/NkYuejjOfPG/'),(9149,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3858-m2-84900-eura/NkuGWVq76mo/'),(9150,'Zlatibor','Centar',42,'m²',75750,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3442-m2-75750-eura/NkOzzAHGS4q/'),(9151,'Zlatibor','Golija',31,'m²',53350,'EUR',2022,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-3231-m2-53-350-eur/NkIDV1E-xc9/'),(9152,'Novi Sad','Detelinara nova',101,'m²',97850,'EUR',2006,4,1,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-nova-detelinara-kv-10100-eur-97850-id-1051406/Nklv2i_oSbk/'),(9153,'Nova Pazova','Centar',190,'m²',90000,'EUR',1900,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/nova-pazova-kuca-190m2-5-ari-plac-uknj/Nkj2V-ehX2g/'),(9154,'Beograd','Dedinje',220,'m²',620000,'EUR',NULL,7,1,NULL,'bazen','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-dedinje-sredjena-sa-bazenom-id2591/NkzTCSDruc8/'),(9155,'Beograd','Kalenić pijaca',119,'m²',850,'EUR',NULL,4,NULL,NULL,NULL,'izvorno stanje',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukice-mitrovic-kalenic-pijaca-id26788/NkBylsPvtK0/'),(9156,'Beograd','Vračar',350,'m²',975000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,4,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/hram-svetog-save-dorda-vajferta-id29153/Nkz7vM0jnlL/'),(9157,'Beograd','Beograd na vodi',111,'m²',334888,'EUR',NULL,4,0,13,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-scala-stan-sa-pogledom-na-park-id111999/NktVHUd1aYW/'),(9158,'Beograd','Višnjica',223,'m²',250000,'EUR',NULL,1,0,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/draginje-adamovic-visnjica-id23208/NklCwgdrv7L/'),(9159,'Beograd','Beograd na vodi',172,'m²',665888,'EUR',NULL,4,0,16,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-simfonija-2-prelep-dupleks-sa-galerijom-id112006/NkDLi9nGs1C/'),(9160,'Beograd','Beograd na vodi',126,'m²',429888,'EUR',NULL,4,0,13,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/libera-funkcionalan-stan-u-zelenilu-id111983/NkAUGCy77Db/'),(9161,'Beograd','Beograd na vodi',140,'m²',482888,'EUR',NULL,4,0,16,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-simfonija-2-raskosan-stan-sa-pogledom-id112005/NkvZburrf9V/'),(9162,'Beograd','Trg Republike',110,'m²',1200,'EUR',NULL,4,NULL,4,NULL,'standardna gradnja',1,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prazan-stan-kod-doma-omladine-id2819/NkEcFKebUr7/'),(9163,'Beograd','Vračar',50,'m²',550,'EUR',NULL,2,1,NULL,'garažno mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-vracaru--20--garaza-hram/NkQEw_uBGKY/'),(9164,'Beograd','Beograd na vodi',145,'m²',518888,'EUR',NULL,4,0,17,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-terra-trostran-penthouse-sa-divnim-pogledom-id112014/Nk62pZqwdtq/'),(9165,'Beograd','Beograd na vodi',143,'m²',500888,'EUR',NULL,4,0,16,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-simfonija-1-prelep-dupleks-sa-galerijom-id112007/Nk8iFhQPM9K/'),(9166,'Beograd','Beograd na vodi',116,'m²',374888,'EUR',NULL,4,0,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-quartet-komforan-stan-id111989/NkEn9ke0uR5/'),(9167,'Beograd','Novi Beograd Blok',101,'m²',205000,'EUR',NULL,4,1,16,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi-id112260/NkQLEXxyAps/'),(9168,'Beograd','Beograd na vodi',109,'m²',351888,'EUR',NULL,4,0,16,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-terra-komforan-stan-sa-dve-terase-id112013/NkYVHjh-mav/'),(9169,'Beograd','Beograd na vodi',111,'m²',350888,'EUR',NULL,4,0,13,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/libera-stan-sa-pogledom-na-park-id111982/NkQHs5snGBM/'),(9170,'Beograd','Novi Beograd Blok',132,'m²',350000,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetao-stan-sa-otvorenim-pogledom-id111840/NkKHeAz1cxi/'),(9171,'Beograd','Batajnica',274,'m²',160000,'EUR',1997,6,1,NULL,'spoljno parking mesto','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-banovci-274m2/267083/'),(9172,'Beograd','Čubura',109,'m²',272500,'EUR',NULL,4,0,6,NULL,'novogradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nikolaja-hartviga-kod-cuburskog-parka-dubljanska-id28309/NkK3CMIKe0k/'),(9173,'Beograd','Kalemegdan',160,'m²',499000,'EUR',2020,4,1,8,'garaža','novogradnja',0,3,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/k-district-kalemegdan-id28277/Nk4D57tug8m/'),(9174,'Beograd','Voždovac',218,'m²',320000,'EUR',1995,6,1,NULL,'spoljno parking mesto','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-beograd-vozdovac-218m226a/28261/'),(9175,'Beograd','Vračar',250,'m²',2300,'EUR',NULL,8,NULL,NULL,NULL,'standardna gradnja',1,8,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/40887-izdavanje-kuca-hram-svetog-save-2300-eur/NkQhifK9DgL/'),(9176,'Beograd','Lekino brdo',497,'m²',900000,'EUR',NULL,NULL,1,4,'garaža',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/gospodara-vucica-zasebna-kuca-sa-garazom-/Nk5Hu0Dbxxo/'),(9177,'Beograd','Centar',650,'m²',9000,'EUR',NULL,21,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,10,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/25630-izdavanje-kuca-dorcol-9000-eur/NkclY63vDj8/'),(9178,'Kragujevac','Bresnica',119,'m²',85000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kompletno-renovirana-sa-prelepim-dvoristem-garazom-i-pomocnim-objektima-odmah-useljiva-gas-ispred-kuce/NknpHHDspde/'),(9179,'Novi Sad','Salajka',109,'m²',112500,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/neuseljevan-stan-povrat-pdv-a-uknjizen/NkDwievSUVy/'),(9180,'Beograd','Novi Beograd Blok',136,'m²',350000,'EUR',1995,4,1,6,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/136m2-2t-stan-novi-bgd--yubc/Nk8IbleUbyg/'),(9181,'Beograd','Krnjača',135,'m²',55000,'EUR',NULL,1,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/41867-prodaja-kuca-ovca-55000-eur/Nk4bjbW5THy/'),(9182,'Beograd','Borča I',360,'m²',260000,'EUR',NULL,NULL,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-borca-prvog-maja-kuca-360m2-260000-eur/NkGfwYbg9xK/'),(9183,'Novi Sad','Liman 3',136,'m²',269000,'EUR',2010,4,1,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-liman-3-kv-13600-eur-269000-id-1046457/NkZHdFvys6O/'),(9184,'Beograd','Zemun Polje',200,'m²',169000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-zemun-polje-akrobate-aleksica-200m2-akrobate-aleksica/NkNdFivEbrY/'),(9185,'Valjevo','Brđani',306,'m²',160000,'EUR',NULL,NULL,1,NULL,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-kuce-u-valjevu/NkOOT2wU7pw/'),(9186,'Beograd','Altina',300,'m²',250000,'EUR',NULL,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-altina-ugrinovacki-put-10-deo-kuca-300m2-250000-eur/NkEibVVi1Gt/'),(9187,'Beograd','Jelovac',376,'m²',376000,'EUR',NULL,NULL,1,NULL,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-jelovac-jelovac-kuca-376m2-376000-eur/NkR4DNVLkbd/'),(9188,'Beograd','Dedinje',126,'m²',1500,'EUR',NULL,4,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/27372-izdavanje-stan-dedinje-1500-eur/NkoFKZaASaV/'),(9189,'Beograd','Vračar',127,'m²',900,'EUR',NULL,4,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38674-izdavanje-stan-krunska-900-eur/NkDYiN70iqP/'),(9190,'Beograd','Vračar',177,'m²',600440,'EUR',2020,5,0,8,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-bulevar-oslobodenja-177m2-bulevar-oslobodenja/NkCPhVxhApK/'),(9191,'Beograd','Vračar',121,'m²',422940,'EUR',2020,4,0,8,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-bulevar-oslobodenja-121m2-bulevar-oslobodenja/NkXz0hu_sUc/'),(9192,'Beograd','Vračar',114,'m²',399000,'EUR',2020,4,0,8,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-bulevar-oslobodenja-114m2-bulevar-oslobodenja/NkIFF462-CZ/'),(9193,'Beograd','Učiteljsko naselje',117,'m²',156000,'EUR',2014,5,1,NULL,'spoljno parking mesto','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-beograd-zvezdara-117m2/2701/'),(9194,'Novi Sad','Petrovaradin',39,'m²',60300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/Nk3JALmZitl/'),(9195,'Zlatibor','Centar',55,'m²',76050,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3455-m2-76050-eura/NkNiJV2c4PD/'),(9196,'Zlatibor','Obudojevica',39,'m²',85800,'EUR',2021,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-39-m2-85800-eur/NksfKAGGZQd/'),(9197,'Novi Sad','Cara Dušana',27,'m²',53560,'EUR',NULL,1,0,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-odlican-cara-dusana-0212215500-0648033314/NkhWVLRHsTf/'),(9198,'Beograd','Krnjača',32,'m²',31000,'EUR',2006,2,0,3,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/krnjaca-32m2-iiiptk-ta-id75628/NkzHSPyHuos/'),(9199,'Beograd','Kalenić pijaca',35,'m²',400,'EUR',NULL,2,NULL,6,NULL,'izvorno stanje',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-pijaca-35m2-vi-cg-uk-id75733/Nkft_V4y29r/'),(9200,'Beograd','Kalenić pijaca',35,'m²',105000,'EUR',NULL,2,1,6,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-pijaca-35m2-vi-cg-uk-id75732/NkhBpwpIhiU/'),(9201,'Novi Sad','Bulevar',44,'m²',77250,'EUR',NULL,2,1,NULL,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vase-pelagica-useljiv-na-top-lokaciji/NkcCP4gpxnH/'),(9202,'Novi Sad','Petrovaradin',38,'m²',59000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkZ_BsEeN5Z/'),(9203,'Novi Sad','Telep',38,'m²',59500,'EUR',NULL,NULL,0,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-telepu/Nkq_oR4CLNE/'),(9204,'Beograd','Novi Beograd Blok',45,'m²',89000,'EUR',NULL,2,1,10,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-62-45m2-i-cg-uk-id75251/Nkc5kmTYbdA/'),(9205,'Beograd','Kalenić pijaca',38,'m²',350,'EUR',NULL,2,NULL,3,'vrt','izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukov-spomenik-38m2-vpr-eg-namesten-id73359/NkP7tzPSBZ6/'),(9206,'Beograd','Novi Beograd Blok',45,'m²',90888,'EUR',NULL,2,1,5,'podrum',NULL,0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-os-gundulic-i-ix-gimnazije-2s-cg-v-sprat/NkJ1fHlahN-/'),(9207,'Beograd','Donji Dorćol',34,'m²',119000,'EUR',2019,1,1,6,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-novijoj-zgradi-34m2-i-koriscenje-dvorisne-terase-id1274/NknSNcLqgiu/'),(9208,'Beograd','Novi Beograd Blok',39,'m²',99500,'EUR',NULL,1,1,7,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulmihaila-pupina-kod-id1185/Nk-hqEgCS9A/'),(9209,'Beograd','Banovo brdo',44,'m²',77000,'EUR',NULL,2,0,8,'ostava','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-44m2-vpr-cg-id75241/NkUFKykEVXx/'),(9210,'Beograd','Palilulska pijaca',39,'m²',110000,'EUR',2010,2,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilulska-pijaca-39m2-pr-cg-namesten-uk-id73766/Nk5w9e0dND1/'),(9211,'Beograd','Vračar',35,'m²',380,'EUR',NULL,2,NULL,NULL,'garderoberi','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/poslovni-prostor-na-vracaru/Nkd3le6cRrX/'),(9212,'Zrenjanin','Mala Amerika',45,'m²',39000,'EUR',NULL,2,1,4,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zrenjanin-mala-amerika-20-id13041/Nk0ClSohnrI/'),(9213,'Novi Sad','Socijalno',36,'m²',52600,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-ponuda/NkGRCcsfvWJ/'),(9214,'Beograd','Konjarnik',40,'m²',78000,'EUR',NULL,2,1,5,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/konjarnik-40m2-iii-cg-uk-id75654/Nk8Wyx2IoW1/'),(9215,'Beograd','Karaburma',24,'m²',25000,'EUR',NULL,2,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-24m2-pr-ta-uk-id75610/Nk0BhLyzZqZ/'),(9216,'Novi Sad','Spens',39,'m²',62000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi/Nk0CeqJa26-/'),(9217,'Beograd','Čubura',39,'m²',76000,'EUR',NULL,2,1,2,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cuburski-park-39m2-i-ta-uk-id75261/NkS_Ul_mUBB/'),(9218,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-peti-sprat-stan-br96/NkSy4Aw3rtr/'),(9219,'Beograd','Karađorđeva',14,'m²',25000,'EUR',1927,1,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karadordeva-garsonjera-pored-ekonomskog-fakulteta/Nk0qvSEeB4B/'),(9220,'Zlatibor',NULL,35,'m²',42150,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-35m2-48000-eura--prvi-sprat/NkrWhuvO4lm/'),(9221,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-peti-sprat-stan-br97/NkvKb_2vEWI/'),(9222,'Beograd','Vračar',40,'m²',450,'EUR',NULL,1,NULL,4,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-novogradnja-nov-namestaj-garaza-id-12063-1/NkvCxaPSDLI/'),(9223,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-osmi-sprat-stan-br131/NkMLEscnPY7/'),(9224,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-osmi-sprat-stan-br132/NkNTRMZOs0u/'),(9225,'Novi Sad','Petrovaradin',38,'m²',58600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkEm9LZSE3z/'),(9226,'Beograd','Mali mokri lug',42,'m²',49000,'EUR',1970,2,1,NULL,'spoljno parking mesto','standardna gradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mali-mokri-lug-20-id13549/Nk4HTe6_xJ9/'),(9227,'Novi Sad','Petrovaradin',39,'m²',60300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkvnG3YG4T6/'),(9228,'Kopaonik',NULL,32,'m²',100,'EUR',NULL,1,0,6,'recepcija','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/srebrna-planina-prodaja-apartmana-u-hotelu/NkEbjdkNWZt/'),(9229,'Novi Sad','Liman 1',40,'m²',77250,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-nekretnina-na-limanu/NkXjMxU1Bm_/'),(9230,'Novi Sad','Socijalno',36,'m²',52600,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-renoviran-grejanje-na-gas-socijalno-021425-112/NkPApeVtcCQ/'),(9231,'Novi Sad','Subotički bulevar',37,'m²',67980,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-nekretnina/Nkq1_eSt2wr/'),(9232,'Novi Sad','Liman 1',40,'m²',77250,'EUR',NULL,2,1,NULL,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/liman-1-komplet-renoviran-useljiv-top-lokacija/NkDNIQMp0JM/'),(9233,'Beograd','Beograd na vodi',45,'m²',380,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-45m2-ii-cg-uk-id75351/Nk2RoX2LxIU/'),(9234,'Beograd','Krnjača',42,'m²',50000,'EUR',NULL,2,0,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/krnjaca-42m2-iv-ta-id75789/Nk5zhQbkI0Z/'),(9235,'Novi Sad','Petrovaradin',38,'m²',59000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/Nk1mfsPue9M/'),(9236,'Novi Sad','Petrovaradin',38,'m²',58200,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkK8XuZY77U/'),(9237,'Zlatibor','Centar',42,'m²',75750,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3442-m2-75750-eura/NkKXzFtef2v/'),(9238,'Beograd','Zeleno Brdo',42,'m²',66600,'EUR',NULL,2,0,3,'spoljno parking mesto','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-zeleno-brdo-42m2-iii-eg-novo-id73489/NkI_SPGD43k/'),(9239,'Zrenjanin',NULL,38,'m²',27000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zrenjanin-siri-centar-20-id13353/NkB8zbjtpmT/'),(9240,'Zlatibor','Obudojevica',33,'m²',72600,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-33-m2-72600-eur/NkfUlqIt3rW/'),(9241,'Zlatibor','Obudojevica',38,'m²',83600,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-38-m2-83600-eur/Nkb-I2cH8Fd/'),(9242,'Zlatibor','Obudojevica',41,'m²',90200,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-41-m2-90200-eur/NkWLe7DkJEF/'),(9243,'Zlatibor','Golija',40,'m²',82400,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-apartman-zlatibor-37m2-82400-eura/NkTMADeKGAx/'),(9244,'Zlatibor','Centar',83,'m²',74450,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3383-m2-74450-eura/Nk8IRVQEe0s/'),(9245,'Zlatibor','Obudojevica',30,'m²',49500,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-30-m2-49500-eur/NknTQfPhtfO/'),(9246,'Zlatibor','Centar',28,'m²',79850,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3628-m2-79850-eura/Nk0xetM-J-K/'),(9247,'Zlatibor','Centar',32,'m²',62350,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-2832-m2-62350-eura/NkKGYgzhz8n/'),(9248,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3658-m2-84900-eura/Nk0ClRVykyS/'),(9249,'Zlatibor','Centar',55,'m²',76050,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3455-m2-76050-eura/NkiO7-ln3g6/'),(9250,'Zlatibor','Centar',28,'m²',79850,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3628-m2-79850-eura/NkZTIdSFw1R/'),(9251,'Zlatibor','Golija',33,'m²',54450,'EUR',2022,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-33-m2-54450-eur/Nke6gMMZV0H/'),(9252,'Novi Sad','Satelit',32,'m²',47400,'EUR',1900,1,1,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-i-komforan-jednosoban-stan-na-satelitu/Nkso2jWc4wq/'),(9253,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3658-m2-84900-eura/NkCYWoOsDlj/'),(9254,'Zlatibor','Centar',42,'m²',75750,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3442-m2-75750-eura/NkSKkU9IdCZ/'),(9255,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3858-m2-84900-eura/NkqENGjoYOs/'),(9256,'Zlatibor','Centar',83,'m²',74450,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3383-m2-74450-eura/NkA00IDe5OO/'),(9257,'Zlatibor','Obudojevica',39,'m²',85800,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-39-m2-85800-eur/NkHmBjCOYj9/'),(9258,'Zlatibor',NULL,5,'m²',48600,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-apartmani-jelena-anzujska-zlatibor-285-m2-48600-eura/NkzkEvMiWa5/'),(9259,'Zlatibor','Obudojevica',38,'m²',83600,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-38-m2-83600-eur/NkolPlRpzEw/'),(9260,'Zlatibor','Obudojevica',43,'m²',94600,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-43m2-94600-eur/NkFXYjWs87d/'),(9261,'Beograd','Kalemegdan',38,'m²',95000,'EUR',NULL,2,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-kalemegdan-20-id13405/NkBh8HbwzTY/'),(9262,'Beograd','Južni bulevar',44,'m²',90000,'EUR',NULL,2,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/juzni-bulevar-4425m2-v-ta-uk-id71365/NkX9zONApPG/'),(9263,'Beograd','Mirijevo I',42,'m²',51000,'EUR',NULL,2,1,3,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-42m2-pr-ta-uk-id66838/NkT_CqEJqXF/'),(9264,'Čajetina',NULL,9,'m²',75645,'EUR',NULL,2,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-palisad-20-id13720/Nka9F_UEq0V/'),(9265,'Čajetina',NULL,5,'m²',76875,'EUR',NULL,2,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-palisad-20-id13719/Nk6hHXo-pjm/'),(9266,'Čajetina',NULL,18,'m²',84410,'EUR',NULL,2,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-palisad-20-id13722/Nk8cUZYl96i/'),(9267,'Čajetina',NULL,38,'m²',82780,'EUR',NULL,2,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-palisad-20-id13721/NkD1mNF-OIV/'),(9268,'Zlatibor',NULL,39,'m²',48250,'EUR',NULL,NULL,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-apartman-na-zlatiboru-39-m2-48250-eura/NkHHPRfktyW/'),(9269,'Beograd','Učiteljsko naselje',36,'m²',89000,'EUR',2012,2,0,3,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uciteljsko-naselje-3640m2-pr-cg-garazno-mesto-id74917/Nklo8CFj1f_/'),(9270,'Zlatibor',NULL,42,'m²',54400,'EUR',NULL,NULL,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-apartman-na-zlatiboru-42-m2-54400-eura/Nk9E4OhJSap/'),(9271,'Zlatibor','Golija',40,'m²',82400,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-apartman-zlatibor-40-m2-82400-eura/Nk6yw0DpwTG/'),(9272,'Zlatibor','Golija',40,'m²',67000,'EUR',2005,NULL,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-apartmana-na-zlatiboru-40m2-67000-eura/NkNPi6ei4dT/'),(9273,'Zlatibor','Obudojevica',40,'m²',88000,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-40-m2-88000-eur/NkWy844jLIJ/'),(9274,'Zlatibor',NULL,33,'m²',56300,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-apartmani-jelena-anzujska-zlatibor-33-m2-56300-eura/Nko0Xg8VKNO/'),(9275,'Zlatibor','Obudojevica',33,'m²',72600,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-33-m2-72600-eur/NkF27tmV4mU/'),(9276,'Zlatibor','Obudojevica',39,'m²',85800,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-39-m2-85800-eur/NkWcxBsAKkb/'),(9277,'Zlatibor','Obudojevica',45,'m²',99000,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-45-m2-99000-eur/Nk1RBAVZPeA/'),(9278,'Zlatibor','Obudojevica',37,'m²',81400,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-37-m2-81400-eur/Nkgpynp4a8W/'),(9279,'Beograd','Zemun',40,'m²',66000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-prvomajska-20-id12165/NkhL7XxW5Dp/'),(9280,'Novi Sad','Železnička stanica',18,'m²',36570,'EUR',NULL,NULL,1,2,'ostava','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-blizina-lidla-z-stanice/NkA5fjccOvM/'),(9281,'Niš',NULL,390,'m²',160000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-kuca-390m2-p0-piptk-35ara-plac-medosevac/NkjfvcBgwP-/'),(9282,'Leskovac',NULL,350,'m²',139000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dve-porodicne-kuce-sa-pomocnim-objektima-i-letnjikovcem-350m2-51-ari-placa/NkOGgysi0nC/'),(9283,'Niš','Vrežina',300,'m²',145000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-donjoj-vrezini-300m2-145000e/Nk3N3gr_pDp/'),(9284,'Niš','Crveni Krst',180,'m²',57000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-vrtiste-180-m2-57000-e/Nk8kuq9jIfA/'),(9285,'Niš',NULL,250,'m²',45000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-mramor-250-m2-ta/NkZLB__iKUa/'),(9286,'Beograd','Vračar',130,'m²',1300,'EUR',1995,3,NULL,1,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonac-u-vili-na-vracaru-130m2-id-301-1/NkAGxLGJUs/'),(9287,'Niš','Palilula',130,'m²',90000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kucakicevo/Nk-cfOX8Odm/'),(9288,'Beograd','Voždovac',115,'m²',1200,'EUR',2008,4,NULL,6,'garaža','standardna gradnja',1,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-stan-sa-garzom-115m2-id-356-1/13550/'),(9289,'Niš','Durlan',450,'m²',210000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-kuca-450m2-pr-iiptk-42ara-placa-durlan-210000eur/NknHd-65j4O/'),(9290,'Niš','Kičevo',150,'m²',63000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-blizini-centra-150-m2-63000e/NkB92LyAqwO/'),(9291,'Niš','Durlan',456,'m²',230000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/izuzetna-stambeno-poslovna-kuca-456m2-popri-pk-plac-42ara-durlan-230000eur/NkyIjLc12ye/'),(9292,'Niš','Palilula',330,'m²',62000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kuca-na-paliluli-kovanlucka-ulica-330m2-10-66a/NkO6V0k6pZE/'),(9293,'Niš','Kičevo',104,'m²',41000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kod-azija-centra-104m2-12a/NkFwmAgtUVb/'),(9294,'Niš','Branko Bjegović',658,'m²',260000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-branko-bjegovic-658-m2-/NkUGN9s7xJS/'),(9295,'Niš',NULL,164,'m²',155000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-n-banja-konjicki-klub/NkNDRohS_ta/'),(9296,'Niš','Komren',171,'m²',60000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kucagornji-komren/NkKTaEvNpbC/'),(9297,'Niš',NULL,500,'m²',280000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,5,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-poslovno-stambeni-objekat-n-banja-500-m2/NkV3S8UWLAo/'),(9298,'Niš','Ćele kula',183,'m²',60000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-gabrovacki-put-183-m2/NkmA4W_lxIT/'),(9299,'Niš','Ćele kula',300,'m²',160000,'EUR',2004,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kucu-u-blizini-centra/NkQ_kx4QyZa/'),(9300,'Beograd','Vračar',170,'m²',3400,'EUR',NULL,3,NULL,6,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-hram-170m2-2656-1/NkCoM764kEV/'),(9301,'Beograd','Crveni krst',125,'m²',800,'EUR',1900,4,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-crveni-krst-125-m2-id-2700-1/NkTwaL6DuyJ/'),(9302,'Beograd','Hadžipopovac',50,'m²',72000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zira-funkcionalan-renoviran-dvosoban-stan-id7342/NkqAxY6LHq7/'),(9303,'Beograd','Senjak',163,'m²',2950,'EUR',1900,4,NULL,2,NULL,'standardna gradnja',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-senjak-163-m2-id-2774-1/NkTMryHl2_8/'),(9304,'Beograd','Voždovac',800,'m²',1000000,'EUR',NULL,15,0,NULL,NULL,'standardna gradnja',0,10,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/34343-prodaja-kuca-avala-1000000-eur/NkFZr7t608s/'),(9305,'Beograd','Autokomanda',478,'m²',7170,'EUR',1900,10,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-za-izdavanje-vozdovac-478m2-id-2835/Nk52bYItkd8/'),(9306,'Beograd','Autokomanda',749,'m²',11235,'EUR',1900,15,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-lokalom-za-izdavanje-vojvode-stepe-749-m2-id-2848/NkqPyf4AIzB/'),(9307,'Beograd','Vračar',110,'m²',1000,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/31573-izdavanje-stan-krunska-1000-eur/Nkuk1E4ExR7/'),(9308,'Beograd','Dedinje',428,'m²',3700,'EUR',NULL,NULL,1,NULL,'garaža','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-krupanjska/Nku9ZT64E2A/'),(9309,'Beograd','Stari Grad',130,'m²',1250,'EUR',NULL,4,NULL,4,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-svetogorska-130m2-id-3023/NkBxAsheCYf/'),(9310,'Beograd','Stari Grad',135,'m²',1000,'EUR',1927,4,NULL,4,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-skupstina-135-m2-3022/NkR6jwnhbhT/'),(9311,'Beograd','Vračar',140,'m²',1500,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/36689-izdavanje-stan-neimar-1500-eur/NkFJJtspVUi/'),(9312,'Niš','Crveni Krst',243,'m²',62000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-porodicna-stambena-kuca-u-blizini-glavne-autobuske-stanice/NkSBw_wdhtp/'),(9313,'Beograd','Vračar',174,'m²',3200,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-vracaru--40--garaza-hram/NkRAC92BTRI/'),(9314,'Beograd','Stari Grad',168,'m²',2200,'EUR',2013,4,NULL,9,'ostava','standardna gradnja',1,3,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-stari-grad-168m2-id-2166-1/Nk3OxY0NJ_1/'),(9315,'Beograd','Vukov spomenik',131,'m²',2000,'EUR',1900,4,NULL,4,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-vukov-spomenik-131m2-id-2198/NklNvVRHJO4/'),(9316,'Niš','Palilula',294,'m²',114000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-kuca-294m2-plac-531m2-pr-ipk-palilula-114000eur/NkPTRrs-IBg/'),(9317,'Beograd','Stari Grad',120,'m²',1500,'EUR',1923,4,NULL,4,NULL,'standardna gradnja',1,2,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-strahinjica-bana-120-m2-id-2766-1/NkmJT5OzxY_/'),(9318,'Niš','Crvena Zvezda',233,'m²',102000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-palilula-109000eur/NkaDdoO6omk/'),(9319,'Beograd','Dedinje',500,'m²',4950,'EUR',1900,9,NULL,NULL,'ostava','standardna gradnja',1,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-za-iznajmljivanje-dedinje-500m2-id-760-1/169738/'),(9320,'Beograd','Sava mala',115,'m²',1200,'EUR',1933,3,NULL,6,'ostava','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonac-za-izdavanje-savamala-115m2-id-1520-1/85597/'),(9321,'Beograd','Savski venac',183,'m²',2500,'EUR',1900,5,NULL,2,'vrt','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-dedinje-183-m2-id-2216-1/Nk9bacqbyaj/'),(9322,'Beograd','Savski venac',600,'m²',6000,'EUR',2008,11,NULL,NULL,'vrt','standardna gradnja',1,4,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/vila-za-izdavanje-dedinje-600m2-id2156-1/NkcOvY0Kha9-/'),(9323,'Beograd','Gornji Dorćol',550,'m²',8000,'EUR',1900,10,NULL,NULL,'vrt','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-za-izdavanje-centar-id-2845-1/NkMt7Fh_7Bd/'),(9324,'Niš','Durlan',109,'m²',80000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kucadurlan/Nk_QUaSVZ4H/'),(9325,'Niš','Palilula',199,'m²',129000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-ledena-stena-200m2/NkbR8m3bgPl/'),(9326,'Niš','9 Maj',293,'m²',145000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-porodicna-stambena-kuca-novo-selo-na-parceli-od-293-m2/NkyosyUD5ab/'),(9327,'Niš',NULL,831,'m²',74200,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-i-vikendica-sa-dva-lokala-sicevo-74200-e/NkjbMttV8Rw/'),(9328,'Niš','Pantelej',200,'m²',104000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-pantelej-104000eur/Nk6dagPwsiI/'),(9329,'Niš','Trošarina',125,'m²',134000,'EUR',2003,NULL,0,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-u-nizu-125m2-na-trosarini-cena-134000-eur-a/NkZamT01w6K/'),(9330,'Beograd','Novi Beograd Blok',60,'m²',115000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-milutina-milankovica-blok-28-novi-beograd-id1742/Nk36pnAXI-I/'),(9331,'Beograd','Beograd na vodi',50,'m²',600,'EUR',2015,2,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetozara-radica-beograd-na-vodi-savski-venac-id1730/NkOf5nVfO76/'),(9332,'Niš','Vinik',229,'m²',162000,'EUR',1998,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-prizemna-porodicna-kuca-184m2-vinik-162000eur/NkLt_uOxRvH/'),(9333,'Novi Sad','Liman 1',61,'m²',175000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-liman-1-/NkZFgBbHZNO/'),(9334,'Beograd','Vukov spomenik',48,'m²',125000,'EUR',1923,2,1,3,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/marka-oreskovica-bulevar-kralja-aleksandra-zvezdara-id1732/NkP3Fimip-O/'),(9335,'Niš',NULL,230,'m²',50000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kamenica-dve-kuce-90a-130m2--100m2/NknHqOaAGKm/'),(9336,'Niš','Crveni pevac',210,'m²',118000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-crveni-pevac-210m2/Nkyc20plshN/'),(9337,'Beograd','Miljakovac I',54,'m²',63900,'EUR',1980,2,1,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stevana-opacica-miljakovac-rakovica-id1731/NkOpyyr3UhJ/'),(9338,'Novi Sad','Železnička stanica',52,'m²',77250,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-klasican-dvosoban-stan-koji-vrlo-lako-moze-biti-dvoiposoban/NkrF4P-ItkV/'),(9339,'Novi Sad','Detelinara',47,'m²',66950,'EUR',NULL,NULL,1,4,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-detelinari/NkBZ0YtnoSr/'),(9340,'Beograd','Centar',50,'m²',550,'EUR',NULL,2,NULL,6,'podrum','standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zmaja-od-nocaja-studentski-trg-stari-grad-id1678/NkCnwtelVgc/'),(9341,'Novi Sad','Bulevar',86,'m²',211150,'EUR',2015,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-bulevaru/NkkGmnWnTdf/'),(9342,'Beograd','Sremčica',54,'m²',60000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tomasa-edisona-sremcica-cukarica-id1707/NkPMbEY5dg1/'),(9343,'Niš','Pasi poljana',294,'m²',120000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-u-pasi-poljani/Nkh4sxU1VGb/'),(9344,'Niš','Palilula',160,'m²',72100,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-stan-u-kuci-80m2-palilula-70000-eur-a/NkDGurwTxem/'),(9345,'Niš','Nikola Tesla',160,'m²',43500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-160m2-na-broju-6-cena-43500-eur-a/NkmsCUMtFBN/'),(9346,'Niš','Ćele kula',158,'m²',118500,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-duplex-158m2-centar-118500-eur-a/NkQcgP1dFet/'),(9347,'Niš','Pantelej',256,'m²',110000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/apartmanska-kuca-256m2-524ara-plac-pantelej-110000eur/Nk2EJPVHFOs/'),(9348,'Niš','Pantelej',313,'m²',227000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kucapantelej313m2/NkGz3LzoL4h/'),(9349,'Niš','Durlan',280,'m²',170000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/paznja-durlan-plac-408ari-kuca-111m2-i-poslovni-prostor-170m2-170000eur/NkXCGhkX_y7/'),(9350,'Niš',NULL,190,'m²',36100,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaje-se-kuca-u-okolini-siceva-prpk-190m2/NkGI4T1lBJE/'),(9351,'Niš','Centar',125,'m²',130000,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-luksuzno-opremljen-stan-u-centru-grada-u-neposrednoj-blzini-pravnog-i-ekonomskog-fakulteta/NkwMrVxwA8P/'),(9352,'Niš','Vrežina',135,'m²',115000,'EUR',2021,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-novogradnja-dupleks-kuca-135m2-plac-2ara-115000-d-vrezina/Nk2Z3vI71Xi/'),(9353,'Niš',NULL,112,'m²',40000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/seosko-domacinstvo-u-cokotu-kuca-112-m2-i-plac-14-ari-40000e/NkJFa9rDam-/'),(9354,'Niš','Kičevo',360,'m²',181000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-blizini-zeleznicke-stanice-360-m2-181000e/NkxpQ5ammgw/'),(9355,'Niš','Palilula',400,'m²',180000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-zitopek-400m2/NkZC8s6JPDu/'),(9356,'Niš','Trošarina',180,'m²',42000,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40--2-stana-u-kuci-sutvpr-180m2-naselje-delijski-vis-42000eur/NkVBGdOblJd/'),(9357,'Niš','Crveni Krst',101,'m²',56710,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-prodaju-101-m2-crveni-krst-cena-56710-eur/Nk9pzHRLFty/'),(9358,'Niš',NULL,700,'m²',19000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-parcelom-i-pomocnim-objektima-u-donjoj-trnavi-19000e/NkIWGxGmmAM/'),(9359,'Niš','Ćele kula',120,'m²',215000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-lux-stan-u-centru-i-sprat-eg-lift-istok/NkuBSWXAirs/'),(9360,'Niš','Durlan',226,'m²',180000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-u-naselju-beverli-hils-226-m2-cena-180000-eur/Nkyg9M-5vuN/'),(9361,'Niš','Palilula',450,'m²',330000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-450m2-palilula/NkV7PaEjGPz/'),(9362,'Niš','Pantelej',127,'m²',95000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaji-stan-u-kuci-u-mirnom-delu-grada-u-blizini-slstke-kuce-127-m2/Nky3RbQN0G3/'),(9363,'Niš','Durlan',127,'m²',95000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaji-stan-u-kuci-u-mirnom-delu-grada-u-blizini-slstke-kuce-127-m2/NkEwAcpmnqc/'),(9364,'Niš',NULL,150,'m²',49500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-kuca-150m2-prpk-donje-vlase-49500eur/NkUTe87kX4I/'),(9365,'Niš',NULL,229,'m²',39500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dve-kuce-sa-poslovnim-prostorom-229m2-plac-14-ari-popovac-39500eur/NkoNDvl5p2y/'),(9366,'Beograd','Novi Beograd Blok',64,'m²',126000,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-merkator-funkcionalan-dvosoban-stan-id7308/NkhfBO2mqhm/'),(9367,'Novi Sad','Lipov gaj',144,'m²',163150,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-163150eur/NkHfcU4AizM/'),(9368,'Beograd','Vračar',120,'m²',1250,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/31375-izdavanje-stan-krunska-1250-eur/NkvL8XjAmj7/'),(9369,'Novi Sad','Cara Dušana',116,'m²',169950,'EUR',NULL,NULL,0,3,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan/NkP0T11WHlA/'),(9370,'Beograd','Autokomanda',124,'m²',280000,'EUR',NULL,5,1,2,'podrum','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/autokomanda-lux-vojvode-durovica-50-id1325/NkihC6mz8tW/'),(9371,'Beograd','Slavija',104,'m²',230000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-slavija-kralja-milutina-30-104m2-230000-eur/Nku51o_41SS/'),(9372,'Beograd','Dedinje',523,'m²',950000,'EUR',2016,6,1,3,'vrt','novogradnja',0,3,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/diplomatska-kolonija-pametna-zgrada-id1075/Nk0atRjcugH/'),(9373,'Beograd','Dedinje',300,'m²',3000,'EUR',NULL,6,NULL,NULL,'vrt','novogradnja',1,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luks-dupleks-dedinje-300m2-id1027/Nki3L3_k89y/'),(9374,'Beograd','Skadarlija',118,'m²',200000,'EUR',NULL,4,1,NULL,'vrt','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/40-kuca-u-centru-grada-francuska-id1002/NkPCkgNZP0_/'),(9375,'Beograd','Voždovac',180,'m²',680000,'EUR',NULL,3,1,4,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-bulevar-oslobodenja-bulevar-oslobodenja-30-180m2-680000eur/Nkh6Wgee9Mx/'),(9376,'Beograd','Novi Beograd Blok',112,'m²',399000,'EUR',NULL,4,1,7,'ostava','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-yubc-retko-u-ponudi-lux-duplex-112130m2-id1114/Nka0lzJHyq3/'),(9377,'Beograd','Novi Beograd Blok',107,'m²',149000,'EUR',NULL,3,1,9,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-70-dvoiposoban-uknjizen-id1981/NkIvs2OeG13/'),(9378,'Beograd','Banovo brdo',160,'m²',250000,'EUR',2016,6,1,3,'garaža','novogradnja',0,3,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-sestosoban-duplex-id1325/Nk793la25ry/'),(9379,'Beograd','Dedinje',150,'m²',385000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stanovi-beograd-savski-venac-dedinje-150m2-385000-eur-id679/Nk3IzP0reqU/'),(9380,'Beograd','Dedinje',103,'m²',1500,'EUR',NULL,3,NULL,NULL,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beli-dvor-30-lux-namesten-garaza-id12980/Nk0cXUNTyO8/'),(9381,'Beograd','Đeram pijaca',104,'m²',265200,'EUR',2021,4,0,7,'garaža','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-sa-gdozvolom-cena-sa-uracunatim-pdv-om-id1272/NkBW_E9_Ez0/'),(9382,'Novi Sad','Adamovićevo naselje',105,'m²',164800,'EUR',NULL,NULL,1,5,'ostava','novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-dupleks-na-trazenoj-lokaciji/NkoJCV3JaZH/'),(9383,'Rakovac',NULL,110,'m²',71100,'EUR',NULL,4,1,1,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/spratna-kuca-sa-centralnim-grejanjem-na-gas-pogled/NkE2U0MVfEW/'),(9384,'Beograd','Kalenić pijaca',120,'m²',418000,'EUR',NULL,5,0,5,'garderoberi','kompletna rekonstrukcija',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-na-vracaru-njegoseva-120m2-retko-u-ponudi/Nkp7Xyz_PNT/'),(9385,'Beograd','Vukov spomenik',109,'m²',265000,'EUR',2017,3,0,6,'garažno mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/deram---lux-30-novogradnja/NkqTW-Wiu4B/'),(9386,'Beograd','Višnjička banja',328,'m²',290000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-visnjicka-banja-migela-anhela-asturijasa-kuca-328m2-290000-eur/NkuxKcvThZ9/'),(9387,'Beograd','Slavija',104,'m²',250000,'EUR',NULL,5,1,6,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-beogradska-104m2-56-id1395/NkjD7qrizx3/'),(9388,'Beograd','Karaburma',150,'m²',280000,'EUR',NULL,4,1,3,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-roda-35-150m2-33-id1209/NkkBJE-AUvZ/'),(9389,'Trstenik',NULL,525,'m²',107000,'EUR',NULL,5,1,3,'nadstrešnica','kompletna rekonstrukcija',0,4,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kucu-od-325-m2-i-lokal-od-170-m2-pored-magistralnog-puta-ul/NkBBE45DjgX/'),(9390,'Beograd','Crveni krst',102,'m²',233806,'EUR',NULL,4,0,6,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-nov-crveni-krst-40-id3579/Nk91_LsPnQi/'),(9391,'Novi Sad','Veternik',464,'m²',1300000,'EUR',NULL,6,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/exkluziva-lux-vila-izlaz-na-dunav/NkcY35pq4AJ/'),(9392,'Sremska Kamenica','Popovica',197,'m²',719970,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-na-popovici/NkYuriasrAT/'),(9393,'Čačak','Centar',322,'m²',320000,'EUR',NULL,10,1,NULL,'vrt','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/centar-id1085/Nk6qGCsqklP/'),(9394,'Novi Sad','Cara Dušana',196,'m²',444140,'EUR',NULL,5,0,2,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-zgrada-sa-pdv-om-cara-dusana-06524-29-217/Nk3pIb3a-Bx/'),(9395,'Beograd','Čubura',140,'m²',420000,'EUR',NULL,4,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-cubura-cuburska-140m2-cuburska/NkU1EVxv9OM/'),(9396,'Beograd','Grocka',260,'m²',120000,'EUR',NULL,7,1,NULL,'vrt','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-bolecu-tase-zivancevica-260m274-ara-id1008/Nkn_5GXT63M/'),(9397,'Beograd','Dedinje',200,'m²',330000,'EUR',2014,4,1,4,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-stan-na-dedinju-slavka-curuvije-id1003/NkbfiA1J-mi/'),(9398,'Beograd','Đeram pijaca',109,'m²',265000,'EUR',2017,3,1,6,'garažno mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/deram---lux-30-novogradnja/NkDSqazIw3B/'),(9399,'Pančevo','Centar',73,'m²',70000,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-strogom-centru-panceva/NkZzg0WXI3Y/'),(9400,'Novi Sad','Detelinara nova',122,'m²',154500,'EUR',NULL,NULL,1,5,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-cetvorosoban-stan-od-122m2-na-novoj-detelinari/NkL-RUjws0r/'),(9401,'Novi Sad','Subotički bulevar',290,'m²',495000,'EUR',2022,4,1,2,'garderoberi','u izgradnji',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-urabana-vila-vrhunski-kvalitet/Nk7G7IFP6zm/'),(9402,'Beograd','Terazije',108,'m²',900,'EUR',NULL,3,1,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-terazije-108m2-terazije/NkN7pxM0ntI/'),(9403,'Beograd','Cvetanova ćuprija',200,'m²',195000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-cvetanovoj-cupriji-veselina-cajkanovica-id1065/Nk6yCuzaqfG/'),(9404,'Beograd',NULL,196,'m²',55000,'EUR',1980,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kosmaj-koracica-196m2-22-ara-pri/Nkmnu3-TfGj/'),(9405,'Novi Sad','Petrovaradin',122,'m²',275480,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izvanredan-kvalitet-gradnje/NkvT-_dc7bM/'),(9406,'Novi Sad','Centar',47,'m²',87200,'EUR',2021,2,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-4700-eur-87200-id-1001312/NkQjjj-xzPX/'),(9407,'Beograd','Neimar',106,'m²',265000,'EUR',2021,3,1,9,'garaža','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-stan-na-vracaru-juzni-bulevar-2500em2--pdv-id1059/Nk1PVWZpG78/'),(9408,'Beograd','Novi Beograd Blok',150,'m²',1500,'EUR',NULL,7,NULL,5,NULL,'novogradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/7soban-stan-kod-arene-dupleks-idealan-za-poslovni-prostor-id1188/NkB9eKGRj93/'),(9409,'Niš',NULL,105,'m²',99000,'EUR',NULL,3,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cenar-marger-dupleks-102m2/Nk-NKO_eK9w/'),(9410,'Beograd','Đeram pijaca',116,'m²',195000,'EUR',NULL,5,1,2,NULL,'nadogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sredjena-nadogradnja-4-5-116m2-kod-derma-id1803/NkttsTbb6Z1/'),(9411,'Sremska Kamenica','Institut',159,'m²',315520,'EUR',NULL,NULL,0,NULL,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-penthouse-u-izgradnji/Nkhja7CPYUK/'),(9412,'Novi Sad','Sajam',142,'m²',272950,'EUR',NULL,5,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-novi-sad-272950eur/NkV5XWhBSKN/'),(9413,'Beograd','Kalemegdan',125,'m²',1500,'EUR',NULL,4,NULL,8,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-k-district-id43473/Nk01gNWNW0X/'),(9414,'Beograd','Jajinci',700,'m²',950000,'EUR',2009,NULL,1,NULL,'bazen','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-jajinci-bulevar-jna-700m2-bulevar-jna/NkuULUtRJLQ/'),(9415,'Beograd','Trošarina',368,'m²',220000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/368m2-kuca-trosarina/NkXa8ljoKVe/'),(9416,'Beograd','Dedinje',140,'m²',350000,'EUR',NULL,4,1,2,'kamin','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-dupleks-na-dedinju-kod-pinka-140m2/NkikplgzdRx/'),(9417,'Beograd','Autokomanda',178,'m²',500000,'EUR',NULL,3,1,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/autokomanda-bulevar-oslobodenja/NkeLag_m8s3/'),(9418,'Beograd','Zemun',114,'m²',200000,'EUR',NULL,4,1,3,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-cukovac-bregovita-114m2-bregovita/NkPfB_gvABU/'),(9419,'Beograd','Poštanska štedionica',220,'m²',1700,'EUR',NULL,3,NULL,7,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-palilula-id43472/NkXNRGpJiOc/'),(9420,'Beograd','Gornji Dorćol',130,'m²',2000,'EUR',NULL,3,NULL,5,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id43540/Nkq3KiO_Zvb/'),(9421,'Beograd','Crveni krst',101,'m²',242400,'EUR',2021,4,0,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/101m2-2t-stan-crveni-krst/NkUjKODK6Do/'),(9422,'Beograd','Savski venac',220,'m²',2100,'EUR',NULL,5,NULL,NULL,'garaža','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-bazenom-za-izdavanje-savski-venac-220-m2-id-2921-1/Nkq3Co4Ql2e/'),(9423,'Beograd','Cvetni trg',112,'m²',1100,'EUR',NULL,5,NULL,3,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dupleks-za-izdavanje-cvetni-trg-112m2-id-2990-1/Nk1CmBVa66Z/'),(9424,'Beograd','Banovo brdo',143,'m²',278000,'EUR',2021,4,1,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-majdanska-143-m2-majdanska/NkfpXDqH1ZR/'),(9425,'Beograd','Lion',160,'m²',390000,'EUR',2011,6,1,3,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-radoja-domanovica-160m2--garaza-radoja-domanovica/NkPLslRe45p/'),(9426,'Beograd','Medaković III',171,'m²',1000,'EUR',NULL,5,1,1,'garaža','izvorno stanje',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/izdajemo-kucu-sa-dvoristem-i-garazom-medakovic-3/NkvsqD27Cr2/'),(9427,'Beograd','Lion',160,'m²',390000,'EUR',NULL,4,1,3,'spoljno parking mesto','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lion-radoja-domanovica-40-160m2-390000-eur/Nk_HCh0KE7_/'),(9428,'Beograd','Vračar',110,'m²',1200,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-vracaru--40--garaza-kalenic/NkhCt_mfRjY/'),(9429,'Beograd','Voždovac',160,'m²',135000,'EUR',NULL,NULL,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-ripanj-ripanj-kuca-160m2-135000-eur/NkURylcq_aR/'),(9430,'Beograd','Zemun',108,'m²',200000,'EUR',1908,3,0,1,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-bezanijska-108m2-bezanijska/Nkx-yrp4HLY/'),(9431,'Beograd','Dedinje',187,'m²',2200,'EUR',NULL,4,1,NULL,'prednji vrt','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-dedinje--penthaus--40--130m2-terasa/Nk7Yaph2gaC/'),(9432,'Beograd','Banovo brdo',143,'m²',278000,'EUR',NULL,4,1,5,'spoljno parking mesto','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-majdanska-cukarica-40-143m2-278000-eur/NkGEaHqRrPW/'),(9433,'Beograd','Čukarica',303,'m²',76000,'EUR',1987,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/303m2-velika-mostanica-kuca-kuca-na-10-2-ar/NkeU6hC7uof/'),(9434,'Beograd','Dedinje',126,'m²',219000,'EUR',2007,4,1,3,'zimska bašta','izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kupite-povoljno-stan-na-dedinju-uknjizen-40-odmah-useljiv-126m2-terasa-16m2/Nk9l6Ny05p8/'),(9435,'Beograd','Skadarlija',101,'m²',850,'EUR',NULL,3,NULL,3,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-salonac-u-skadarliji-pogodan-za-kancelarije-i-ordinacije-prelep-stan--izvanredna-lokacija/Nk-cmiyPEKv/'),(9436,'Novi Sad','Spens',101,'m²',260075,'EUR',NULL,NULL,1,6,'ostava','novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/spens-cetvorosoban-101m2/NkjblkZckX4/'),(9437,'Beograd','Beograd na vodi',121,'m²',415000,'EUR',NULL,4,0,23,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-arcadia-40-121m2-415000-eur/Nkq3R5OX372/'),(9438,'Novi Sad','Cara Dušana',132,'m²',299450,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savrsena-nekretnina-bez-mane-useljivo-novo-sa-pdvom/NkHXWiZkHhW/'),(9439,'Beograd','Novi Beograd Blok',130,'m²',1300,'EUR',NULL,3,NULL,4,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-arena-blok-29-id43631/Nk6CjnBteKd/'),(9440,'Beograd','Đeram pijaca',119,'m²',189000,'EUR',NULL,5,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonski-45-stan-kod-derma-id1802/NkPLpSr4Zar/'),(9441,'Kragujevac','Petrovac',160,'m²',59000,'EUR',1995,NULL,0,NULL,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kuca-samostalna-kuca-kragujevac-petrovac/NkPHjXLqF9u/'),(9442,'Beograd','Novi Beograd Blok',122,'m²',2100,'EUR',NULL,3,NULL,5,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-yubc-tresnjin-cvet-id43723/NkHcYH75Spo/'),(9443,'Beograd','Beograd na vodi',119,'m²',412000,'EUR',NULL,4,0,23,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-arcadia-40-119m2-412000-eur/NkT07fA3Sj7/'),(9444,'Beograd','Voždovac',150,'m²',360000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-vojvode-stepe-kacerska-50-150m2-360000eur/NkIfcbaVR9I/'),(9445,'Beograd','Mirijevo IV',208,'m²',189000,'EUR',NULL,5,1,6,'spoljno parking mesto','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/penthaus-u-novogradnji-mirijevo-iv-208m2/NkzfU3LRXNdo/'),(9446,'Beograd','Donji Dorćol',231,'m²',415800,'EUR',1980,6,1,12,'toplotna izolacija','delimična rekonstrukcija',0,6,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-u-srcu-dorcola/NkoU_YHOn8v/'),(9447,'Niš','Centar',115,'m²',600,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-cetvorosoban-stan-u-centru/Nk6ug_Wf9Ri/'),(9448,'Beograd','Terazije',130,'m²',420000,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/za-zivot-sa-stilom-nusiceva-30-salonski-stan-130m2/NkFe6Xb8iUd/'),(9449,'Beograd','Trošarina',358,'m²',220000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/358m2-t-6-lokal-trosarina/Nkal-Wty8EV/'),(9450,'Beograd','Senjak',550,'m²',1300000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/550m2-t-kuca-senjak/NkUsRkHaH91/'),(9451,'Kragujevac','Stanovo',180,'m²',65000,'EUR',NULL,5,1,2,'ostalo','završena izgradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-s-7874/NkAl1cO6Hwi/'),(9452,'Niš','Palilula',200,'m²',100000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-bubnju-kod-tamija-4a-200m2/Nk_7pH2cFB3/'),(9453,'Beograd','Novi Beograd Blok',62,'m²',800,'EUR',NULL,2,NULL,5,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/west-65-izdavanje-dvosobnog-namestenog-sa-garazom-id7280/NkSNaCc7zznh/'),(9454,'Novi Sad','Adice',83,'m²',76950,'EUR',2015,NULL,0,2,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-stan-na-adicama/NkevoEFqIIM/'),(9455,'Beograd','Centar',62,'m²',210000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-25-id7303/NkdNJadMkBR/'),(9456,'Novi Sad','Liman 2',70,'m²',118450,'EUR',NULL,2,0,17,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-odlican-liman-2-0212215500-0648033314/NkcqLjdS6A8/'),(9457,'Beograd','Autokomanda',71,'m²',135500,'EUR',2021,3,1,3,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/oblakovska-autokomanda-savski-venac-id1693/Nk8Bbbsi5Pk/'),(9458,'Beograd','Crveni krst',60,'m²',174000,'EUR',2019,3,1,5,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cerska-crveni-krst-vracar-id1629/NkiVDGJSTbG/'),(9459,'Beograd','Novi Beograd Blok',72,'m²',140000,'EUR',NULL,3,1,6,'podrum','standardna gradnja',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-dr-ivana-ribara-25-id8356/NkVgs0PSmO9/'),(9460,'Beograd','Slavujev venac',53,'m²',131700,'EUR',2021,3,0,3,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavujev-venac-slavujev-venac-zvezdara-id1596/NkBy3D3f0LT/'),(9461,'Beograd','Centar',78,'m²',170000,'EUR',NULL,3,1,6,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-25-id4826/NkdZph1GHf5/'),(9462,'Beograd','Autokomanda',84,'m²',184600,'EUR',2021,3,1,3,'vrt','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/oblakovska-autokomanda-savski-venac-id1690/NkzAsuOHfle/'),(9463,'Beograd','Autokomanda',71,'m²',135500,'EUR',2021,3,1,2,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/oblakovska-autokomanda-savski-venac-id1694/NkFBJse0Rvr/'),(9464,'Beograd','Slavujev venac',36,'m²',127500,'EUR',2021,3,0,3,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavujev-venac-slavujev-venac-zvezdara-id1599/Nkwu96A3UcH/'),(9465,'Beograd','Zemun',60,'m²',62000,'EUR',NULL,3,0,1,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-25-id9269/Nkq0zoYbd3r/'),(9466,'Beograd','Zemun',100,'m²',1200,'EUR',NULL,3,NULL,1,'vrt','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetotrojcina-zemun-cara-dusana-zemun-id1679/Nk_MKwB4ng0/'),(9467,'Beograd','Palata pravde',91,'m²',199000,'EUR',NULL,3,1,4,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dr-aleksandra-kostica-palata-pravde-savski-venac-id1411/NknfO-vp89B/'),(9468,'Beograd','Novi Beograd Blok',69,'m²',114000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-arsenija-carnojevica-blok-37-novi-beograd-id1535/NkvXGGZwWT9/'),(9469,'Beograd','Novi Beograd Blok',93,'m²',227850,'EUR',2005,3,1,6,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-arsenija-carnojevica-arena-novi-beograd-id1573/NkKt4140EMA/'),(9470,'Beograd','Novi Beograd Blok',100,'m²',195000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-milutina-milankovica-blok-37-novi-beograd-id1739/NkEl2iVUA9H/'),(9471,'Beograd','Zemun',68,'m²',170000,'EUR',NULL,3,0,8,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petra-kocica-centar-zemun-id1487/Nk9hFmScjFV/'),(9472,'Beograd','Stari Grad',65,'m²',180000,'EUR',NULL,3,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-25-id6766/Nk4MIlVcMW0/'),(9473,'Beograd','Gornji Dorćol',63,'m²',179000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-gornji-dorcol-lux-25-id8984/NkPFkUPEYnI/'),(9474,'Beograd','Novi Beograd Blok',63,'m²',400,'EUR',1993,3,NULL,7,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-45-25-id11074/NkDWWqZGchr/'),(9475,'Beograd','Bežanijska kosa III',84,'m²',153000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nedeljka-gvozdenovica-bezanijska-kosa-3-novi-beograd-id1728/Nk4lrCu7b_Q/'),(9476,'Beograd','Neimar',70,'m²',400,'EUR',1990,3,NULL,1,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-neimar-25-id12381/NkZRYZe1E1y/'),(9477,'Beograd','Bežanijska kosa II',83,'m²',179800,'EUR',NULL,3,1,6,'vrt','izvorno stanje',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-bezanijska-kosa-ii-25-id10277/NkFoKoWQXYX/'),(9478,'Beograd','Novi Beograd Blok',66,'m²',117000,'EUR',NULL,3,1,13,'podrum','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-62-25-id12015/Nk_fkmDm7tl/'),(9479,'Jagodina','Kajsijar',45,'m²',25000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-kajsijar/NkpS4cCKi11k/'),(9480,'Beograd','Galenika',67,'m²',91000,'EUR',NULL,2,1,11,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvoiposoban-stan-na-galenici-id7358/NkZEPuudNC-/'),(9481,'Rekovac',NULL,1,'m²',15000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-rekovac-centar/NkRvdzcITeK/'),(9482,'Beograd','Bežanijska kosa I',75,'m²',128000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-bezanijska-kosa-i-25-id12285/NkqLpjz6eDR/'),(9483,'Beograd','Gornji Dorćol',55,'m²',135000,'EUR',NULL,3,1,1,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-gornji-dorcol-25-id9748/NkK_p58gnZl/'),(9484,'Beograd','Vračar',72,'m²',185000,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/juzni-bulevar-vracar-vracar-id1714/Nk7nwM1-P1V/'),(9485,'Beograd','Surčin',200,'m²',99000,'EUR',1985,4,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jakovo/1739434/'),(9486,'Jagodina','Centar',37,'m²',16000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-centar/NkhmuuIzZjQ/'),(9487,'Jagodina','Centar',5,'m²',24750,'EUR',NULL,1,0,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-centar/NknEwZ03TT6/'),(9488,'Jagodina','Tavrića obori',11,'m²',51000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tavrica-obori/NkbxCL2aymAI/'),(9489,'Beograd','Novi Beograd Blok',65,'m²',98000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-fontana-25-id8752/NkvZ0jhZdhF/'),(9490,'Beograd','Medaković II',56,'m²',85000,'EUR',1992,3,1,7,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-medakovic-ii-25-id2730/Nk8mXOux-c-/'),(9491,'Beograd','Novi Beograd Blok',81,'m²',120000,'EUR',NULL,3,1,13,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dr-ivana-ribara-blok-62-novi-beograd-id1655/Nk5H__mf57D/'),(9492,'Beograd','Savski trg',55,'m²',132000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sarajevska-savski-trg-savski-venac-id1659/Nkn5pLQ7RQ3/'),(9493,'Beograd','Novi Beograd Blok',54,'m²',96000,'EUR',NULL,3,1,14,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-45-25-id7351/Nk8qry9NPrl/'),(9494,'Beograd','Altina',59,'m²',72000,'EUR',NULL,3,1,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-altina-25-id12017/Nkcj5nSTo08/'),(9495,'Despotovac',NULL,1,'m²',10000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-despotovac/Nkx6JBg0HQg/'),(9496,'Beograd','Novi Beograd Blok',76,'m²',156900,'EUR',NULL,3,1,6,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-zorana-dindica-blok-22-novi-beograd-id1483/NkMBf8kqEEk/'),(9497,'Beograd','Centar',74,'m²',133000,'EUR',1935,3,1,5,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/admirala-geprata-centar-savski-venac-id1545/NknST1wRwY7/'),(9498,'Niš','Ćele kula',118,'m²',124000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-centar-vi-sprat-118-m2/Nkro6__-1oU/'),(9499,'Niš',NULL,143,'m²',65000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-centru-niske-banje-143-m2-65000e/NkJLeQnWpj-/'),(9500,'Leskovac',NULL,116,'m²',15000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-selo-brestovac13ari-plac-a/NkOK1iWOKt_/'),(9501,'Niš',NULL,105,'m²',25000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prizemna-kuca-105m2-popovac-cena-25000-eur/Nk-19EhW4f3/'),(9502,'Niš','Trošarina',140,'m²',105000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-na-trosarini/NkN9emHz-SS/'),(9503,'Niš','Vrežina',700,'m²',360000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlican-stambeno-poslovni-objekat-700m2-priipk-plac-29ari-donja-vrezina/Nkgo_Z4ptCr/'),(9504,'Niš','Palilula',180,'m²',49500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-180m2-pri-na-odlicnoj-lokaciji-na-bubnju-49500eur/NkIpIvh02d-/'),(9505,'Niš',NULL,270,'m²',52500,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kucamedosevac/NksHoijxHHE/'),(9506,'Niš','Crveni Krst',438,'m²',295000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-autobuska-stanica-327-m2-poslovni-prostor-81-m2-eg/NkEhznhCJNJ/'),(9507,'Niš','Crveni pevac',230,'m²',231800,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-230-m2-u-nizu-blizu-filozofskog-fakulteta-na-442m2-placa-cena-231800-eur-a/Nk7nffGSnJZ/'),(9508,'Niš','Duvanište',102,'m²',206200,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-odlicna-kuca-sa-poslovnim-prostorom-u-duvanistu-u-blizini-os--dusko-radovic--pop1pk/NkjKkSoEXrH/'),(9509,'Niš','Ćalije',368,'m²',198000,'EUR',2009,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-kuca-368m2-piptk-303ara-plac-calije/NkYs8APv8CW/'),(9510,'Niš','Beograd mala',250,'m²',124000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kod-glavne-autobuske-stanice-3a-183m2/Nk6NUJP2JwU/'),(9511,'Leskovac','ATD',436,'m²',75000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-dve-kuce-kod-atd-a-75000e/NkJep2yvZ_A/'),(9512,'Niš','Crveni Krst',146,'m²',105000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-blizini-keja-2-3a-146m2/NkF8HTKncep/'),(9513,'Niš','Bulevar Nemanjića',119,'m²',139050,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-cetvorosoban-stan-119m2-kod-parka-svetog-save-cena-139050-eur-a/NkR-3siMrOW/'),(9514,'Niš','Čair',131,'m²',125000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40duplex131m2cair-park/Nkd6SAz7mT1/'),(9515,'Beograd','Cvetanova ćuprija',500,'m²',250000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,3,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cvetanova-cuprija-blize-medakovicu-id2504/NkdmFkp4lLR/'),(9516,'Niš',NULL,150,'m²',38000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-prvoj-kutini-15a-150m2/Nk9LWV-PS9M/'),(9517,'Niš','Vrežina',252,'m²',99000,'EUR',2013,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-porodicna-kuca-252m2-prpk-plac-58-ari-donja-vrezina/NkhdInXm8Js/'),(9518,'Niš','Vrežina',374,'m²',165000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kucadonja-vrezinalidldis/Nk-WZIp-RUe/'),(9519,'Beograd','Kalenić pijaca',74,'m²',212000,'EUR',NULL,3,1,3,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojvode-dragomira-kalenic-pijaca-vracar-id1532/Nk1BYZzfQq3/'),(9520,'Beograd','Bele vode',66,'m²',74000,'EUR',2010,3,0,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jelenov-zleb-bele-vode-cukarica-id1466/NkVtIp7bHf7/'),(9521,'Beograd','Braće Jerković',58,'m²',110000,'EUR',NULL,2,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-atraktivan-dvosoban-stan-u-brace-jerkovic-id7372/Nkg96Yy1GTg/'),(9522,'Beograd','Južni bulevar',63,'m²',126000,'EUR',2007,3,1,4,'ostava','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/politova-juzni-bulevar-vracar-id1575/NkMjMnv9z1U/'),(9523,'Beograd','Žarkovo',74,'m²',102000,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/repiska-zarkovo-cukarica-id1498/NkZBMwGYNSN/'),(9524,'Beograd','Cvetni trg',87,'m²',219000,'EUR',1930,3,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/misarska-krunska-vracar-id1473/NkXiTIjklwi/'),(9525,'Beograd','Južni bulevar',67,'m²',169000,'EUR',2020,3,0,6,'garaža','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojvode-hrvoja-juzni-bulevar-vracar-id1469/Nk4oXcaNV-h/'),(9526,'Beograd','Vukov spomenik',35,'m²',211545,'EUR',2021,3,1,7,'ostava','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/celopecka-vukov-spomenik-zvezdara-id1379/Nk8UFlR5Z-5/'),(9527,'Beograd','Barajevo',84,'m²',40000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-lazara-barajevo-barajevo-id1508/NkOpG1QPoS4/'),(9528,'Beograd','Gradska bolnica',55,'m²',202000,'EUR',2021,3,1,7,NULL,'novogradnja',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dimitrija-tucovica-gradska-bolnica-zvezdara-id1459/Nkgm_dRiDdI/'),(9529,'Niš','Duvanište',150,'m²',155000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dva-dvoiposobna-stana-u-duvanistu-155000e/NklLO6bMokU/'),(9530,'Niš','Palilula',400,'m²',150000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-lepa-kuca-na-bubnju/Nk4fXT0rym3/'),(9531,'Niš','Vrežina',300,'m²',185400,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kucavrezinski-bulevar/Nk-CJBL5xTV/'),(9532,'Niš','Ćele kula',324,'m²',566500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-324m2-na-4-12-ari-placa-u-centru-cena-566500-eur-a/NkSEWE-q4Ch/'),(9533,'Niš','Vinik',150,'m²',65000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kuca-na-viniku-7a-150m2/Nkts85hpkTk/'),(9534,'Niš',NULL,130,'m²',40000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-porodicna-kuca-130-m2-na-8-ari-placa-jelasnica-cena-kuce-40000-eura/Nk7nja3zDDx/'),(9535,'Niš','Pasi poljana',480,'m²',135000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-pasi-poljani-480m2-6-ari/Nkr_XZbqCm1/'),(9536,'Niš','Ćele kula',221,'m²',74160,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-dve-kuce-u-nisu-u-blizini-otca-sa-2-ara-placa-74160-00-eur/NkcBf5ifrBw/'),(9537,'Beograd','Gradska bolnica',73,'m²',182500,'EUR',2021,3,0,7,NULL,'novogradnja',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dimitrija-tucovica-gradska-bolnica-zvezdara-id1460/NkrTIxxwUgZ/'),(9538,'Beograd','Profesorska kolonija',49,'m²',120000,'EUR',NULL,2,1,4,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ljubomira-stojanovica-profesorska-kolonija-palilula-id1719/NkSVXDcbrOe/'),(9539,'Beograd','Novi Beograd Blok',62,'m²',105000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-38-25-id9950/NkRFfL1gXuU/'),(9540,'Beograd','Novi Beograd Blok',54,'m²',102000,'EUR',NULL,2,1,NULL,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-7--paviljoni-25-id10557/NkTYFAdHh1e/'),(9541,'Beograd','Novi Beograd Blok',66,'m²',112000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nehruova-blok-45-novi-beograd-id1403/NkmOj0p17s1/'),(9542,'Beograd','Centar',51,'m²',120000,'EUR',NULL,2,1,4,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brankova-brankova-savski-venac-hitna-prodaja-id1422/Nky3R7Tnd8w/'),(9543,'Beograd','Vračar',64,'m²',179000,'EUR',1968,2,1,5,NULL,'izvorno stanje',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneginje-zorke-krunski-venac-vracar-id1425/NkYdd7EGlBf/'),(9544,'Beograd','Novi Beograd Blok',65,'m²',110000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tosin-bunar-paviljoni-novi-beograd-id1434/Nklurmvh2Sn/'),(9545,'Beograd','Stari Grad',49,'m²',149500,'EUR',NULL,2,1,1,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ivan-begova-centar-stari-grad-id1486/Nk01gwvmlBs/'),(9546,'Beograd','Barajevo',66,'m²',37000,'EUR',NULL,2,1,5,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/carice-milice-naselje-gaj-barajevo-id1521/Nk-MZ6083CK/'),(9547,'Beograd','Centar',77,'m²',230000,'EUR',NULL,2,1,3,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/majke-jevrosime-skupstina-stari-grad-id1474/NkN3QYYpGhj/'),(9548,'Beograd','Centar',60,'m²',130000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojvode-milenka-centar-savski-venac-id1491/Nkwzhs22g28/'),(9549,'Beograd','Zemun',66,'m²',95000,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradska-sava-kovacevic-zemun-id1384/NkErAfWcUtC/'),(9550,'Beograd','Crveni krst',55,'m²',135000,'EUR',1965,2,1,5,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/milesevska-crveni-krst-vracar-id1471/Nk3IzS_68Jr/'),(9551,'Beograd','Zemun',51,'m²',117000,'EUR',NULL,2,1,2,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/marka-nikolica-kej-zemun-id1382/NkEuhNMpCeQ/'),(9552,'Beograd','Učiteljsko naselje',46,'m²',90000,'EUR',NULL,2,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kaciceva-uciteljsko-naselje-zvezdara-id1609/NkaaNMKZW_x/'),(9553,'Beograd','Lipov lad',54,'m²',110000,'EUR',NULL,2,1,5,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetomira-nikolajevica-lipov-lad-zvezdara-id1218/NkBO0M9v4vR/'),(9554,'Beograd','Novi Beograd Blok',67,'m²',119900,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dr-agostina-neta-blok-70a-novi-beograd-id1450/NkLha6k2BTf/'),(9555,'Beograd','Beograd na vodi',65,'m²',199990,'EUR',2021,2,0,23,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hercegovacka-beograd-na-vodi-savski-venac-id1275/Nk-v89WzzSA/'),(9556,'Beograd','Miljakovac III',43,'m²',60200,'EUR',NULL,2,1,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/43m2-t-stan-miljakovac-iii/NkibckfMmd4/'),(9557,'Beograd',NULL,71,'m²',92300,'EUR',2021,2,1,1,'spoljno parking mesto','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojislava-lubarde-rupcine-cukarica-id1392/Nkg4obId993/'),(9558,'Beograd','Banovo brdo',46,'m²',103250,'EUR',2021,2,0,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lazara-kujundzica-banovo-brdo-cukarica-id1540/Nkm_ZST2EkA/'),(9559,'Beograd','Belvil',68,'m²',165000,'EUR',2008,2,0,10,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belville-stan-sa-parking-mestom-id1614/NkqfdSVRcEq1/'),(9560,'Beograd','Centar',64,'m²',121500,'EUR',2000,2,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gavrila-principa-centar-savski-venac-id1543/Nk854H0jQW5/'),(9561,'Beograd','Novi Beograd Blok',58,'m²',109000,'EUR',NULL,2,1,16,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gandijeva-blok-63-novi-beograd-id1615/NkxcAiLZJLb/'),(9562,'Beograd','Braće Jerković',61,'m²',90000,'EUR',NULL,2,1,4,'podrum','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/piva-karamatijevica-brace-jerkovic-vozdovac-id1749/Nk7zJE5ExUt/'),(9563,'Beograd','Novi Beograd Blok',56,'m²',98000,'EUR',NULL,2,1,10,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-dvosoban-stan-kod-arene-id7353/NkT8HmpYoAiZ/'),(9564,'Beograd','Novi Beograd Blok',59,'m²',105000,'EUR',NULL,2,1,4,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-zorana-dindica-blok-34-novi-beograd-id1570/NkFwwnCx0Wl/'),(9565,'Beograd','Novi Beograd Blok',66,'m²',380,'EUR',1978,2,NULL,9,'podrum','standardna gradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nehruova-blok-62-novi-beograd-id1668/Nklj8wlyCYX/'),(9566,'Beograd','Novi Beograd Blok',54,'m²',103000,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/antifasisticke-borbe-arena-novi-beograd-id1524/NkfSy61exVp/'),(9567,'Beograd','Novi Beograd Blok',66,'m²',127000,'EUR',1978,2,1,9,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nehruova-blok-62-novi-beograd-id1669/NkZNl3kQ72j/'),(9568,'Beograd','Slavija',50,'m²',100000,'EUR',1960,2,1,6,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kralja-milutina-slavija-savski-venac-id1529/Nk5FZj801pR/'),(9569,'Beograd','Cvijićeva',50,'m²',72000,'EUR',1939,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/milana-tankosica-cvijiceva-palilula-id1706/NkCHiWR81Xt/'),(9570,'Beograd','Novi Beograd Blok',54,'m²',87000,'EUR',NULL,2,1,6,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/radoja-dakica-paviljoni-novi-beograd-id1204/NkGnFXpIfgc/'),(9571,'Beograd','Slavija',75,'m²',205000,'EUR',1970,2,1,6,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kralja-milutina-slavija-savski-venac-id1635/NkYwJg7DLaV/'),(9572,'Beograd','Banovo brdo',55,'m²',99900,'EUR',NULL,2,1,5,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zrmanjska-banovo-brdo-cukarica-id1677/Nk06KYbm6tE/'),(9573,'Beograd','Novi Beograd Blok',51,'m²',95000,'EUR',NULL,2,1,10,NULL,'standardna gradnja',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dr-ivana-ribara-blok-61-novi-beograd-id1705/NkxWNIqNidV/'),(9574,'Beograd','Novi Beograd Blok',59,'m²',99900,'EUR',NULL,2,1,9,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gandijeva-blok-63-novi-beograd-id1612/NkwIeeHD77C/'),(9575,'Beograd','Botanička bašta',65,'m²',99000,'EUR',NULL,2,1,3,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojvode-dobrnjca-botanicka-basta-palilula-id1619/NkMsfAnBrY8/'),(9576,'Beograd','Kopitareva gradina',50,'m²',130000,'EUR',1968,2,1,6,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dzordza-vasingtona-kopitareva-gradina-stari-grad-id1499/Nkfw7d126Pm/'),(9577,'Novi Sad','Detelinara',80,'m²',180250,'EUR',NULL,5,1,6,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican/Nkvse94hOAH/'),(9578,'Beograd','Borča I',75,'m²',48750,'EUR',NULL,2,0,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/popovacka-borca-palilula-id1560/Nkcqh9ng0ck/'),(9579,'Beograd','Novi Beograd Blok',50,'m²',95000,'EUR',NULL,2,1,5,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/generala-zdanova-paviljoni-novi-beograd-id1608/NkxRe_9szyq/'),(9580,'Beograd','Novi Beograd Blok',67,'m²',500,'EUR',2000,2,NULL,6,'podrum','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-zorana-dindica-arena-novi-beograd-id1640/NkoWki6h1E0/'),(9581,'Beograd','Učiteljsko naselje',66,'m²',93000,'EUR',NULL,3,0,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-uciteljsko-naselje-25-id12101/NkmWwxHGpZC/'),(9582,'Beograd','Miljakovac III',38,'m²',53200,'EUR',NULL,2,1,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38m2-t-stan-miljakovac-iii/NkSgcJ-KeR5/'),(9583,'Ćuprija',NULL,32,'m²',12500,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-cuprija-slavija/NkuHrJP7hXy/'),(9584,'Jagodina',NULL,1,'m²',4000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-donje-stiplje/NknZtfJGtKx/'),(9585,'Jagodina',NULL,40,'m²',12500,'EUR',NULL,1,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-kolonija/Nk6p1xVLfAY/'),(9586,'Ćuprija',NULL,39,'m²',10000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-cuprija-mlin/Nkgn7r1oh3f/'),(9587,'Jagodina','Tabane',29,'m²',18500,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-tabane/NkJiukThVLx/'),(9588,'Jagodina',NULL,1,'m²',20000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-bresje/NkUdMfoAe0x/'),(9589,'Jagodina','Centar',37,'m²',26000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-centar/Nk3KDkGs-Kd/'),(9590,'Jagodina',NULL,20,'m²',10000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-streliste/NkFNVD8kvV0/'),(9591,'Jagodina','Centar',32,'m²',19000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-centar/NkW94riQvs2/'),(9592,'Jagodina','Centar',41,'m²',21000,'EUR',NULL,1,0,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-centar/NkRfFmiuYhX/'),(9593,'Jagodina','Sarina međa',38,'m²',8500,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-sarina-meda/NkLbtLs5W3qP/'),(9594,'Jagodina',NULL,30,'m²',6500,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-milosevo/NkocaSVUHOc/'),(9595,'Beograd','Kotež',5,'m²',31000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-kotez/Nkc2zcW597e/'),(9596,'Jagodina',NULL,43,'m²',5000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-vrba/Nk9L79Lwv9lK/'),(9597,'Jagodina',NULL,40,'m²',10500,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-jovac/NkdCAm8WR8-m/'),(9598,'Jagodina',NULL,1,'m²',10000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-glavinci/Nk98z32kY3W/'),(9599,'Beograd','Novi Beograd Blok',65,'m²',118000,'EUR',NULL,3,1,4,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-38-25-id12315/NkcSCKfVvDM/'),(9600,'Beograd','Obilićev venac',58,'m²',189000,'EUR',NULL,2,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-kod-knez-mihailove-25-id11846/NkR_jP_oOGx/'),(9601,'Jagodina','Vinorača',1,'m²',8000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-vinoraca/NkwvimqugrQe/'),(9602,'Jagodina','Levač',44,'m²',25000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-levac/Nk8iRYRjMa5/'),(9603,'Jagodina','Vašarište',43,'m²',20000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-vasariste/Nki90VbqgD2/'),(9604,'Jagodina',NULL,1,'m²',13000,'EUR',NULL,2,0,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-novo-laniste/Nky7Ej9mthR/'),(9605,'Ćuprija',NULL,40,'m²',15000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-dom-zdravlja/NkblxAv4WUU/'),(9606,'Ćuprija',NULL,42,'m²',21000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-zeleznicka-stanica/NkRf_X-iv1U/'),(9607,'Ćuprija',NULL,45,'m²',21000,'EUR',NULL,1,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-cuprija-dom-zdravlja/NkVuO1xUo8_/'),(9608,'Ćuprija',NULL,28,'m²',16950,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-cuprija-siri-centar/NkFrYc4z-GP/'),(9609,'Ćuprija',NULL,31,'m²',14500,'EUR',NULL,1,1,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-cuprija-dom-zdravlja/NkJZT1kxVH-/'),(9610,'Srbija',NULL,28,'m²',25800,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan/Nkw7qt8IqHpF/'),(9611,'Ćuprija',NULL,24,'m²',18000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-mijatovac/Nk--TAAm7MR/'),(9612,'Ćuprija',NULL,33,'m²',21000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-cuprija-centar/NkqtEkrJRsr/'),(9613,'Beograd','Miljakovac III',38,'m²',53200,'EUR',NULL,2,1,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38m2-t-stan-miljakovac-iii/NkGf9SPqK-u/'),(9614,'Ćuprija',NULL,39,'m²',22000,'EUR',NULL,1,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-cuprija-centar/Nkm8gHdPXnC/'),(9615,'Ćuprija',NULL,42,'m²',25000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-mijatovac/Nkqe6Z5FV70/'),(9616,'Ćuprija',NULL,38,'m²',16000,'EUR',NULL,1,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-cuprija-slavija/NkKNOEUEXTT/'),(9617,'Ćuprija',NULL,36,'m²',13500,'EUR',NULL,1,1,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-cuprija-silos/NknFzDY4CUo/'),(9618,'Ćuprija',NULL,33,'m²',23595,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-cuprija-siri-centar/NkCzI1S0U3m/'),(9619,'Ćuprija',NULL,32,'m²',10500,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-bunker/NkNW4I5sscn/'),(9620,'Jagodina',NULL,25,'m²',13000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-siri-centar/Nk1JOAE5KqT/'),(9621,'Ćuprija',NULL,37,'m²',26455,'EUR',NULL,1,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-cuprija-siri-centar/NkmBNBFEdyo/'),(9622,'Ćuprija',NULL,41,'m²',7000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-ostrikovac/NkEb0MtZbZLb/'),(9623,'Ćuprija',NULL,40,'m²',10000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-dom-zdravlja/NkR7wnnBbI9/'),(9624,'Novi Sad','Centar',20,'m²',39140,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizena-garsonjera-centar-odlicna-investicija-06563-855-37/NkXCMyYrCac/'),(9625,'Niš',NULL,38,'m²',200,'EUR',NULL,1,1,NULL,'spoljno parking mesto','novogradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-sa-podzemnom-garazom-kod-doma-zdravlja/Nkrt9NkUS8Q/'),(9626,'Novi Sad','Železnička stanica',24,'m²',46350,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kod-zeleznicke-stanice/NkUQNmtJ7TE/'),(9627,'Zlatibor','Centar',40,'m²',74900,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-10-prizemlje-stan-br8--40m2-74900-eura/NklpOqqNAsS/'),(9628,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prizemlje-stan-br28/NkjXkeuhMsb/'),(9629,'Zlatibor','Zova',36,'m²',51500,'EUR',2021,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-36m2-51500-eura-stan-br10/Nkh6gX9hB-H/'),(9630,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prizemlje-stan-br18/NkdkU1dwn0t/'),(9631,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prizemlje-stan-br17/NkX_VXQsm6s/'),(9632,'Zlatibor','Obudojevica',30,'m²',49500,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-30-m2-49500-eur/NkRxUcbkuqJ/'),(9633,'Zlatibor','Centar',43,'m²',80000,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-10--2-sprat-stan-br-15-42-75-m2-80000-eura/NkiR22hb32n/'),(9634,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-prizemlje-stan-br20/Nkh4GQa2ySP/'),(9635,'Zlatibor','Centar',36,'m²',68000,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-10--1-sprat-stan-br-13-3636m2-68000-eura/NkBMsRNHzge/'),(9636,'Zlatibor',NULL,58,'m²',62100,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-10--lamela-1-ulaz-2-stan-1-62100-eura/NkNsPSCD1Ix/'),(9637,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prizemlje-stan-br21/NkSZg7m-reD/'),(9638,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prizemlje-stan-br22/NkcazOpjk7y/'),(9639,'Zlatibor',NULL,38,'m²',66050,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-1-5-lamela-2-ulaz-1-stambena-jedinica-4-66050-eura/NkdDeRcEIfB/'),(9640,'Zlatibor','Centar',42,'m²',78300,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-10--potkrovlje-stan-br-19-41-83-m2-78300-eura/NkIUW60GXy-/'),(9641,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-prizemlje-stan-br23/NkIM3EZhdMZ/'),(9642,'Zlatibor',NULL,43,'m²',69000,'EUR',NULL,NULL,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-lux-stan-na-zlatiboru-43-m2-69000-eura/NkpzYj4BP44/'),(9643,'Zlatibor','Zova',31,'m²',44350,'EUR',2021,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-31m2-44350-eura-stan-br2/NksF1wUUOW3/'),(9644,'Zlatibor','Centar',43,'m²',85140,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-43m2-85140-eura-peti-sprat-stan-br60/NkK2HZqJigS/'),(9645,'Novi Sad','Grbavica',27,'m²',47300,'EUR',2004,1,1,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lepa-i-komforna-garsonjera-na-extra-lokaciji/NkxeTAMeLbT/'),(9646,'Zlatibor','Golija',31,'m²',53350,'EUR',2022,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-3231-m2-53-350-eur/NkO0WSqTia-/'),(9647,'Zlatibor','Obudojevica',38,'m²',83600,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-38-m2-83600-eur/NkbbkVjMOYd/'),(9648,'Beograd',NULL,144,'m²',110000,'EUR',2008,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/144m2-46120-kuca-grabovac/NkrqzqRTtuV/'),(9649,'Zlatibor','Obudojevica',33,'m²',72600,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-33-m2-72600-eur/NkUild9Jdha/'),(9650,'Zlatibor','Golija',40,'m²',82400,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-apartman-zlatibor-40-m2-82400-eura/Nk42U0w01Sl/'),(9651,'Zlatibor','Obudojevica',41,'m²',90200,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-41-m2-90200-eur/Nkh0H3-EphH/'),(9652,'Zlatibor','Obudojevica',39,'m²',85800,'EUR',2021,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-39-m2-85800-eur/Nk4oMX7Qe-w/'),(9653,'Zlatibor','Obudojevica',43,'m²',94600,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-43m2-94600-eur/NkpC557ztZh/'),(9654,'Zlatibor','Obudojevica',39,'m²',85800,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-39-m2-85800-eur/NktewBUqnCP/'),(9655,'Zlatibor',NULL,42,'m²',54400,'EUR',NULL,NULL,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-apartman-na-zlatiboru-42-m2-54400-eura/Nko_RW3qNMC/'),(9656,'Zlatibor',NULL,58,'m²',65500,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-10--lamela-2-ulaz-1-stan-2-65500-eura/NkquBmPR_tA/'),(9657,'Zlatibor','Golija',21,'m²',58100,'EUR',2022,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-3521-m2-58-100-eur/Nkxe6QBjVia/'),(9658,'Zlatibor','Golija',40,'m²',82400,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-apartman-zlatibor-37m2-82400-eura/NkIlPtCeIiG/'),(9659,'Zlatibor','Obudojevica',38,'m²',83600,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-38-m2-83600-eur/NktckgImM-d/'),(9660,'Zlatibor','Obudojevica',37,'m²',81400,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-37-m2-81400-eur/NkqB8ASc-bR/'),(9661,'Zlatibor',NULL,39,'m²',48250,'EUR',NULL,NULL,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-apartman-na-zlatiboru-39-m2-48250-eura/NknNLhzyx05/'),(9662,'Zlatibor','Golija',33,'m²',54450,'EUR',2022,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-33-m2-54450-eur/NkKY2Qh5uF6/'),(9663,'Zlatibor','Obudojevica',33,'m²',72600,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-33-m2-72600-eur/NkUEe2e5iqB/'),(9664,'Zlatibor','Obudojevica',45,'m²',99000,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-45-m2-99000-eur/NkwtaqFVvns/'),(9665,'Zlatibor','Obudojevica',40,'m²',88000,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-40-m2-88000-eur/NkGbHICAfan/'),(9666,'Zlatibor','Obudojevica',39,'m²',85800,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-39-m2-85800-eur/NkBibg2BHlN/'),(9667,'Beograd','Vračar',110,'m²',230000,'EUR',NULL,3,0,NULL,'spoljno parking mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41302-prodaja-stan-krunska-230000-eur/NkCaeqDhJfN/'),(9668,'Zlatibor',NULL,38,'m²',66050,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-15--lamela-1-ulaz-2-stan-7-66050-eura/NkgsYF_9yeS/'),(9669,'Zlatibor','Centar',41,'m²',150750,'EUR',2021,NULL,0,6,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-41m2-150750-eura-suturen-stan-br3/Nkhc82hMDDL/'),(9670,'Beograd','Kumodraž I',50,'m²',57000,'EUR',NULL,2,1,3,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kumodraz-50m2-pr-eg-uk-id75611/NkTDwgyWK_E/'),(9671,'Beograd','Dedinje',89,'m²',205000,'EUR',2012,4,1,2,'pristup bez barijera','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-stan-89m2parking-id1123/NkeUCe5pcvJ/'),(9672,'Beograd','Novi Beograd Blok',58,'m²',98000,'EUR',NULL,2,1,20,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/studentski-grad-58m2-xvi-cg-uk-id76048/NkAwiT56xYM/'),(9673,'Beograd','Novi Beograd Blok',79,'m²',800,'EUR',NULL,2,1,NULL,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/park-apartmani-park-apartmani/NkdnHolAqyZ/'),(9674,'Beograd','Miljakovac I',60,'m²',63900,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/miljakovac-60m2-vpr-cg-uk-id75987/NkJ94L7TBpe/'),(9675,'Beograd','Tašmajdan',91,'m²',239500,'EUR',1960,4,1,6,'podrum','izvorno stanje',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-crkva-svetog-marka-91m2-id1125/Nk90Hci_vXm/'),(9676,'Beograd','Đeram pijaca',57,'m²',116000,'EUR',NULL,2,1,2,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/deram-pijaca-57m2-i-eg-uk-id75300/Nk7KZwXA1GX/'),(9677,'Beograd','Donji Dorćol',90,'m²',700,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-90m2-vi-cg-lux-id75846/NkqwjnZF2pn/'),(9678,'Beograd','Kalenić pijaca',51,'m²',132000,'EUR',NULL,2,1,3,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-pijaca-51m2-i-cg-uk-id75435/NkRd4L2NGzs/'),(9679,'Beograd','Kumodraž I',66,'m²',66000,'EUR',NULL,2,1,3,'vrt','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kumodraz-66m2-ii-ta-uk-id75729/NkydR-apdtV/'),(9680,'Beograd','Mirijevo I',61,'m²',87000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-61m2-v-cg-polunamesten-uk-id75252/Nkb8HyfLxs1/'),(9681,'Beograd','Gundulićev venac',59,'m²',420,'EUR',NULL,2,NULL,5,'vrt','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gundulicev-venac-59m2-pr-cg-useljiv-id75926/Nk19jxO4C0V/'),(9682,'Beograd','Vračar',52,'m²',105000,'EUR',NULL,2,0,4,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kneginje-zorke-52m2-iv-ta-id76029/Nk9SavUDTeK/'),(9683,'Beograd','Lekino brdo',50,'m²',110000,'EUR',NULL,2,0,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-50m2-ii-eg-luks-pdv-id75588/NkaW9-P2_Av/'),(9684,'Beograd','Mirijevo I',53,'m²',47000,'EUR',NULL,2,1,9,'spoljno parking mesto','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-53m2-sut-cg-uk-id75084/NkjxAtsb0kV/'),(9685,'Beograd','Lekino brdo',48,'m²',105600,'EUR',NULL,2,0,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-48m2-ptk-eg-luks-pdv-id75602/Nk1qWEb-rLu/'),(9686,'Beograd','Slavija',74,'m²',205000,'EUR',1970,2,1,6,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavija-74m2-i-cg-renoviran-lux-uk-id74833/NkZK0U40y5U/'),(9687,'Beograd','Bežanijska kosa II',95,'m²',145000,'EUR',NULL,4,1,7,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-95m2-id1086/Nk1JI5-1Mo4/'),(9688,'Beograd','Đeram pijaca',51,'m²',125000,'EUR',NULL,2,1,3,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/deram-pijaca-51m2-i-eg-lux-uk-id75734/NkvQhRy4pBX/'),(9689,'Beograd','Novi Beograd Blok',100,'m²',850,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-arena-blok-22-useljiv-30-stan-arena/NkRC4KZ6zfK/'),(9690,'Beograd','Dedinje',87,'m²',450000,'EUR',2003,4,1,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-kuca-151m2-na-4-14-ari-id1146/NkYR4tMYsvo/'),(9691,'Novi Sad','Socijalno',61,'m²',129800,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkPScQK_k99/'),(9692,'Petrovaradin','Stari majur',91,'m²',112990,'EUR',NULL,NULL,0,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-na-petrovaradinu/NkbtMyDGpqG/'),(9693,'Novi Sad','Novo Naselje',72,'m²',96410,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-retko-u-ponudi-novo-naselje-021425-112/NkjUo1hLJYP/'),(9694,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-prvi-sprat-stan-br33/NkLzpmipQcC/'),(9695,'Beograd','Slavija',64,'m²',500,'EUR',NULL,3,NULL,NULL,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-salonski-stan-za-izdavanje-id13773/NkMEdicU77e/'),(9696,'Beograd','Senjak',60,'m²',300,'EUR',NULL,3,NULL,1,'ostava','izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-stan-na-senjaku-kod-mosta-na-adi/NkgUbNEERhq/'),(9697,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prizemlje-stan-br27/NkEmNXjxUKf/'),(9698,'Beograd','Voždovac',59,'m²',102000,'EUR',NULL,3,1,0,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-stan-za-prodaju-blizu-fon-a-id14945/413062/'),(9699,'Novi Sad','Veternik',64,'m²',77300,'EUR',2020,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/najkvalitetnija-gradnja-u-mirnom-delu-novog-sada-prodaje-se-kompletno-namesten/NkTbOAiEv4o/'),(9700,'Novi Sad','Novo Naselje',72,'m²',96410,'EUR',NULL,4,1,NULL,'ostava','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stojana-novakovica-lep-porodicni-stan/NkIH5cFyIlg/'),(9701,'Zlatibor','Centar',42,'m²',77150,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-42-m2-77150-eura-prizemlje-stan-br25/NkT75zuC9KL/'),(9702,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prvi-sprat-stan-br35/Nkdvvlhkktw/'),(9703,'Novi Sad','Stari Majur',98,'m²',121300,'EUR',NULL,NULL,0,2,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-na-petrovaradinu/NkPSvVBkZnu/'),(9704,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prizemlje-stan-br26/Nkj11y_p0qF/'),(9705,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prvi-sprat-stan-br31/NkazV0xGdAO/'),(9706,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-prizemlje-stan-br19/NkfxNoCAilx/'),(9707,'Petrovaradin','Stari majur',69,'m²',96380,'EUR',NULL,NULL,0,3,'radionica',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-na-petrovaradinu/NkS3EaHO6Cp/'),(9708,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-prvi-sprat-stan-br34/Nk5or8fBKOi/'),(9709,'Beograd','Voždovac',58,'m²',20000,'EUR',2016,2,0,NULL,'vrt','u izgradnji',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ripanj-58m21022m2-id1179/NkcohwHQFTN/'),(9710,'Beograd','Centar',68,'m²',139000,'EUR',1993,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-centar-kneza-milosa-68m2-i-cg-uknj-id74345/NkBn5EqiUGF/'),(9711,'Beograd','Centar',120,'m²',1500,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41920-izdavanje-stan-toplicin-venac-1500-eur/Nk11Kt45a4TY/'),(9712,'Zlatibor',NULL,33,'m²',56300,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-apartmani-jelena-anzujska-zlatibor-33-m2-56300-eura/Nk2OFGXABYg/'),(9713,'Novi Sad','Detelinara nova',50,'m²',79830,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-nova-detelinara-/NkGneYp6j6l/'),(9714,'Beograd','Lipov lad',70,'m²',450,'EUR',NULL,3,NULL,7,NULL,'novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-stan-kod-lipovog-lada-id1331/Nk3TmisTbDX/'),(9715,'Beograd','Donji Dorćol',85,'m²',169000,'EUR',NULL,3,1,5,'vrt','novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-renoviran-30-stan-na-dorcolu-id1018/Nkw_AVcblcn/'),(9716,'Novi Sad','Socijalno',49,'m²',92700,'EUR',NULL,1,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-socijalnom-namesten-i-uknjizen-/Nku9_D949Uq/'),(9717,'Beograd','Filmski grad',92,'m²',139000,'EUR',NULL,4,1,4,'spoljno parking mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-filmski-grad-vladimira-rolovica-35-92m2-139000-eur/Nkqj4zoNBz8/'),(9718,'Beograd','Donji Dorćol',80,'m²',170000,'EUR',NULL,3,1,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-renoviran-30-stan-na-dorcolu-id1017/NkvGsBB5VoM/'),(9719,'Novi Sad','Adice',73,'m²',90790,'EUR',NULL,3,0,2,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-adice-0212215500-0648033314/NkhUEnDKtOZ/'),(9720,'Kać',NULL,380,'m²',215000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kac-215000eur/Nkp3wBXuUOf/'),(9721,'Novi Sad','Centar',95,'m²',154500,'EUR',NULL,4,1,2,'javni parking','standardna gradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-kontakt-jasmina/NkpzfoHD8hG/'),(9722,'Novi Sad','Liman 4',54,'m²',300,'EUR',NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvosoban-stan-blizu-fakulteta-useljiv-odmah/NkVQaUjzn16/'),(9723,'Beograd','Kumodraž I',65,'m²',75500,'EUR',NULL,3,1,NULL,'vrt',NULL,0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-troiposoban-dupleks-kumodraz-vozdovac/NkZLkVXnyxH/'),(9724,'Novi Sad','Detelinara nova',46,'m²',73130,'EUR',NULL,2,1,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-bez-ulaganja-/Nk6nyXJUydm/'),(9725,'Novi Sad','Detelinara nova',64,'m²',96000,'EUR',NULL,NULL,1,8,'toplotna izolacija','kompletna rekonstrukcija',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-moderan-stan-kod-sajma/NkIeCHmuP6S/'),(9726,'Čerević',NULL,138,'m²',36000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cerevic-36000eur/NkdOEHHufBr/'),(9727,'Beograd','Dedinje',70,'m²',680,'EUR',NULL,3,NULL,NULL,'prednji vrt','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-dedinju-id-12285-1/Nkz27jLtEID/'),(9728,'Kać',NULL,300,'m²',172000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kac-172000eur/NkzkBEqNK2w/');
INSERT INTO `realestates` VALUES (9729,'Novi Sad','Novo Naselje',72,'m²',96410,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-troiposoban-stan-sonsi-/NkAEAQauztA/'),(9730,'Beograd','Cvetni trg',92,'m²',220000,'EUR',NULL,3,1,4,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-troiposoban-stan-cvetni-trg-id1055/Nkp9BSn3nYU/'),(9731,'Beograd','Žarkovo',70,'m²',106000,'EUR',NULL,3,0,3,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-30-zarkovo-id1123/Nk8X2xNLx9X/'),(9732,'Beograd','Beograd na vodi',81,'m²',255000,'EUR',NULL,3,1,23,'podrum','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-stan-u-bw-vista-beograd-na-vodi-id1224/NkGNFlTNTpe/'),(9733,'Beograd','Novi Beograd Blok',50,'m²',95000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-merkator-general-zdanova/NkGBPm6DEcv/'),(9734,'Beograd','Vračar',85,'m²',550,'EUR',NULL,3,NULL,5,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-stan-na-vracaru-id1278/Nk8k3DOdzHS/'),(9735,'Novi Sad','Bulevar',51,'m²',72100,'EUR',NULL,2,1,NULL,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10219-dvosoban-51m2---74150eur-bulevar-oslobodenja-id1427/Nk48kR5Lrae/'),(9736,'Novi Sad','Liman 2',70,'m²',118450,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-prilika/NkbmK9MaNWd/'),(9737,'Niš','Ćele kula',48,'m²',350,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-jednoiposoban-stan-48m2-ii-sprat-iza-doma-vojske/NkVx-LR2SdT/'),(9738,'Beograd','Profesorska kolonija',94,'m²',182000,'EUR',2006,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/94m2-2t-stan-profesorska-kolonija/Nk_8ndRth6X/'),(9739,'Novi Sad','Liman 2',70,'m²',118450,'EUR',NULL,3,1,17,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-na-limanu-2-/Nk1kptSbEAZ/'),(9740,'Niš','Ćele kula',53,'m²',350,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-u-centru-grada/NkjpLuOF5jR/'),(9741,'Beograd','Zemun',47,'m²',78000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-4710m2-terase/NkHpjxtCFlB/'),(9742,'Kragujevac','Palilule',58,'m²',45500,'EUR',NULL,4,1,5,'podrum','kompletna rekonstrukcija',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-blizini-os-treci-kragujevacki-bataljon/Nk9v8vZsxo7/'),(9743,'Niš','Ćele kula',53,'m²',350,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-u-centru-grada/NkQuKfCQ34M/'),(9744,'Niš','Ćele kula',48,'m²',350,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-jednoiposoban-stan-48m2-ii-sprat-iza-doma-vojske/Nk7A3DYDoXM/'),(9745,'Beograd','Novi Beograd Blok',67,'m²',140000,'EUR',NULL,3,1,11,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-arsenija-carnojevica-blok-28-id41360/Nk9_HkQ-Jnl/'),(9746,'Kragujevac',NULL,57,'m²',42230,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-ponudi-stan-na-bubnju-57m2-42230eur/NkbKG58vl2K/'),(9747,'Novi Sad','Subotički bulevar',73,'m²',118450,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-lux-opremljen-/NkUiIZHwH58/'),(9748,'Niš','Ćele kula',53,'m²',350,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-u-centru-grada/NkQCqrHAR01/'),(9749,'Novi Sad','Novo Naselje',72,'m²',96410,'EUR',NULL,4,1,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan-u-zgradi-od-fasadne-cigle-/NkI63bfbh2D/'),(9750,'Beograd','Čukarička padina',70,'m²',98000,'EUR',NULL,3,1,8,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-stan-cukaricka-padina-id1291/NkWvh3XP1Dv/'),(9751,'Kragujevac',NULL,57,'m²',42230,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-ponudi-stan-na-bubnju-57m2-42230eur/Nk_c5Ucx-H7/'),(9752,'Novi Sad','Centar',70,'m²',108150,'EUR',2008,3,1,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-7000-eur-108150-id-1052186/NkJO-SAGoMG/'),(9753,'Beograd','Pregrevica',238,'m²',471240,'EUR',2020,5,0,2,'bazen','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-pregrevica-238m2-pregrevica/Nk4Fn8gB_nB/'),(9754,'Beograd','Savski trg',72,'m²',160000,'EUR',NULL,NULL,1,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-trg/NkebA0NX_LY/'),(9755,'Futog',NULL,300,'m²',123490,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-8-soba-futog-123490eur/Nk0AMYC3X5P/'),(9756,'Beograd','Dedinje',130,'m²',260000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-miloja-daka-130m2-miloja-daka/NkwGybQ_7rq/'),(9757,'Novi Sad','Podbara',161,'m²',240000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-240000eur/NkwvXq_d40u/'),(9758,'Beograd','Dedinje',155,'m²',450000,'EUR',NULL,3,1,4,'sigurnosni uređaji','novogradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-stan-sa-terasom--90m2-basta--30m2-garsonjera-pp/NkdyKB4La4t/'),(9759,'Beograd','Dedinje',1154,'m²',15000,'EUR',NULL,20,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,13,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/20830-izdavanje-kuca-dedinje-15000-eur/NkWm9nR0t2s/'),(9760,'Beograd','Zemun',121,'m²',129000,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/121m2-t-stan-zemun-meandri/NkmBttV0KO5/'),(9761,'Niš',NULL,250,'m²',35000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-mramoru/NkUjC40gXkf/'),(9762,'Beograd','Gradska bolnica',109,'m²',200000,'EUR',NULL,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-gradska-bolnica-mehmeda-sokolovica-kuca-109m2-200000-eur/NkAbxi3Wk8d/'),(9763,'Beograd','Dedinje',800,'m²',9600,'EUR',NULL,8,NULL,NULL,'podrum','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-beograd-dedinje-miloja-daka/Nk9Iw3nZ_mu/'),(9764,'Beograd','Zeleno Brdo',185,'m²',255000,'EUR',1950,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-zeleno-brdo-keltska-185m2-keltska/NkQ4JpR1PCX/'),(9765,'Pančevo','Centar',154,'m²',129500,'EUR',2013,5,1,3,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pancevo-centar-luks-dupleks-154m2-33-lift-garaza/Nk_mFz1qD-K/'),(9766,'Beograd','Dobanovci',120,'m²',89000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-dobanovci-dusanova-40-120m2-27-ari-uknjizeno-89000/NkB4PykHjLa/'),(9767,'Beograd','Ledine',160,'m²',175000,'EUR',NULL,7,1,2,'nadstrešnica','završena izgradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-na-dva-nivoa-na-pocetku-ledina-160-m2-cena-175000-eura/NkFvXtd-UIp/'),(9768,'Beograd','Voždovac',230,'m²',570000,'EUR',NULL,4,1,3,'vešernica','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-stan-150m280m2-terasa-buloslobodjenja/NkcvqcP9ySu/'),(9769,'Beograd','Krnjača',365,'m²',160000,'EUR',NULL,9,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-krnjaca-igora-vasiljeva-365m2-igora-vasiljeva/Nk0n76ny6Oh/'),(9770,'Beograd','Tašmajdan',111,'m²',188000,'EUR',2016,3,1,6,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-sa-pripadajucim-delom-dvorista-ivankovacka/NkMZV3uMrde/'),(9771,'Beograd','Bulevar Kr',150,'m²',2500,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,3,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/27710-izdavanje-stan-vukov-spomenik-2500-eur/NkZmqlke-8H/'),(9772,'Beograd','Dedinje',126,'m²',220000,'EUR',2010,4,1,3,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beli-dvor-pogodno-za-poslovni-prostor-miloja-daka/NkiCV27Wrgq/'),(9773,'Beograd','Dedinje',330,'m²',4000,'EUR',NULL,5,1,NULL,'kamin','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-330m2-lux-namestena-id2173-1/NkmdxCFpzZB/'),(9774,'Beograd',NULL,500,'m²',170000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-beograd-170000eur/Nk40mQoWJ6H/'),(9775,'Novi Sad','Adice',269,'m²',169950,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-169950eur/NkMEB-N9HBK/'),(9776,'Sremska Kamenica','Centar',140,'m²',144200,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sremska-kamenica-144200eur/NkY0shDBkou/'),(9777,'Pančevo','Tesla',62,'m²',55000,'EUR',NULL,2,0,NULL,'podrum','delimična rekonstrukcija',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tesla-20-vi-cg-lift/Nk1c099XcNT/'),(9778,'Novi Sad','Podbara',163,'m²',231750,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-231750eur/Nk-03ff6i6n/'),(9779,'Novi Sad','Telep',270,'m²',339900,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-339900eur/NkIctdBUdnS/'),(9780,'Novi Sad','Cara Dušana',110,'m²',381100,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-381100eur/NkU3recTAsX/'),(9781,'Niš','Branko Bjegović',360,'m²',125000,'EUR',NULL,8,1,2,'toplotna izolacija','novogradnja',0,4,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-poprsprat-350m2/Nk731JyfoAg/'),(9782,'Sremska Kamenica','Centar',245,'m²',190550,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-8-soba-sremska-kamenica-190550eur/Nk2Ggaov1cP/'),(9783,'Rumenka',NULL,150,'m²',115000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-rumenka-115000eur/NkPDf0H_Q4O/'),(9784,'Novi Sad','Centar',127,'m²',412000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-412000eur/NkMWKQjJzK_/'),(9785,'Novi Sad','Avijatičarsko naselje',103,'m²',103000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-103000eur/NkS2JAvN0Vo/'),(9786,'Petrovaradin',NULL,124,'m²',226600,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-petrovaradin-226600eur/NkXod9tJEXk/'),(9787,'Sremska Kamenica','Centar',250,'m²',330000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sremska-kamenica-330000eur/NkB-ZoNSiV6/'),(9788,'Čortanovci',NULL,120,'m²',46350,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cortanovci-46350eur/NkMck5oDGwX/'),(9789,'Sremska Kamenica','Centar',142,'m²',164800,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sremska-kamenica-164800eur/Nk16fbTdxrn/'),(9790,'Čenej',NULL,407,'m²',160000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cenej-160000eur/NkGTUWhZvvS/'),(9791,'Novi Sad','Grbavica',256,'m²',530000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-530000eur/Nk6xmmbxRXQ/'),(9792,'Novi Sad','Telep',240,'m²',185400,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-185400eur/NkXuTEakRKT/'),(9793,'Vrdnik',NULL,174,'m²',103000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vrdnik-103000eur/Nk_XWDFuI0U/'),(9794,'Beograd','Vukov spomenik',111,'m²',170000,'EUR',NULL,4,1,6,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-masinski-fakultet-ivankovacka-111m2-ivankovacka/NkJbJOqnjy5/'),(9795,'Rumenka',NULL,203,'m²',164800,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cetvorosobna-kuca-rumenka-164800eur/NkG4NV8c68b/'),(9796,'Beograd','Voždovac',66,'m²',132000,'EUR',NULL,2,1,6,'pristup bez barijera','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/naselje-stepa-stepanovic-id1088/NkrzXpSOFoM/'),(9797,'Beograd','Bulbuder',47,'m²',69000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dimitrija-tucovica-47m2-pr-ta-uk-id74886/NkpFBbtq3Ii/'),(9798,'Beograd','Stari Grad',57,'m²',125000,'EUR',NULL,2,1,5,'vrt','izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palmoticeva-57m2-pr-ta-lux-uk-id74537/NkeQ56Bs-dp/'),(9799,'Novi Sad','Centar',32,'m²',66950,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-66950eur/NkHIVG2Dqlk/'),(9800,'Beograd','Zvezdara',50,'m²',115400,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-stanovi-na-zvezdari-bez-provizije/NkXwO4gxk7G/'),(9801,'Niš','Palilula',36,'m²',250,'EUR',NULL,1,NULL,5,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-kod-caira/Nk5PHkstTls/'),(9802,'Beograd','Voždovac',8,'m²',100160,'EUR',2021,3,0,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-50-08m2-dvoiposoban-vozdovacka-crkva-nestora-zucnog-19/Nk-Edf7p7zf/'),(9803,'Beograd','Denkova bašta',42,'m²',66500,'EUR',NULL,NULL,1,4,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/denkova-basta/NkSkzh3KPw4/'),(9804,'Novi Sad','Centar',80,'m²',108000,'EUR',NULL,3,1,4,'toplotna izolacija','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-trosoban-stan-80-m2/NkGAZ6NfP6e/'),(9805,'Beograd','Skojevsko naselje',32,'m²',40000,'EUR',NULL,NULL,0,7,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-skojevsko-luke-vojvodica-10-32m2-psut-40000/NkwybsOupb9/'),(9806,'Vrnjačka Banja',NULL,37,'m²',50000,'EUR',NULL,NULL,1,NULL,NULL,'kompletna rekonstrukcija',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-vrnjackoj-banji/NkF2SYTrM6E/'),(9807,'Beograd','Novi Beograd Blok',68,'m²',129900,'EUR',NULL,3,1,8,'špajz','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan-fontana/NkArWeAZtVI/'),(9808,'Niš','Palilula',77,'m²',88550,'EUR',2021,3,1,6,'pristup bez barijera','novogradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-novogradnji-centar/NkFp_SuzNCp/'),(9809,'Beograd','Vračar',74,'m²',205000,'EUR',NULL,3,1,5,'podrum','izvorno stanje',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-sv-save-stan-sa-lepim-pogledom-84-m2-v-cg-205000/Nk-oB-mvrfJ/'),(9810,'Novi Sad','Grbavica',41,'m²',65880,'EUR',1998,1,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-grbavica-kv-4100-eur-65880-id-1053420/NkwfTUlMyWq/'),(9811,'Beograd','Palilula',36,'m²',40000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kornatska-karaburma-36m2-prizemlje/Nk8lZ6HCrSk/'),(9812,'Beograd','Južni bulevar',35,'m²',500,'EUR',NULL,1,NULL,6,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-gospodara-vucica-10-35m2-500-eur/NkE7tQcXZav/'),(9813,'Beograd','Kalenić pijaca',76,'m²',217400,'EUR',NULL,3,0,6,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-3-0-76-m2-loda-pr-nov-197600--pdv/NkZl4leclq7/'),(9814,'Beograd','Crveni krst',55,'m²',126500,'EUR',NULL,3,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-stanovi-na-crvenom-krstu-bez-provizije/NkTPsGl3oKH/'),(9815,'Novi Sad','Sajmište',62,'m²',87901,'EUR',NULL,2,1,6,'ostalo','u izgradnji',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-sa-54-peti-sprat/NkD1QsYUXCb/'),(9816,'Beograd','Crveni krst',86,'m²',142783,'EUR',2021,3,1,7,'nadstrešnica','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-vracar-novogradnja/Nk-KbbnG8NX/'),(9817,'Beograd','Banovo brdo',40,'m²',91000,'EUR',2003,1,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40m2-l-stan-banovo-brdo/Nkm_8CWmVmE/'),(9818,'Beograd','Novi Beograd Blok',72,'m²',168391,'EUR',NULL,3,1,10,'garaža','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-stanovi-u-savadi-3-bez-provizije/NkLu7o99jRY/'),(9819,'Beograd','Banovo brdo',32,'m²',60000,'EUR',NULL,1,0,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-izvorska-32m2terasa-10m2ostava-3m2/NkYvTOpy11R/'),(9820,'Beograd','Lekino brdo',36,'m²',85000,'EUR',2002,2,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-namesten-stan-sa-garazom/NkUeCiIiZ-m/'),(9821,'Niš','Marger',25,'m²',150,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-kod-margera/NkQoxb9Mrhi/'),(9822,'Novi Sad','Centar',29,'m²',53770,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-53770eur/Nki93ldcp4p/'),(9823,'Novi Sad','Sajmište',61,'m²',87435,'EUR',NULL,2,1,6,'ostalo','u izgradnji',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-sa-44-cetvrti-sprat/NkKhFTH7wge/'),(9824,'Novi Sad','Centar',43,'m²',111215,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-111215eur/NknS9xw6Oge/'),(9825,'Beograd','Zemun',45,'m²',100000,'EUR',NULL,1,1,4,NULL,'izvorno stanje',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-dositejeva/Nkz1M2RpPB58/'),(9826,'Beograd','Mirijevo I',55,'m²',71500,'EUR',2018,2,1,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-uknjizen-55m2-direktno-od-investitora/23849/'),(9827,'Beograd','Zemun',45,'m²',115000,'EUR',1958,1,1,4,'podrum','standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-dositejeva-45m2-dositejeva/Nk3Y01kf9xz/'),(9828,'Novi Sad','Sajmište',33,'m²',84227,'EUR',NULL,2,1,6,'ostalo','u izgradnji',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-sa-59-peti-sprat/Nk5iqwcaBp3/'),(9829,'Beograd','Trošarina',9,'m²',121150,'EUR',2020,3,1,7,'toplotna izolacija','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojvode-stepe-395b-5609m-trosoban-useljiv/NkQJ-xCq33h/'),(9830,'Beograd','Novi Beograd Blok',63,'m²',500,'EUR',NULL,2,1,0,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-dvosoban-stan-kod-arene/Nkpi7RS-qr4/'),(9831,'Novi Sad','Grbavica',41,'m²',75200,'EUR',2003,2,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-grbavica-kv-4100-eur-75200-id-1053077/NkKFjh0s0IU/'),(9832,'Niš','Crveni pevac',44,'m²',47000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-crvenom-pevcu/NkU0WreIOnd/'),(9833,'Beograd','Novi Beograd',45,'m²',320,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-novi-beograd-jurija-gagarina/NkvHjT4cXN6/'),(9834,'Beograd','Vukov spomenik',66,'m²',167970,'EUR',NULL,3,1,7,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-stanovi-kod-vuk-spomenika-bez-provizije/Nkl292XVVL5/'),(9835,'Beograd','Vidikovačka padina',36,'m²',45000,'EUR',NULL,1,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vidikovacka-padina-17-oktobra/Nkn6Pd3NR7S/'),(9836,'Niš','Centar',24,'m²',26000,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-u-centru-grada/NkPjgetu3W9/'),(9837,'Beograd','Vukov spomenik',86,'m²',211130,'EUR',NULL,4,1,7,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-stanovi-kod-vuk-spomenika-bez-provizije/NkB6jNdrMSq/'),(9838,'Beograd','Slavija',92,'m²',210000,'EUR',NULL,4,1,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-prote-mateje-4-0-92-m2-210000/NkntOGDIp4i/'),(9839,'Beograd','Karaburma',41,'m²',59000,'EUR',NULL,2,0,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-dragoslava-srejovica/NkZ8SN7U4xZ/'),(9840,'Novi Sad','Bulevar',12,'m²',37000,'EUR',2005,NULL,1,7,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-bulevar-kv-1200-eur-37000-id-1053423/NkAZyRcFTLg/'),(9841,'Beograd','Zemun',25,'m²',35000,'EUR',1970,1,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25m2-meandri-stan/Nkbm8hr-Asou/'),(9842,'Beograd','Voždovac',60,'m²',105000,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/60m2-vozdovac-stan/Nknh9ZkVEb8/'),(9843,'Kopaonik',NULL,50,'m²',115000,'EUR',NULL,2,1,9,'ostalo','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/harmonia-palace-5-apartman-king/NkxouMaHVGs/'),(9844,'Beograd','Banovo brdo',60,'m²',100000,'EUR',1971,2,1,8,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/60m2-l-banovo-brdo-stan/NkwbB1qhI0z/'),(9845,'Kopaonik',NULL,18,'m²',147614,'EUR',NULL,2,1,9,'ostalo','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/harmonia-palace-5-apartman-grand/Nk12mA2ILnI/'),(9846,'Beograd','Centar',60,'m²',107000,'EUR',1928,2,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/60m2-t-centar-stan/Nk_ZFLqW3Vi/'),(9847,'Beograd','Centar',60,'m²',180000,'EUR',NULL,3,1,1,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/60m2-centar-stan/NkB8SYLXGUV/'),(9848,'Beograd','Beograd na vodi',61,'m²',180888,'EUR',NULL,2,0,8,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/61m2-t-beograd-na-vodi-stan/NkEkkxYwObd/'),(9849,'Beograd','Centar',60,'m²',120000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/60m2-t-centar-stan/NkgZaUNz7AE/'),(9850,'Beograd','Beograd na vodi',60,'m²',481888,'EUR',NULL,2,0,42,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/60m2-beograd-na-vodi-stan/NkIusv6wkbw/'),(9851,'Beograd','Zemun',60,'m²',129000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/60m2-zemun--centar-stan/Nk2aQ1bV8OI/'),(9852,'Beograd','Voždovac',85,'m²',169500,'EUR',NULL,3,1,3,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-stan-sa-garazom-bez-provizije/NkE-gqkY48N/'),(9853,'Beograd','Vračar',98,'m²',210000,'EUR',NULL,3,1,3,'rezervisan parking',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonac-sa-parkingom-u-centru-beograda/NkUZktue6WF/'),(9854,'Beograd','Mirijevo I',60,'m²',81000,'EUR',2017,3,1,4,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/60m2-l-mirijevo-stan/NkAFlcckdW3/'),(9855,'Novi Sad','Detelinara',48,'m²',71295,'EUR',2020,2,1,6,'sigurnosni uređaji','završena izgradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-odmah-useljivo-1500em2-povrat-pdv-detelinara-direktno-od-investitora-1-5-soban-48m2/NkAnUaJVjML/'),(9856,'Beograd','Beograd na vodi',59,'m²',175888,'EUR',NULL,2,0,8,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/59m2-t-beograd-na-vodi-stan/Nkw1wmaCvXj/'),(9857,'Beograd','Beograd na vodi',59,'m²',177888,'EUR',NULL,2,0,8,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/59m2-t-beograd-na-vodi-stan/Nk3C8YEceiO/'),(9858,'Beograd','Beograd na vodi',61,'m²',201888,'EUR',NULL,2,0,16,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/61m2-2t-beograd-na-vodi-stan/Nk08FdDDE__/'),(9859,'Beograd','Zemun',41,'m²',125000,'EUR',NULL,1,1,7,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-madlenijanum-dositejeva-41m2-dositejeva/Nkj1ZvpKkkq/'),(9860,'Beograd','Voždovac',98,'m²',215600,'EUR',NULL,4,1,7,'garaža','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-stanovi-bez-provizije/NkfLiy24-g3/'),(9861,'Niš','Vrežina',67,'m²',79900,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30lidldisvrezina/NkkMPJp3jeU/'),(9862,'Beograd','Vračar',58,'m²',165900,'EUR',NULL,2,0,6,NULL,NULL,0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-dvosoban-stan-u-novoj-luksuznoj-zgradi-u-mirnoj-ulici/NkKTDMU58gM/'),(9863,'Beograd','Novi Beograd Blok',75,'m²',160883,'EUR',NULL,3,1,8,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-stanovi-u-savadi-3-bez-provizije/NkpCMxiWP4z/'),(9864,'Beograd','Novi Beograd Blok',81,'m²',172375,'EUR',NULL,3,1,8,'garaža','novogradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-stanovi-u-savadi-3-bez-provizije/NkXQ95cFAb8/'),(9865,'Beograd','Voždovac',79,'m²',171580,'EUR',2021,4,0,4,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-8579m2-cetvorosoban-vozdovacka-crkva-nestora-zucnog-17/NkKmO_N2XVy/'),(9866,'Beograd','Voždovac',80,'m²',164492,'EUR',NULL,4,0,6,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-stanovi-u-izgradnji-bez-provizije/NkikqLXd4Te/'),(9867,'Novi Sad','Podbara',68,'m²',91206,'EUR',2021,3,0,4,'toplotna izolacija','u izgradnji',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-1350em2-povrat-pdv-podbara-direktno-od-investitora-3-0-soban-68m2/NkdFlNoCl0C/'),(9868,'Beograd','Crveni krst',65,'m²',168200,'EUR',NULL,2,0,7,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-stanovi-na-crvenom-krstu-bez-provizije/Nk_Bhh4lPZJ/'),(9869,'Novi Sad','Podbara',62,'m²',75921,'EUR',2021,2,0,4,'toplotna izolacija','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-1270em2-povrat-pdv-podbara-direktno-od-investitora-2-0-soban-60m2/Nkp-tMcNZof/'),(9870,'Novi Sad','Podbara',74,'m²',122034,'EUR',2021,3,0,4,'toplotna izolacija','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-1650em2-povrat-pdv-podbara-direktno-od-investitora-3-0-soban-74m2/NkkVRzlUTLc/'),(9871,'Beograd','Vračar',80,'m²',230000,'EUR',NULL,3,1,5,NULL,'kompletna rekonstrukcija',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-salonski-stan-u-blizini-hrama-svetog-save/NkFY3A-sRty/'),(9872,'Beograd','Vračar',34,'m²',250,'EUR',NULL,1,1,3,'podrum',NULL,1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/delimicno-renoviran-stan-na-vracaru-odmah-useljiv-u-suterenu-na-top-lokaciji/NkZeiNRo2Da/'),(9873,'Novi Sad','Detelinara',73,'m²',83456,'EUR',2020,3,1,6,'toplotna izolacija','završena izgradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-odmah-useljivo-1150em2-povrat-pdv-detelinara-direktno-od-investitora-3-0-soban-72m2/Nk3XaJUPVEP/'),(9874,'Novi Sad','Podbara',59,'m²',73038,'EUR',2021,2,0,4,'toplotna izolacija','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-1270em2-povrat-pdv-podbara-direktno-od-investitora-2-0-soban-58m2/NkZ02SGLICv/'),(9875,'Beograd','Autokomanda',74,'m²',162800,'EUR',NULL,3,1,7,'garaža','novogradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-stanovi-bez-provizije/NkzQQxbboJz/'),(9876,'Novi Sad','Telep',26,'m²',49600,'EUR',NULL,NULL,0,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-49600eur/NkFfBH04e5Zn/'),(9877,'Novi Sad','Podbara',67,'m²',84772,'EUR',2021,2,0,4,'toplotna izolacija','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-1270em2-povrat-pdv-podbara-direktno-od-investitora-2-0-soban-67m2/Nk4VXmTmsxP/'),(9878,'Beograd','Voždovac',67,'m²',137350,'EUR',NULL,3,0,6,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-stanovi-u-izgradnji-bez-provizije/Nk4wJQFzuSr/'),(9879,'Novi Sad','Podbara',69,'m²',113124,'EUR',2021,3,0,4,'toplotna izolacija','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-1650em2-povrat-pdv-podbara-direktno-od-investitora-3-0-soban-69m2/NkdJwnp0m36/'),(9880,'Novi Sad','Podbara',74,'m²',122018,'EUR',2021,3,0,4,'toplotna izolacija','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-1650em2-povrat-pdv-podbara-direktno-od-investitora-3-0-soban-74m2/Nk5fME-fbuW/'),(9881,'Beograd','Vračar',51,'m²',145600,'EUR',NULL,2,0,6,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-novoj-luksuznoj-zgradi-na-vracaru-u-blizini-kalenic-pijace/NkshZoRjLmo/'),(9882,'Beograd','Lion',47,'m²',90000,'EUR',2017,2,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-47m2-iii-eg-uk-id74468/NkOynCKj9qV/'),(9883,'Beograd','Crveni krst',40,'m²',400,'EUR',NULL,2,NULL,NULL,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-15-u-novijoj-gradnji-id-4296/NkWflC9RE5j/'),(9884,'Beograd','Slavija',43,'m²',135000,'EUR',NULL,NULL,1,7,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/njegoseva/Nk-R44Tjq0c/'),(9885,'Beograd','Čubura',11,'m²',228200,'EUR',2020,4,0,4,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cerska-463-id463/NkpwaIMf9hj/'),(9886,'Beograd','Lekino brdo',47,'m²',96700,'EUR',2016,10,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lekino-brdo-miklosiceva-3294-id3294/NkGh7zno0D2/'),(9887,'Beograd','Lekino brdo',58,'m²',149000,'EUR',NULL,2,1,NULL,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lekino-brdo-veselina-maslese-898-id898/Nk2cwrBUIcd/'),(9888,'Beograd','Zemun',62,'m²',100000,'EUR',1962,3,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-jaksiceva-3153-id3153/NkTqX8gGqbx/'),(9889,'Beograd','Učiteljsko naselje',90,'m²',130000,'EUR',2010,4,0,4,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uciteljsko-naselje-kaciceva-914-id914/Nkk1w7fSCeJ/'),(9890,'Beograd','Crveni krst',5,'m²',239000,'EUR',2020,4,0,5,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-derdapska-547-id547/NkNGgeSKyWd/'),(9891,'Pećinci',NULL,74,'m²',70000,'EUR',NULL,10,1,NULL,'garaža','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/simanovci-katanic-sokak-901-id901/NkQrXLqHAle/'),(9892,'Beograd','Batajnica',74,'m²',86000,'EUR',1960,10,0,NULL,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/batajnica-brace-smiljanica-2909-id2909/NkhjE701lX7/'),(9893,'Smederevska Palanka',NULL,51,'m²',30000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/smederevska-palanka-danetova-916-id916/NkErFaYO4sB/'),(9894,'Beograd','Zemun',94,'m²',145000,'EUR',2009,4,1,2,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gornji-grad-laze-jovanovica-porcija-26-id26/Nk7lB9FB1_H/'),(9895,'Beograd','Surčin',86,'m²',89000,'EUR',1966,10,1,NULL,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-kamendinska-3272-id3272/NkP_9uH_1bX/'),(9896,'Beograd','Čubura',31,'m²',221500,'EUR',2020,4,0,4,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cerska-464-id464/Nk3KlgPG9wQ/'),(9897,'Beograd','Čubura',31,'m²',221500,'EUR',2020,4,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cerska-468-id468/NkFOobLtLBV/'),(9898,'Novi Sad','Subotički bulevar',67,'m²',130810,'EUR',NULL,3,1,5,'ostava','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-extra-trosoban/NkIT9osPPBI/'),(9899,'Novi Sad','Železnička stanica',58,'m²',92700,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/preporuka/NkMsNS6lMtQ/'),(9900,'Novi Sad','Novo Naselje',58,'m²',92200,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-na-novom-naselju-novogradnja/NkNo74Q4StT/'),(9901,'Novi Sad','Detelinara nova',77,'m²',191070,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-preporuka--lux-nekretnina-na-najtrazenijem-delu-grada-i-naselje/Nkc5fA6nxri/'),(9902,'Beograd','Kanarevo brdo',88,'m²',107000,'EUR',2020,4,1,3,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kanarevo-brdo-roze-luksemburg-752-id752/NkomA9ahVwJ/'),(9903,'Beograd','Čubura',11,'m²',228200,'EUR',2020,4,0,4,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cerska-465-id465/Nk_WYriZjV3/'),(9904,'Novi Sad','Detelinara nova',91,'m²',185400,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-perfektan-/Nk-7-PkTn8c/'),(9905,'Beograd','Batajnica',94,'m²',90000,'EUR',NULL,4,0,3,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/batajnica-kralja-radoslava-3255-id3255/NkYTRwUEcet/'),(9906,'Beograd','Centar',68,'m²',139000,'EUR',1993,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-durmitorska-68m2-iviii-cg-uk-id74212/NkdXC1ma3RR/'),(9907,'Beograd','Centar',68,'m²',139000,'EUR',1993,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palata-pravde-20-68m2-iviii-cg-uk-id74093/NkEOyAnFCQa/'),(9908,'Beograd','Bežanijska kosa I',67,'m²',105800,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-i-hitno-67m2-iv-cg-uk-id74708/Nk6r1spyYx8/'),(9909,'Beograd','Kalenić pijaca',54,'m²',500,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-pijaca-54m2-iii-cg-prazan-id74743/NkaMatWTr8b/'),(9910,'Beograd','Novi Beograd Blok',55,'m²',95000,'EUR',NULL,2,1,5,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-7-paviljoni-55m2-i-cg-uk-id74508/NkcWC5zrUfQ/'),(9911,'Beograd','Novi Beograd Blok',46,'m²',79000,'EUR',NULL,2,1,9,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fontana-4612m2-ix-cg-uk-id74189/NkR_TqqFey7/'),(9912,'Beograd','Zemun Polje',56,'m²',76000,'EUR',NULL,2,1,1,NULL,'izvorno stanje',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-zemun-polje-hitno-56m2-i-ta-uk-id74751/NkM2oE8wpZq/'),(9913,'Beograd','Mirijevo I',60,'m²',82000,'EUR',NULL,2,1,8,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-60m2-viii-cg-uk-id74207/NkjYbXsw-1A/'),(9914,'Novi Sad','Novo Naselje',65,'m²',59740,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-renoviran-stan-na-odlicnoj-lokaciji-idealan-za-porodicu/NklceVNIUgJ/'),(9915,'Beograd','Grocka',48,'m²',26000,'EUR',NULL,2,1,1,'podrum','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-485m2-vpr-ta-uk-id75492/NkKmqhqGz9F/'),(9916,'Beograd','Terazije',55,'m²',184000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/terazije-55m2-iii-cg-lux-uk-id74322/NkT7ZTcag-b/'),(9917,'Beograd','Beograd na vodi',45,'m²',159888,'EUR',2024,NULL,0,NULL,'podrum',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-quartet-3-c110-jednosoban-54-45m2/Nk5EWhjKjCA/'),(9918,'Beograd','Karaburma',51,'m²',64200,'EUR',NULL,2,0,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-51m2-v-ta-id74517/Nk2Iv46Lthv/'),(9919,'Beograd','Novi Beograd Blok',58,'m²',109000,'EUR',NULL,2,1,10,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-63-58m2-v-cg-uk-id75493/NkfOHF87Q2z/'),(9920,'Beograd','Mirijevo I',60,'m²',75000,'EUR',NULL,2,1,3,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-60m2-i-eg-uk-id74297/NkFhigoIatJ/'),(9921,'Beograd','Kalenić pijaca',5,'m²',67000,'EUR',NULL,10,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vracar-grahovska-555-id555/Nkdyb54Huzw/'),(9922,'Beograd','Bežanijska kosa III',81,'m²',125000,'EUR',NULL,4,1,6,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezkosa-vespucijeva-3271-id3271/NkabkD2p6tN/'),(9923,'Beograd','Novi Beograd Blok',86,'m²',600,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-30--bulevar-zorana-djindjica-blok-30/NkAOU7TEHGz/'),(9924,'Beograd','Hadžipopovac',50,'m²',72000,'EUR',NULL,2,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hadzipopovac-50m2-psut-eg-uk-id74653/Nkb5cQd_yXf/'),(9925,'Zlatibor','Palisad',57,'m²',103455,'EUR',NULL,NULL,0,NULL,'ostalo','u izgradnji',0,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/titova-vila-apartments--spa-zlatibor-kakav-ste-cekali-57m2/NkO7Zms3c1r/'),(9926,'Novi Sad','Bulevar',74,'m²',113570,'EUR',NULL,3,1,10,'ostava','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/turgenjeva-trosoban-odlican-raspored/Nk6wz6TQf4C/'),(9927,'Novi Sad','Bulevar',63,'m²',103830,'EUR',NULL,3,1,8,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-trosoban-bez-ulaganja/NkZUuYZo55T/'),(9928,'Novi Sad','Detelinara nova',55,'m²',80340,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top/NkzblJPFD7J/'),(9929,'Novi Sad','Detelinara nova',57,'m²',105060,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkcYxv6NYGC/'),(9930,'Novi Sad','Detelinara nova',48,'m²',80760,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan/NkbKT5WMzzy/'),(9931,'Beograd','Cvetanova ćuprija',18,'m²',29000,'EUR',2021,1,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/18m2-stan-cvetanova-cuprija/Nkw4B-uMFH2/'),(9932,'Novi Sad','Avijatičarsko naselje',64,'m²',92290,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-avijaticarskom-naselju/Nkl2B-226nB/'),(9933,'Novi Sad','Liman 1',81,'m²',158520,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-top-lokaciji-021221-55-00/Nk9WR2mQC63/'),(9934,'Novi Sad','Centar',45,'m²',117370,'EUR',NULL,2,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-novi-sad-117370eur/NkmO-Xe1o29/'),(9935,'Beograd','Ledine',43,'m²',42500,'EUR',2020,2,0,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/43m2-ledine-stan/Nki43lMOFu9/'),(9936,'Novi Sad','Centar',45,'m²',114380,'EUR',NULL,2,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-114380eur/Nk_6T5s6oCv/'),(9937,'Beograd','Ledine',33,'m²',46800,'EUR',2020,2,0,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/33m2-ledine-stan/Nk6mBtEsWsSU/'),(9938,'Beograd','Voždovac',80,'m²',239900,'EUR',NULL,4,1,NULL,'tehnička soba','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-sa-dvoristem-121m2-2-garaze-i-ostave/Nk1AxQpjmB-/'),(9939,'Zlatibor','Palisad',54,'m²',98010,'EUR',NULL,NULL,0,NULL,'zimska bašta','u izgradnji',0,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/titova-vila-apartments--spa-zlatibor-kakav-ste-cekali-54m2/Nk4v3mTlY1Q/'),(9940,'Novi Sad','Telep',32,'m²',56650,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-56650eur/NkhFicNVpeP/'),(9941,'Zlatibor','Palisad',79,'m²',143385,'EUR',NULL,4,0,0,'ostalo','u izgradnji',0,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/titova-vila-apartments--spa-zlatibor-kakav-ste-cekali/NkBQ0TU0BO9/'),(9942,'Niš','Centar',39,'m²',41500,'EUR',NULL,2,0,4,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-centru/Nkz8vslsFSh/'),(9943,'Novi Sad','Sajmište',41,'m²',86599,'EUR',NULL,2,1,6,'ostalo','u izgradnji',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-sa-34-treci-sprat/NkHqde8w0Dg/'),(9944,'Novi Sad','Telep',32,'m²',56650,'EUR',2007,1,1,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-telep-kv-3200-eur-56650-id-1053403/NkLUAULo2iT/'),(9945,'Beograd','Ledine',35,'m²',35000,'EUR',2020,2,0,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35m2-ledine-stan/NkmGfx7-xFR/'),(9946,'Novi Sad','Socijalno',74,'m²',144200,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-prelep-porodicni-stan/NkbOP00dOoL/'),(9947,'Beograd','Gornji Dorćol',27,'m²',95000,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/27m2-dorcol-stan/Nk8fv1Hp7Ny/'),(9948,'Novi Sad','Ribljja pijaca',67,'m²',164800,'EUR',NULL,NULL,0,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-top-lokaciji-021221-55-00/Nk5v_Rvv4Y0/'),(9949,'Beograd','Surčin',83,'m²',59500,'EUR',1978,3,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-obreska-2986-id2986/NktC0a1U1eu/'),(9950,'Beograd','Cvetkova pijaca',97,'m²',116900,'EUR',NULL,4,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cvetkova-pijaca-donska-3083-id3083/Nkus08ghN9E/'),(9951,'Stara Pazova',NULL,78,'m²',39000,'EUR',2007,10,0,NULL,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surduk-cincorija-3063-id3063/NkwrcDunR7D/'),(9952,'Novi Sad','Bulevar',88,'m²',175100,'EUR',NULL,3,1,4,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/futoska-salonac-retko-u-ponudi/Nkn-L_jJPoG/'),(9953,'Novi Sad','Detelinara',58,'m²',61800,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/klasican-dvoiposoban-stan-na-staroj-detelinari/NkLLfrAuhCb/'),(9954,'Novi Sad','Bulevar',100,'m²',120500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-/NkeiFSuyJNk/'),(9955,'Novi Sad','Adice',65,'m²',87550,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/porodican-troiposoban-stan-u-mirnom-delu-adica/NkslGP1fcs2/'),(9956,'Novi Sad','Železnička stanica',52,'m²',60770,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prilika/NkxXogtb2Yf/'),(9957,'Novi Sad','Bulevar',51,'m²',87550,'EUR',NULL,2,1,11,'javni parking','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/buloslobodjenja-odlican-raspored/NkYglRFvy9l/'),(9958,'Novi Sad','Detelinara nova',65,'m²',107120,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/perfektan-trosoban-stan-idealnog-rasporeda/NkFuJIQjo0W/'),(9959,'Beograd','Batajnica',100,'m²',52000,'EUR',NULL,10,1,NULL,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/batajnica-dragutina-dordevica-2971-id2971/NkZx1TUffjd/'),(9960,'Novi Sad','Železnička stanica',48,'m²',90420,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cena-sa-pdv-om/NkqLWz5zmk0/'),(9961,'Novi Sad','Bulevar',85,'m²',128750,'EUR',NULL,3,1,7,'ostava','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-futoske-pijace-trosoban-komforan/NkoAaxz0wb5/'),(9962,'Novi Sad','Centar',35,'m²',65000,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-65000eur/NkxbNDn2yBb/'),(9963,'Novi Sad','Subotički bulevar',67,'m²',110420,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-bez-ulaganja/NkC57IIzPJw/'),(9964,'Novi Sad','Liman 2',77,'m²',113300,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-trosoban-stan-liman-2-/Nk_rPyBRRr0/'),(9965,'Novi Sad','Centar',39,'m²',92700,'EUR',NULL,2,0,4,'podrum',NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-odlican-dvosoban-stan-na-keju/Nkh3VJhyg3m/'),(9966,'Novi Sad','Sajam',61,'m²',90000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja-lepa-lokacija/NkAu_25CHDY/'),(9967,'Novi Sad','Petrovaradin',68,'m²',91060,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-nekretnina-/Nk8w51h_4WS/'),(9968,'Niš','Duvanište',58,'m²',63000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-dvosobnog-stana-u-nisu/NkD1Hce9hmr/'),(9969,'Beograd','Gundulićev venac',70,'m²',450,'EUR',NULL,3,NULL,5,NULL,'novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-novogradnji-sa-parking-mestom-id1175/Nk2aZ9-oWTI/'),(9970,'Novi Sad','Novo Naselje',72,'m²',96410,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija/NkilovP6K3R/'),(9971,'Novi Sad','Podbara',27,'m²',55620,'EUR',NULL,1,0,3,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-podbara-0212215500-0648033314/Nk63mE5jBmt/'),(9972,'Beograd','Lekino brdo',39,'m²',123000,'EUR',2015,1,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-27terasa-stan-lekino-brdo/NkWnyq_IKem/'),(9973,'Novi Sad','Novo Naselje',29,'m²',61800,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-garsonjera/NkuPB7Q6e8D/'),(9974,'Beograd','Centar',17,'m²',36000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-centar-carice-milice-17-m2-polusuteren/Nkm481UkHMh/'),(9975,'Novi Sad','Adice',26,'m²',53560,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforna-garsonjera/NkowgDlhGTW/'),(9976,'Novi Sad','Detelinara nova',24,'m²',49440,'EUR',NULL,1,1,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-na-novoj-detelinari/NkVM4Y8F6cP/'),(9977,'Beograd','Voždovac',42,'m²',71000,'EUR',NULL,2,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-jove-ilica-jove-ilica-15-42m2-71000-eur/Nks8Vujq02L/'),(9978,'Novi Sad','Cara Dušana',43,'m²',84000,'EUR',NULL,2,0,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-uknjizen-stan-na-trazenoj-lokaciji-bez-ikakvog-ulaganja-komplet-namesten/NkhmjqXNcse/'),(9979,'Novi Sad','Somborski bulevar',24,'m²',49440,'EUR',NULL,1,1,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-atraktivnoj-lokaciji/NkmBSP5iEXY/'),(9980,'Novi Sad','Petrovaradin',44,'m²',61500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-44m2-povrat-pdv-a/NknkI1Ds8DR/'),(9981,'Novi Sad','Adice',26,'m²',53560,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-uknjizenu-garsonjeru-od-26-m2-odmah-useljiva/NkPMKhAAG8v/'),(9982,'Novi Sad','Liman 2',21,'m²',42000,'EUR',NULL,NULL,1,8,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-garsonjera-21m2/NkQSHycACM9/'),(9983,'Novi Sad','Grbavica',38,'m²',85290,'EUR',NULL,NULL,1,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-useljiv-sa-pdv-om-grbavica/NkI0vSsZxQ9/'),(9984,'Novi Sad','Detelinara nova',28,'m²',52800,'EUR',NULL,1,1,3,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-u-blizini-sajma-cena-sa-pdv-om/NknbDZ8hesU/'),(9985,'Novi Sad','Železnička stanica',36,'m²',55830,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkHpXEsBE6C/'),(9986,'Novi Sad','Novo Naselje',37,'m²',69360,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-jednoiposoban-stan-u-novijoj-zgradi/Nk6peASDjOY/'),(9987,'Novi Sad','Adice',26,'m²',53560,'EUR',NULL,1,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-od-26m2-nova-adice-021425-112/NkgX9w3IFFY/'),(9988,'Beograd','Terazije',40,'m²',500,'EUR',NULL,1,1,4,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/terazije-kraljice-natalije/NkhYtuZaUq7/'),(9989,'Niš','Bulevar Nemanjića',40,'m²',36900,'EUR',NULL,NULL,1,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-stan-40m2-ix-sprat-park-sveti-sava-36900eur/NkY37joinnA/'),(9990,'Niš','Bulevar Nemanjića',40,'m²',36900,'EUR',NULL,NULL,1,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-stan-40m2-ix-sprat-park-sveti-sava-36900eur/NkL5ZP4XAOd/'),(9991,'Beograd','Vračar',28,'m²',76000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-krunska-prote-mateje/Nkpwh-KGQ_b/'),(9992,'Beograd','Vukov spomenik',59,'m²',118000,'EUR',NULL,2,1,14,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-dimitrija-tucovica-20-59m2-118000-eur/Nko4s7-709q/'),(9993,'Niš','Centar',72,'m²',250,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-centru-grada/NkiklnT0lNV/'),(9994,'Beograd','Dedinje',45,'m²',130000,'EUR',1961,2,1,4,'podrum','standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-sime-lozanica-45m2-sime-lozanica/NkXfRLC9vc8/'),(9995,'Novi Sad','Podbara',43,'m²',79720,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sjajan-stan-u-blizini-centra/NkjCqsbUoR5/'),(9996,'Beograd','Autokomanda',59,'m²',430,'EUR',NULL,3,NULL,5,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-jove-ilica-30-59m2-430-eur/NksPR9nfOUx/'),(9997,'Novi Sad','Bulevar',40,'m²',74200,'EUR',NULL,NULL,1,3,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-stan-na-bulevaru/Nk68sJhHLYZ/'),(9998,'Beograd','Novi Beograd Blok',40,'m²',700,'EUR',NULL,2,1,NULL,'garaža','novogradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/a-blok-nov-stan-sa-garazom-useljiv-odmah-a-blok/NkLSQMkljn2/'),(9999,'Beograd','Lion',85,'m²',450,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojislava-ilica-lion-zvezdara-id1758/NkmzbPbcYPH/'),(10000,'Novi Sad','Novo Naselje',40,'m²',47160,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-naselje/NkPUdGYCrvm/'),(10001,'Novi Sad','Grbavica',32,'m²',61800,'EUR',NULL,1,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednosoban/NkfTCihmQer/'),(10002,'Novi Sad','Detelinara nova',35,'m²',61800,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-61-800-e-novije-gradnje-blizu-rumenacke/NkjKJTnCm-0/'),(10003,'Beograd','Dušanovac',74,'m²',143000,'EUR',2021,3,0,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dusanovac-30-74m2-iii-eg-novogradnja-143000-eur-id2054/NkU-as4U1Hg/'),(10004,'Beograd','Tašmajdan',55,'m²',500,'EUR',NULL,2,NULL,8,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-tasmajdan-kraljice-marije-20-55m2-500-eur/NkNaHeYLQYf/'),(10005,'Mladenovac',NULL,52,'m²',45000,'EUR',NULL,2,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mladenovac-sportski-centar-25maj-20-52m2-i-ta-uknj-45000-eur-id2133/NkdJXbT1Dy2/'),(10006,'Beograd','Beograd na vodi',56,'m²',1000,'EUR',NULL,2,NULL,23,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-parkview-20-56m2-1000-eur/NkTEkReEzB/'),(10007,'Beograd','Autokomanda',65,'m²',450,'EUR',NULL,3,NULL,8,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-ranka-tajsica-30-65m2-450-eur/NkYKQfixyH7/'),(10008,'Novi Sad','Liman 3',33,'m²',66950,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/liman-renoviran/NkClQFWWCYj/'),(10009,'Novi Sad','Somborski bulevar',24,'m²',49440,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja/NkMkgk7z4Ed/'),(10010,'Novi Sad','Detelinara nova',35,'m²',61800,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicana-investicija/NkvwIQ9WHXJ/'),(10011,'Beograd','Centar',50,'m²',113000,'EUR',NULL,2,1,5,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-zeleni-venac-kraljice-natalije-50m2-kraljice-natalije/Nk96mv1rJgG/'),(10012,'Novi Sad','Podbara',27,'m²',55620,'EUR',NULL,1,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-blizu-centra/Nk-VsXLcZFM/'),(10013,'Niš','Bulevar Nemanjića',35,'m²',250,'EUR',1960,2,NULL,2,NULL,'kompletna rekonstrukcija',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-stan/NkqikHxzJpy/'),(10014,'Beograd','Gornji Dorćol',106,'m²',318000,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/106m2-tl-stan-dorcol/NkxVyMrz4th/'),(10015,'Beograd','Miljakovac I',255,'m²',280000,'EUR',NULL,NULL,0,NULL,'garaža','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rakovica-miljakovac-patrijarha-dimitrija-kuca-255m2-280000-eur/Nk7RHdEw2SJ/'),(10016,'Novi Sad','Novo Naselje',29,'m²',61800,'EUR',NULL,1,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-kompletno-namestena-garsonjera/NkPetNHcNl-/'),(10017,'Beograd','Stari Grad',84,'m²',250000,'EUR',NULL,3,1,6,'spoljno parking mesto','standardna gradnja',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-svetogorska-84m2-mereno-108m2-id2449/NkQAptakdOP/'),(10018,'Beograd','Kalenić pijaca',107,'m²',344900,'EUR',1975,4,1,4,'podrum','standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-tomasa-jeza-107m2-tomasa-jeza/NkywpOJCGjg/'),(10019,'Beograd','Čubura',112,'m²',410000,'EUR',2019,4,1,6,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cubura-cara-nikolaja-ii-112m2-cara-nikolaja-ii/Nk-PUeBM-ma/'),(10020,'Beograd','Senjak',830,'m²',3300000,'EUR',2001,10,1,NULL,'bazen','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-senjak-drinicka-830m2-drinicka/NkCNb8ySjm4/'),(10021,'Beograd','Centar',152,'m²',420000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-safarikova-prodaja-stana-152m2/Nk33ZuPPg5b/'),(10022,'Beograd','Dedinje',550,'m²',6000,'EUR',NULL,NULL,NULL,NULL,'podrum','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-neznanog-junaka-550m2-neznanog-junaka/NkVK-gDFzyh/'),(10023,'Beograd','Kalenić pijaca',41,'m²',125000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetan-topao-svetao-u-centru-vracara-id110144/NkRynKXQE3o/'),(10024,'Beograd','Kalenić pijaca',120,'m²',295000,'EUR',1997,3,1,5,'garaža','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-sredacka-120m2-sredacka/NkdKMsmEz4X/'),(10025,'Beograd','Višnjička banja',116,'m²',165000,'EUR',2006,4,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-visnjicka-banja-stojana-stoleta-arandelovica-116m2-stojana-stoleta-arandelovica/NkmlqqrgCpU/'),(10026,'Beograd','Rakovica',420,'m²',500000,'EUR',NULL,7,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rakovica-grambergova/Nkx5SiF5uz5/'),(10027,'Beograd','Banovo brdo',143,'m²',278000,'EUR',2021,4,1,5,'toplotna izolacija','novogradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-penthouse-kod-hipodroma-direktna-prodaja/1733899/'),(10028,'Beograd','Lion',110,'m²',1550,'EUR',NULL,4,1,NULL,'prednji vrt','standardna gradnja',1,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savrseno-za-firmu-ili-porodicu-40/Nk1UBFxsNAX/'),(10029,'Beograd','Senjak',1025,'m²',2150000,'EUR',NULL,15,0,NULL,'spoljno parking mesto','standardna gradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/16548-prodaja-kuca-senjak-2150000-eur/NkmAvsYkn0X/'),(10030,'Beograd','Beograd na vodi',119,'m²',356888,'EUR',2021,4,0,23,'sigurnosni uređaji','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-aurora-1205/NkZaPt1f04b/'),(10031,'Beograd','Zvezdara',113,'m²',195000,'EUR',NULL,4,1,2,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-osnovna-skola-1300-kaplara-veljka-dugosevica-113-m2-veljka-dugosevica/Nkv1b-QkAk-/'),(10032,'Beograd','Čubura',208,'m²',605000,'EUR',2019,5,1,6,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cubura-cara-nikolaja-ii-208m2-cara-nikolaja-ii/NkSoaeQMkmo/'),(10033,'Beograd','Savski venac',170,'m²',499000,'EUR',1998,6,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-kraljice-natalije-170m2-kraljice-natalije/NkGy9qxHTMG/'),(10034,'Novi Sad','Socijalno',111,'m²',137200,'EUR',2007,4,1,4,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-socijalno-kv-11100-eur-137200-id-1047983/NkugGl1fHyD/'),(10035,'Beograd','Lion',35,'m²',350,'EUR',NULL,2,1,5,NULL,'novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-2-soban-stan-u-novijoj-zgradi-na-lionu-blizu-beogradskog-dramskog-pozorista/NkyJyEyAr8L/'),(10036,'Zlatibor','Centar',39,'m²',76000,'EUR',2021,2,0,5,'recepcija','nadogradnja',0,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/all-seasons-residence-zlatibor/Nk40aRYZISC/'),(10037,'Novi Sad','Detelinara nova',34,'m²',53000,'EUR',NULL,NULL,1,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-novoj-detelinari/NkS8_EoDmz0/'),(10038,'Zlatibor','Centar',36,'m²',70200,'EUR',2021,2,0,5,'toplotna izolacija','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/all-seasons-residence-zlatibor/Nk1X-vVs8A8/'),(10039,'Novi Sad','Novo Naselje',43,'m²',66450,'EUR',NULL,2,0,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sjajna-ponuda/NkSx4hygosu/'),(10040,'Novi Sad','Podbara',27,'m²',55620,'EUR',NULL,NULL,1,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-jednosoban-blizu-centra-grada/NkuFNSSdUJQ/'),(10041,'Novi Sad','Bulevar',44,'m²',126320,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-pogled/NkRrOFp87mn/'),(10042,'Vrnjačka Banja',NULL,30,'m²',35000,'EUR',2021,2,0,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/najpovoljnija-cena-stanova-u-ravnom-delu-banje/NkW1WsCbEjM/'),(10043,'Novi Sad','Adice',26,'m²',53560,'EUR',NULL,1,1,2,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizena-garsonjeru-od-26-m2/NkN0EK6XaVF/'),(10044,'Vrnjačka Banja',NULL,35,'m²',49000,'EUR',2021,NULL,0,4,'vrt','novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luks-stan-a-dvoristem-50m2/Nktm4E8Ep52/'),(10045,'Novi Sad','Bulevar',39,'m²',79000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/najtrazenija-lokacija-u-gradu/Nki7vsdU8xF/'),(10046,'Novi Sad','Petrovaradin',30,'m²',48280,'EUR',NULL,1,0,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-odlican-stan-u-izgradnji/NkC9wjSNpx5/'),(10047,'Beograd','Savski venac',400,'m²',1055000,'EUR',1998,10,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-centar-terazije-kraljice-natalije-400m2-kraljice-natalije/Nk_NbkWbiXla/'),(10048,'Beograd','Vračar',125,'m²',2500,'EUR',NULL,4,NULL,NULL,'sauna','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-40--neuseljavan-hram-cena-sa-svim-troskovima/Nkb_5HgWqMu/'),(10049,'Beograd','Vračar',114,'m²',325000,'EUR',NULL,4,1,4,'podrum',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-komforan-stan-kod-hrama-svetog-save/NknGm2MQUzf/'),(10050,'Niš','Duvanište',360,'m²',250000,'EUR',NULL,9,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/izuzetna-trospratna-zgrada-sa-cetiri-stana-kod-roda-centra/NkQ55u9jB6M/'),(10051,'Beograd','Stari Grad',123,'m²',285000,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skupstina-generala-lesjanina/NkcUrmqdUJW/'),(10052,'Beograd','Zira',110,'m²',193000,'EUR',NULL,4,1,5,NULL,'izvorno stanje',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ivankovacka-kod-tc-zire-palilula-beograd-110m2/NkhHzT7i_pY/'),(10053,'Novi Sad','Petrovaradin',41,'m²',62110,'EUR',NULL,2,0,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-odlican-stan-u-izgradnji/NkigfpkbFGO/'),(10054,'Beograd','Višnjička banja',357,'m²',400000,'EUR',NULL,6,0,NULL,'spoljno parking mesto','standardna gradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/21212-prodaja-kuca-visnjicka-banja-400000-eur/NkjsqCJkhHu/'),(10055,'Beograd','Kalemegdan',90,'m²',950,'EUR',2021,3,1,7,'ostava','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-k-district-lux-dunavska-90m2-garaza-dunavska/NkmFHhme6zt/'),(10056,'Novi Sad','Petrovaradin',77,'m²',103100,'EUR',NULL,3,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povrat-pdv-a-odmah-useljiv/NkcqAWR2p3u/'),(10057,'Beograd','Ledine',139,'m²',153000,'EUR',NULL,5,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ledine-solunska/Nk0jnnR9DGi/'),(10058,'Niš','Durlan',112,'m²',57000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-kuci-u-knjazevackoj-112-m2-57000e/NkCoU6ZU6cX/'),(10059,'Srbija',NULL,124,'m²',82400,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cetvorosobna-kuca-rakovac-82400eur/NkxEFMg-qHx/'),(10060,'Beograd','Barajevo',251,'m²',130000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-lipovica-165m286m2-uknjizena/Nk_BTvHgNoe/'),(10061,'Beograd','Mali mokri lug',300,'m²',1000,'EUR',NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-od-300m2-u-malom-mokrom-lugu/NkuHRPRh-n1/'),(10062,'Beograd','Kalenić pijaca',130,'m²',800,'EUR',NULL,5,1,4,NULL,'kompletna rekonstrukcija',1,3,0,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljan-salonac-sa-3-spavace-sobe-blizu-kalenic-pijace/Nkyu588qQcN/'),(10063,'Beograd','Vračar',120,'m²',276000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kod-kalenica-120m2-lux-povoljno/NkNpnGJXUrz/'),(10064,'Niš','Apelovac',220,'m²',110000,'EUR',NULL,6,1,1,'prednji vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-na-velikom-placu---apelovac/NkxgIazxFB6/'),(10065,'Beograd','Savski venac',149,'m²',330000,'EUR',2004,5,1,6,'ostava','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-durmitorska-149m2-durmitorska/NkKh8SIiE3u/'),(10066,'Sremska Mitrovica','Naselje 25',135,'m²',72000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sremska-mitrovica--bulevar-/Nkyixer73hC/'),(10067,'Niš',NULL,210,'m²',51500,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-suvi-do-210m2-na-placu-od-10ari-cena-51500-eur-a/NkqI0g_LfOd/'),(10068,'Beograd','Centar',110,'m²',1100,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajmo-stan-idealan-za-kancelarijsko-poslovni-prostor-skupstina-id-10733-1/NkN_z26PqBQ/'),(10069,'Beograd','Centar',140,'m²',395000,'EUR',NULL,5,1,5,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-zeleni-venac-kraljice-natalije-140m2-kraljice-natalije/NkgB_LT8FOa/'),(10070,'Beograd','Neimar',113,'m²',230000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vracar-neimar-dorda-vajferta-113m2-dorda-vajferta/Nks1fj30spH/'),(10071,'Beograd','Cvetanova ćuprija',360,'m²',2000,'EUR',NULL,6,NULL,2,'garaža','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vila-na-zvezdari-360m2-60-id-8895-1/Nkv4toHOYz5/'),(10072,'Beograd','Kneza Miloša',180,'m²',495000,'EUR',NULL,6,1,3,'podrum','kompletna rekonstrukcija',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonski-stan-2-celine/NkBLexV2OsJ/'),(10073,'Beograd','Centar',110,'m²',1200,'EUR',NULL,NULL,NULL,5,'podrum','standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-lux-110m2-30-id-8607/NkBVnoZpDPM/'),(10074,'Beograd','Dedinje',124,'m²',472000,'EUR',2020,2,1,3,'sigurnosni uređaji','novogradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-neznanog-junaka-novogradnja/NkoChsqdg78/'),(10075,'Beograd','Bežanijska kosa I',102,'m²',365000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-beograd-bezanijska-kosa-1-boce-i-jakse-102m2-boce-i-jakse/NkenFoYD7fE/'),(10076,'Beograd','Dedinje',335,'m²',1800000,'EUR',2019,6,0,4,'sigurnosni uređaji','novogradnja',0,6,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-na-5-ari-placa-dedinje/Nk58-o8zDTV/'),(10077,'Beograd','Senjak',130,'m²',1200,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/polunamesten-stan-novo-parking-senjak-130m2-id-3223/NkKxRGsXYW0/'),(10078,'Niš','Mediana',132,'m²',118500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-stan-u-centru-iv-sprat/NkPkdx__frq/'),(10079,'Zlatibor','Centar',42,'m²',101650,'EUR',2021,NULL,0,6,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-42-m2-101650-eura/NkueZTVQ_OZ/'),(10080,'Zlatibor','Zova',85,'m²',50000,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-2385-m2-50000-eura/NkBJMYI67WE/'),(10081,'Zlatibor','Zova',85,'m²',74550,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-4385-m2-74550-eura/NkB0xVrOyAi/'),(10082,'Zlatibor','Zova',59,'m²',50000,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-2459m2-50000-eura/NkyQpuTMurt/'),(10083,'Zlatibor','Zova',55,'m²',65550,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-3855-m2-65550-eura/Nkol7egsTGy/'),(10084,'Beograd','Dedinje',410,'m²',1800000,'EUR',2017,6,1,4,'sigurnosni uređaji','novogradnja',0,3,1,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-kuca-dedinje/NkhRFC2bNpo/'),(10085,'Beograd','Avala',240,'m²',130000,'EUR',NULL,8,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/-vozdovac-sf-8685-avalska/Nk40gGr33rd/'),(10086,'Beograd','Zemun',161,'m²',272000,'EUR',NULL,5,1,2,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-donji-grad-teodora-hercla-161m2-duplex-lux/NkRGBxUBdgD/'),(10087,'Leskovac',NULL,131,'m²',68000,'EUR',NULL,NULL,1,2,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-130m2-i-sprat-strogi-centar/Nkn6FTCEB8f/'),(10088,'Leskovac',NULL,220,'m²',27000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-mala-grabovnica-220m2-plac-686a/Nkzuddsu09m/'),(10089,'Leskovac',NULL,220,'m²',27000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-mala-grabovnica-220m2-plac-686a/NkMbKrErEK3/'),(10090,'Leskovac',NULL,131,'m²',68000,'EUR',NULL,NULL,1,2,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-130m2-i-sprat-strogi-centar/Nk7GYK8A2nt/'),(10091,'Leskovac',NULL,220,'m²',27000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-mala-grabovnica-220m2-plac-686a/NkxtEuksuE8/'),(10092,'Beograd','Neimar',113,'m²',230000,'EUR',NULL,4,1,NULL,'vrt','kompletna rekonstrukcija',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vertikala-vracar-tri-zasebne-stambene-jedinice/NkWzhv6XRKa/'),(10093,'Beograd','Stari Grad',200,'m²',580000,'EUR',NULL,7,1,5,'podrum',NULL,0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savrsen-salonski-stan--pozicija-stana-i-pogled-/NkQ54E0kEIs/'),(10094,'Beograd','Dedinje',800,'m²',3600000,'EUR',2017,11,1,4,'kamin','novogradnja',0,9,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzni-rezidencijalni-objekat-sa-dva-stana-i-10-ari-placa-dedinje/NkNSu9rirO9/'),(10095,'Beograd','Kalenić pijaca',140,'m²',400000,'EUR',NULL,5,0,3,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-sf-9883-kursulina/NkR_mrASF-n/'),(10096,'Leskovac',NULL,131,'m²',68000,'EUR',NULL,NULL,1,2,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-130m2-i-sprat-strogi-centar/NkthiLibJ1p/'),(10097,'Novi Sad','Somborski bulevar',34,'m²',300,'EUR',NULL,2,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prednost-zaposlenima/NkIj515ODYJ/'),(10098,'Zlatibor','Centar',150,'m²',160000,'EUR',2021,NULL,0,NULL,'garaža','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/150m2-tg-kuca-zlatibor/Nk0T90vFDo4/'),(10099,'Beograd','Vračar',102,'m²',800,'EUR',NULL,3,NULL,4,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-lux-102m2-35-id-5694-1/NkPsKsjk-m9/'),(10100,'Novi Sad','Bulevar',72,'m²',112020,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan-na-potezu-bulevara/NkOpiQ5lJjq/'),(10101,'Novi Sad','Socijalno',49,'m²',92700,'EUR',2010,2,1,3,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvosoban-top-lokacija/NkFVCZjP11Z/'),(10102,'Beograd','Dedinje',51,'m²',90000,'EUR',1996,2,1,4,'podrum','standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-autokomanda-oblakovska-51m2-oblakovska/Nk6euBovS0I/'),(10103,'Novi Sad','Sajam',58,'m²',86620,'EUR',NULL,2,1,NULL,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sajam-dogovor-dvosoban-moze-biti-25/NkRZnhKxSnX/'),(10104,'Novi Sad','Grbavica',65,'m²',92180,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-duplex-na-grbavici/NkEH2Rytz5z/'),(10105,'Novi Sad','Petrovaradin',61,'m²',87400,'EUR',NULL,3,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pet-minuta-od-centra-povrat-pdv-a/Nk4_RlkOt-2/'),(10106,'Novi Sad','Adice',50,'m²',74700,'EUR',NULL,3,0,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-izgradnji-sa-rokom-zavrstka-jun-2022-godine-a-trenutno-se-radi-prvi-sprat/NkD7hYxoCRg/'),(10107,'Novi Sad','Adice',59,'m²',100800,'EUR',NULL,3,0,NULL,'podrum',NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-izgradnji/NkcSmnrCpii/'),(10108,'Zlatibor','Zova',46,'m²',55200,'EUR',NULL,2,1,3,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/elitno-naselje-zova-lux-novogradnja/Nkn0qSKvVJ7/'),(10109,'Beograd','Banovo brdo',57,'m²',117000,'EUR',1990,2,1,8,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/57m2-stan-banovo-brdo/NklOkmNuljG/'),(10110,'Novi Sad','Sajam',58,'m²',86620,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-kod-sajma-064822-21-40/NkOBqp2ZQif/'),(10111,'Novi Sad','Avijatičarsko naselje',73,'m²',93730,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkTCcFbkSJy/'),(10112,'Novi Sad','Avijatičarsko naselje',73,'m²',93730,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/avijacija-trosoban/Nk0H1ZogtQB/'),(10113,'Novi Sad','Liman 2',70,'m²',118450,'EUR',NULL,3,1,17,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan/NkNwtGdu9BR/'),(10114,'Beograd','Južni bulevar',46,'m²',350,'EUR',NULL,NULL,NULL,NULL,'špajz','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-namesten-stan-46m2-sime-igumanova/Nk2MGpbE-aG/'),(10115,'Novi Sad','Adice',57,'m²',96210,'EUR',NULL,3,0,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-izgradnji/NkzL_RUl3TH/'),(10116,'Novi Sad','Petrovaradin',89,'m²',119200,'EUR',NULL,4,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odmah-useljiv-povrat-pdv-a/Nkm1_zg940D/'),(10117,'Beograd','Zemun',64,'m²',82000,'EUR',NULL,2,1,12,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-prvomajska-crvenkapa/Nk4xkxta7Hd/'),(10118,'Novi Sad','Liman 4',60,'m²',113300,'EUR',NULL,2,1,16,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-nekretnina-pogledajte/Nk0DCncE0DZ/'),(10119,'Novi Sad','Petrovaradin',73,'m²',99100,'EUR',NULL,3,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-stan-na-pet-minuta-od-centra-povrat-pdv-a/NkaQeMLsTU0/'),(10120,'Novi Sad','Centar',109,'m²',199000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dupleks-u-izgradnji-hitno/NkW09QGhuzc/'),(10121,'Beograd','Dedinje',210,'m²',2200,'EUR',NULL,NULL,NULL,NULL,'garaža','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-beograd-dedinje-aleksandra-tirnanica-tirketa/NkqCsoPKLPC/'),(10122,'Niš',NULL,170,'m²',45000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/plac-2500-m2-sa-zapocetom-kucom-trupale-45000-eur-a/Nk_f6_AoIsn/'),(10123,'Niš','Crveni pevac',60,'m²',56000,'EUR',NULL,NULL,1,13,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-kod-gradske-bolnice-60m2/NkVGaZBMKQ7/'),(10124,'Beograd','Zvezdin stadion',62,'m²',132000,'EUR',NULL,3,1,11,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-stan-za-preporuku-id1186/NkXKSBHWmS5/'),(10125,'Novi Sad','Centar',50,'m²',600,'EUR',NULL,NULL,NULL,NULL,'sigurnosni uređaji',NULL,1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-u-pupinovoj-palati-parking-mesto/Nkt4qWg02RP/'),(10126,'Beograd','Novi Beograd Blok',72,'m²',500,'EUR',NULL,3,NULL,13,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajemo-stan-od-72m2-na-novom-beogradu-u-bloku-70/Nkxyg9y3LaP/'),(10127,'Beograd','Novi Beograd Blok',74,'m²',117000,'EUR',NULL,3,1,18,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-63-gandijeva-25-74m2l-1418-id1318/Nkk-AUDmkdx/'),(10128,'Novi Sad','Centar',99,'m²',169000,'EUR',1900,3,1,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-9900-eur-169000-id-1053886/Nk4YhC5ynPX/'),(10129,'Beograd','Đeram pijaca',188,'m²',1300,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-izdavanje-stanovi-beograd-zvezdara-deram-188-1300-eur-mesecno-id658/Nk_rtCZqTe0/'),(10130,'Beograd','Novi Beograd Blok',74,'m²',500,'EUR',NULL,3,NULL,NULL,'spoljno parking mesto','izvorno stanje',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-22-trosoban-komforan-useljiv-id812925/NkZCb6D9TYp/'),(10131,'Beograd','Novi Beograd Blok',54,'m²',102000,'EUR',NULL,2,1,5,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-paviljoni-luja-adamica-25-vpr-id1192/NkSFY-ErRS2/'),(10132,'Novi Sad','Petrovaradin',47,'m²',68400,'EUR',NULL,NULL,0,NULL,'toplotna izolacija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-dvosoban-stan-povrat-pdv-a-petrovaradin/NkAUiYLV_5Q/'),(10133,'Beograd','Kanarevo brdo',54,'m²',83000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kanarevo-brdo-id2785/Nkg6ej_f_8z/'),(10134,'Beograd','Kalemegdan',34,'m²',350,'EUR',NULL,2,NULL,4,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-dusana-15-namesten-za-studente-id5726/NkAETqn5UHh/'),(10135,'Novi Sad','Sajam',58,'m²',86620,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-sajam/NkS4AMJ8uSt/'),(10136,'Novi Sad','Petrovaradin',61,'m²',87400,'EUR',NULL,3,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/5-minuta-voznje-od-centra-povrat-pdv-a/NkPPUnHFk89/'),(10137,'Novi Sad','Petrovaradin',54,'m²',75100,'EUR',NULL,NULL,0,NULL,'sigurnosni uređaji',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-dvoiposoban-stan-povrat-pdv-a-petrovaradin/NkTkfcTinPU/'),(10138,'Beograd','Novi Beograd Blok',64,'m²',112000,'EUR',NULL,3,1,8,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-fontana-narodnih-heroja-25-64m2-78-id1250/NkYbG5bignA/'),(10139,'Novi Sad','Petrovaradin',64,'m²',88600,'EUR',NULL,3,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pet-minuta-od-dunavskog-parka-povrat-pdv-a/NkHnigpQgqq/'),(10140,'Niš','Ćele kula',48,'m²',350,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-jednoiposoban-stan-48m2-ii-sprat-iza-doma-vojske/NkioarErF0j/'),(10141,'Beograd','Vračar',130,'m²',950,'EUR',NULL,5,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/33924-izdavanje-stan-crveni-krst-950-eur/1870244/'),(10142,'Niš','Čair',182,'m²',180000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kod-novog-klinickog-centra/Nk0MMw4oXB4/'),(10143,'Beograd','Đeram pijaca',157,'m²',320000,'EUR',2007,3,1,6,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-deram-devdelijska-157m2-devdelijska/506576/'),(10144,'Jagodina',NULL,240,'m²',75000,'EUR',NULL,6,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-trnava-selo/Nk_OkyqmuPK/'),(10145,'Beograd','Voždovac',228,'m²',380000,'EUR',2008,NULL,0,5,'javni parking','standardna gradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-pozicija-jove-ilica-dva-spojena-stana/NkL8NjLvBPG/'),(10146,'Beograd','Zemun',109,'m²',207000,'EUR',2005,3,1,4,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-bez-ulaganja-109m2-terasa/NkLUp9Buod1/'),(10147,'Jagodina',NULL,240,'m²',80000,'EUR',NULL,10,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-dimitrija-tucovica/NkRk16VLCY4/'),(10148,'Beograd','Zemun',143,'m²',240000,'EUR',1920,4,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-glavna-143m2-glavna/NkdR32T68rK/'),(10149,'Jagodina','Centar',160,'m²',33000,'EUR',NULL,3,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-centar/Nko_1XL7vOz/'),(10150,'Vrnjačka Banja',NULL,220,'m²',270000,'EUR',NULL,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vrnjacka-banja/NkjI_fJNYjf/'),(10151,'Beograd','Novi Beograd',56,'m²',140000,'EUR',NULL,NULL,0,6,'garaža','kompletna rekonstrukcija',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-21-lux-stan/NkhpUfj0uRG/'),(10152,'Jagodina',NULL,170,'m²',85000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-pivara/NkXpsZTbo1H/'),(10153,'Kruševac','Centar',139,'m²',190000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-centru-krusevca---begova-kuca/NkQ5ycKybqE/'),(10154,'Jagodina','Tabane',143,'m²',46000,'EUR',NULL,5,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tabane/NkQvZAqCBLs/'),(10155,'Jagodina',NULL,120,'m²',35000,'EUR',NULL,2,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-bukovce/NkpL3w7VX1js/'),(10156,'Jagodina','Tavrića obori',260,'m²',82500,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tavrica-obori/NkOG4Xp_8pZ/'),(10157,'Beograd','Slavija',104,'m²',230000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/104m2-t-stan-slavija/NkemeRDkhHk/'),(10158,'Jagodina','Tavrića obori',150,'m²',40000,'EUR',NULL,3,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tavrica-obori/NkICzm5wAbj/'),(10159,'Beograd','Zemun',188,'m²',182900,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/188m2-novi-grad-kuca/NknMM6s9zbr/'),(10160,'Jagodina',NULL,200,'m²',92000,'EUR',NULL,8,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-trnava-selo/Nk984OxTzjH/'),(10161,'Palić',NULL,219,'m²',80000,'EUR',NULL,8,1,1,'radionica','završena izgradnja',0,4,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-palicu-sa-odvojenim-sobama-za-izdavanje/NkNMNIUD9ne/'),(10162,'Jagodina',NULL,120,'m²',45000,'EUR',NULL,NULL,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-budzino-brdo/Nkamq0m8N9T1/'),(10163,'Jagodina',NULL,117,'m²',42000,'EUR',NULL,2,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-durdevo-brdo/NkZlrYGUhF2/'),(10164,'Jagodina','Tabane',500,'m²',80000,'EUR',NULL,7,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tabane/Nk9N18p3Wmc/'),(10165,'Jagodina',NULL,110,'m²',40000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-pijaca/Nk3HEpGeQy4/'),(10166,'Jagodina',NULL,145,'m²',45000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-siri-centar/Nke4edkeYoj/'),(10167,'Jagodina',NULL,150,'m²',31000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-stipljanski-put/Nk9XoAo5-Iz/'),(10168,'Jagodina',NULL,300,'m²',200000,'EUR',NULL,NULL,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-siri-centar/NkCDesc5fExt/'),(10169,'Jagodina',NULL,110,'m²',29900,'EUR',NULL,5,0,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-deonica/Nksl_1RRjCJ/'),(10170,'Jagodina','Tavrića obori',170,'m²',155000,'EUR',NULL,3,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tavrica-obori/NkkpQVyhHomH/'),(10171,'Jagodina','Sarina međa',200,'m²',123000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-sarina-meda/NkrgqY-jzHzq/'),(10172,'Jagodina',NULL,149,'m²',25000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-majur/NkHkXBrYF1Y3/'),(10173,'Jagodina',NULL,107,'m²',34000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-ribarski-put/NkV0xuqGCdy/'),(10174,'Jagodina',NULL,160,'m²',65000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-budzino-brdo/NkT3u9WDMd0/'),(10175,'Jagodina',NULL,102,'m²',71500,'EUR',NULL,4,1,NULL,'podrum','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-solaris/NkjvYY6eBia/'),(10176,'Jagodina',NULL,165,'m²',140000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-solaris/NkWXfeiuX39H/'),(10177,'Jagodina','Tavrića obori',136,'m²',39000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tavrica-obori/Nk_XL5E86OP/'),(10178,'Jagodina',NULL,106,'m²',50000,'EUR',NULL,3,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-trnava-selo/NkxrPUZJYz9/'),(10179,'Jagodina','Levač',130,'m²',62000,'EUR',NULL,3,0,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-levac/NkfE0ATxgx9/'),(10180,'Jagodina','Centar',137,'m²',85000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-centar/NkZwPv-1nT_/'),(10181,'Jagodina',NULL,300,'m²',83000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-pivara/NkBChCRfcVk/'),(10182,'Jagodina',NULL,160,'m²',47000,'EUR',NULL,7,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-dimitrija-tucovica/Nks5iO_e53Q/'),(10183,'Jagodina',NULL,400,'m²',172000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-budzino-brdo/NkeGKWMVpin/'),(10184,'Leskovac',NULL,220,'m²',85000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-suvoj-reci/NkL0pQDb1cb/'),(10185,'Beograd','Crveni krst',176,'m²',1600,'EUR',NULL,4,1,7,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-vracaru--40--2-garazna-kapije-vracara/NkVfyeAAEJX/'),(10186,'Beograd','Autokomanda',160,'m²',1000,'EUR',NULL,4,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-40-stan-na-vozdovcu--garazno-mesto--kamin/NkYpLvJuTYT/'),(10187,'Beograd','Skojevsko naselje',120,'m²',93500,'EUR',NULL,4,0,8,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-skojevsko-naselje-luke-vojvodica-120m2-luke-vojvodica/NkfodfybZtH/'),(10188,'Beograd','Tašmajdan',110,'m²',1100,'EUR',NULL,3,1,6,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-pravni-fakultet-pravni-fakultet-30-110m2-1100-eur/NkmoLjJlpo9/'),(10189,'Pančevo','Karaula',111,'m²',79000,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/gradska-lokacija-karaula-jabucki-put-kuca-111m2-79000-eur/NkB00i8JNEn/'),(10190,'Beograd','Cerak',142,'m²',199000,'EUR',2021,5,1,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/142m2-dvor-stan-cerak/NkxPj4qDRt3/'),(10191,'Beograd','Centar',163,'m²',369000,'EUR',NULL,4,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-strahinjica-bana-16314m2-strahinjica-bana/NkgWa1GvnpL/'),(10192,'Beograd','Bulbuder',106,'m²',227900,'EUR',2022,4,0,5,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-bulbuder-krfska/NkyZ0LgR_hd/'),(10193,'Beograd','Autokomanda',124,'m²',280000,'EUR',NULL,5,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/124m2-t-stan-autokomanda/NkbnGxz4cRO/'),(10194,'Beograd','Vračar',107,'m²',190000,'EUR',NULL,4,1,1,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-krunska-krunska-40-107m2-190000-eur/NkLEMKG-gtG/'),(10195,'Beograd','Grocka',200,'m²',49000,'EUR',1980,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/200m2-t-kuca-grocka/Nk91yyYOjCf/'),(10196,'Beograd','Gornji Dorćol',177,'m²',369000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-strahinjica-bana-40-177m2-369000-eur/NkeP5fgh33P/'),(10197,'Beograd','Dedinje',117,'m²',900,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-dedinju--30--garaza-beli-dvor/Nk_vRUO_OXz/'),(10198,'Beograd','Novi Beograd Blok',65,'m²',600,'EUR',NULL,3,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-70-30-lux-namesten-id12949/Nk9bp3QuB9m/'),(10199,'Beograd','Lekino brdo',71,'m²',550,'EUR',NULL,3,NULL,3,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-30-lux-lep-namesten-id12950/Nk4mJo2ZofM/'),(10200,'Beograd','Beograd na vodi',81,'m²',1100,'EUR',2019,3,NULL,23,'ostava','novogradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-bw-vista-id1226/NkrVix5V9Hv/'),(10201,'Novi Sad','Banatić',47,'m²',82300,'EUR',NULL,2,1,NULL,'ostava','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10032-jednoiposoban-47m2---82300eur-bulevar-kralja-petra-i-id1493/Nk4lHFqTfwv/'),(10202,'Beograd','Palilula',119,'m²',285600,'EUR',1992,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-centar-palilula-vladetina/NkLL89KMlyL/'),(10203,'Beograd','Senjak',125,'m²',1200,'EUR',2018,3,NULL,2,'vrt','standardna gradnja',1,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-senjak-125m2-id-3089/NkxM87zmRdn/'),(10204,'Beograd','Stari Grad',208,'m²',199000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skupstina-majke-jevrosime/Nk_uw1U9DOu/'),(10205,'Beograd','Palilula',135,'m²',800,'EUR',NULL,7,NULL,5,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-resavska-135-m2-id-3088/NkBtSi8VSLP/'),(10206,'Beograd','Senjak',130,'m²',1400,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-senjak--40--garaza/NkEkVSrnDMz/'),(10207,'Novi Sad','Lipov gaj',220,'m²',257500,'EUR',NULL,6,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sifra-3001617-prodaja-kuca-220m2-lipov-gaj-veternik-novi-sad/NkczljOd4U8/'),(10208,'Beograd','Slavija',104,'m²',230000,'EUR',1950,4,1,5,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-slavija-kralja-milutina-104m2-kralja-milutina/Nk8A0UfW5nj/'),(10209,'Beograd','Banovo brdo',112,'m²',218400,'EUR',NULL,3,1,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-na-banovom-brdu-112m2-uknjizen-nov/NkEDJB_6dQK/'),(10210,'Beograd','Resnik',284,'m²',170000,'EUR',NULL,NULL,0,2,'baštenska kuća','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-dva-stana-odlicna-struktura/Nkw4A9IdqXn/'),(10211,'Beograd','Dedinje',487,'m²',1449999,'EUR',NULL,6,1,NULL,'garaža','standardna gradnja',0,6,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-dedinjepanorama-flore-sends-1449999-487m2/NkpIVS3uIqh/'),(10212,'Niš','Centar',190,'m²',190000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-centru/NkwkEYf7SgU/'),(10213,'Beograd','Slavija',104,'m²',230000,'EUR',1938,4,1,5,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-slavija-kralja-milutina-104m2-kralja-milutina/NkJCSpZb_ak/'),(10214,'Sremski Karlovci','Centar',145,'m²',98000,'EUR',NULL,1,1,NULL,'vrt','izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremski-karlovci---matoseva-145kvm-id870/NksFsbwJ_sT/'),(10215,'Niš','Palilula',150,'m²',82400,'EUR',NULL,6,1,2,'radionica','standardna gradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-150m2-kod-novog-nisa/Nk5wA--c0VQ/'),(10216,'Beograd','Labudovo brdo',120,'m²',100000,'EUR',NULL,5,1,4,'ostava','izvorno stanje',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/labudovo-brdo---ljubomira-ivkovica-suce-120kvm-id21241/Nk9QgeBRqO1/'),(10217,'Kragujevac','Stanovo',120,'m²',67000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kragujevac-stanovo/NkmzbdA_hXV/'),(10218,'Beograd','Zemun',360,'m²',1950,'EUR',NULL,NULL,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-gornji-grad-pregrevica-kuca-360m2-1950-eur/530961/'),(10219,'Beograd','Banovo brdo',148,'m²',298500,'EUR',NULL,4,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/148m2-2t-stan-banovo-brdo/NkdZmNx8BgX/'),(10220,'Beograd','Banovo brdo',148,'m²',1000,'EUR',NULL,4,NULL,4,'garaža','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/diplomatsko-naselje-nedavno-renoviran-stan-sa-garazom-zarkovacka/Nkpgop-Bmhf/'),(10221,'Beograd','Gornji Dorćol',177,'m²',369000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-strahinjica-bana-177m2-strahinjica-bana/NknfU7qfXH_/'),(10222,'Zrenjanin','Zeleno polje',240,'m²',115000,'EUR',2008,NULL,1,NULL,'ostalo','novogradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-zeleno-polje/NkUZsisq4VD/'),(10223,'Beograd','Vračar',135,'m²',1500,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-vracaru--penthouse--50--2-garazna/NkO36YldtdW/'),(10224,'Beograd','Dedinje',120,'m²',1300,'EUR',NULL,4,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-40--garaza-pink/Nkjopfyt5FH/'),(10225,'Beograd','Filmski grad',111,'m²',160000,'EUR',NULL,3,0,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/filmski-grad-kneza-viseslava/NkU3Ndf4bZx/'),(10226,'Beograd','Dedinje',155,'m²',410000,'EUR',NULL,3,1,4,'podrum',NULL,0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prostran-stan-sa-velikim-terasama-i-otvorenim-pogledom-garaza-lako-adaptibilan/Nke72VB30P7/'),(10227,'Jagodina','Centar',220,'m²',88000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-centar/Nk8pLjzQ67i/'),(10228,'Jagodina',NULL,140,'m²',55000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-kolonija/NkZUej4JHRZ/'),(10229,'Beograd','Novi Beograd Blok',140,'m²',350000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/21943-prodaja-stan-blok-22-350000-eur/Nkte4QyXn24/'),(10230,'Novi Sad','Sajam',56,'m²',98060,'EUR',NULL,2,0,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvosoban-stan-na-mirnoj-i-trazenoj-lokaciji-u-gradu/Nk26Lch-rVM/'),(10231,'Novi Sad','Centar',93,'m²',191600,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prilika/NkHWkeyeQxm/'),(10232,'Novi Sad','Centar',94,'m²',216300,'EUR',NULL,4,0,5,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-ponuda/Nkmn6nEyeh9/'),(10233,'Novi Sad','Bulevar',52,'m²',104440,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prilika/NktbpYClyvV/'),(10234,'Novi Sad','Petrovaradin',65,'m²',87040,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-odlicnog-rasporeda-uknjizen-i-bez-vecih-ulaganja/NkgrJ-DzSSs/'),(10235,'Beograd','Višnjica',92,'m²',130000,'EUR',1995,4,1,3,'nadstrešnica','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-u-naselju-nova-visnjica/NkjHFM6JyJU/'),(10236,'Novi Sad','Socijalno',97,'m²',175100,'EUR',NULL,3,1,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-trosoban-stan-na-socijalnom-na-iii-spratu-godina-izgradnje-je-2001-u-uzem-centru/Nk_IZ6FJIVd/'),(10237,'Novi Sad','Bulevar',48,'m²',180,'EUR',NULL,1,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/1-soban-u-funkciji-15-sobnog-48-m2-bulevar-oslobodenja-33-4sprat-id1322/NkByOMYohza/'),(10238,'Novi Sad','Bulevar',81,'m²',120980,'EUR',NULL,4,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-porodicni-stan-na-lepoj-lokaciji/Nk3AV3_d47g/'),(10239,'Beograd','Rakovica',79,'m²',88000,'EUR',NULL,NULL,1,6,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dupleks-25-rakovica-maricka-79m2/NkLIDUoUiAd/'),(10240,'Beograd','Novi Beograd Blok',51,'m²',350,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-44-tc-piramida-id43741/NkH1pGaH6et/'),(10241,'Niš','Centar',58,'m²',320,'EUR',2016,2,1,3,'toplotna izolacija','novogradnja',1,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-stan-na-keju/NkE6kZc0o3s/'),(10242,'Novi Sad','Železnička stanica',74,'m²',121600,'EUR',NULL,3,1,7,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-odlican-raspored-dvostrano-orijentisan/Nk0t1_ruhQx/'),(10243,'Beograd','Novi Beograd Blok',60,'m²',500,'EUR',NULL,2,1,8,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hotel-yu-useljiv-20-stan-zgrada-iz-2010/Nko_u0Ga1oI/'),(10244,'Beograd','Višnjička banja',72,'m²',69000,'EUR',2007,3,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjicka-banja-dplx-iz-2007-pvc-cg-uknj-termo-fasada-/NknJkokL79A/'),(10245,'Beograd','Mirijevo I',52,'m²',57200,'EUR',2009,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-vitezova-karadordeve-zvezde-15-52-m2-id1681/NkKtym7xdSy/'),(10246,'Novi Sad','Cara Dušana',90,'m²',139050,'EUR',NULL,5,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-cara-dusana-0212215500-0648033314/NkUOt_lOZNW/'),(10247,'Beograd','Lion',110,'m²',1200,'EUR',NULL,4,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/42414-izdavanje-kuca-lion-1200-eur/NkxSqvqkRH5/'),(10248,'Beograd','Miljakovac III',240,'m²',250000,'EUR',2006,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/240m2-3t-kuca-miljakovac-iii/NksqXQg6fDl/'),(10249,'Niš','Palilula',105,'m²',105000,'EUR',NULL,4,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-cetvoroiposoban-stan-sa-namestajem/Nkjibvp1Ifg/'),(10250,'Beograd','Višnjička banja',108,'m²',115000,'EUR',NULL,5,1,4,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-visnjicka-banja-lux-sreden/Nk6CQrMwFyJ/'),(10251,'Beograd','Dedinje',155,'m²',410000,'EUR',NULL,3,1,4,'sigurnosni uređaji',NULL,0,3,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/osuncan-stan-sa-velikim-terasama-i-pogledom-garaza-adaptibilan-u-4-0/Nk_cLA0VYTN/'),(10252,'Beograd','Grocka',255,'m²',138000,'EUR',1985,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/255m2-t-kuca-bolec/NkjjRSyx307/'),(10253,'Beograd','Voždovac',120,'m²',500,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/852-izdavanje-stan-vozdovac-500-eur/NkpNrmzJFAE/'),(10254,'Beograd','Centar',120,'m²',1400,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42423-izdavanje-stan-dorcol-1400-eur/Nkw4wBVZGzA/'),(10255,'Beograd','Dedinje',270,'m²',3600,'EUR',NULL,5,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/38703-izdavanje-kuca-dedinje-3600-eur/NkZc4t7ppiI/'),(10256,'Beograd','Centar',125,'m²',1200,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35550-izdavanje-stan-gornji-dorcol-1200-eur/1867429/'),(10257,'Beograd','Beograd na vodi',119,'m²',407888,'EUR',2021,4,0,23,'sigurnosni uređaji','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-aurora-2306/NkmB5Qp3ltP/'),(10258,'Beograd','Banovo brdo',48,'m²',300,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-banovo-brdo-id43742/NkRjdTd5vqX/'),(10259,'Novi Sad','Petrovaradin',80,'m²',99040,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi/NkiN7PTc1EB/'),(10260,'Beograd','Kalenić pijaca',379,'m²',790000,'EUR',2013,6,1,5,'sigurnosni uređaji',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetan-moderan-penthouse-sa-velikom-krovnom-terasom/NkmVz6ctCfR/'),(10261,'Beograd','Voždovac',135,'m²',850,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-vozdovac--40--garaza-autokomanda/NkgRf8Nt8nV/'),(10262,'Beograd','Cerak',135,'m²',134000,'EUR',1992,4,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-cerak-stojana-matica-135m2-stojana-matica/Nk-yN0hf5Ai/'),(10263,'Beograd','Kalenić pijaca',109,'m²',1700,'EUR',NULL,3,1,5,'sigurnosni uređaji',NULL,1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-ulici-cuvenog-pesnika/NkNKs3J7mHb/'),(10264,'Beograd','Višnjička banja',72,'m²',69000,'EUR',2007,3,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjicka-banja-dplx-iz-2007-termo-fasada-cg-pvc-uknj-/Nk4vzYhIZdI/'),(10265,'Novi Sad','Socijalno',61,'m²',129800,'EUR',NULL,3,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-socijalno-06524-29-217/NkKsiDZ3pqe/'),(10266,'Novi Sad','Socijalno',46,'m²',82400,'EUR',NULL,2,0,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-komplet-renoviran-stan-na-atraktivnoj-lokaciji/NkKCDlqRrDY/'),(10267,'Beograd','Dedinje',260,'m²',650000,'EUR',NULL,5,0,NULL,'spoljno parking mesto','standardna gradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/18578-prodaja-kuca-dedinje-650000-eur/NklhY4ZkK3s/'),(10268,'Niš','Centar',68,'m²',136000,'EUR',2021,NULL,0,NULL,'sigurnosni uređaji','novogradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/exkluzivna-novogradnja-u-centru-dom-zdravlja/Nk2_1JCvFVz/'),(10269,'Jagodina','Tavrića obori',240,'m²',65000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tavrica-obori/NkSSY5lmrAP/'),(10270,'Novi Sad','Liman 3',54,'m²',92200,'EUR',NULL,3,1,14,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komplet-renoviran/Nky2y2LZvLX/'),(10271,'Beograd','Trg Republike',65,'m²',192000,'EUR',NULL,3,1,NULL,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-pored-narodnog-pozorista-id1036/Nknuyb8_Kal/'),(10272,'Beograd','Miljakovac I',60,'m²',63900,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-20-stan-id112546/NkxoPCV_oeQ/'),(10273,'Beograd','Zemun',63,'m²',105000,'EUR',NULL,3,1,11,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-id1038/NkjP-6OSqV_/'),(10274,'Jagodina',NULL,366,'m²',240000,'EUR',NULL,10,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-akva-park/Nk9MEExShfS/'),(10275,'Jagodina','Sarina međa',130,'m²',45000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-sarina-meda/NkYSF69bwmB/'),(10276,'Jagodina','Tabane',180,'m²',128750,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tabane/NkciIcOSjol/'),(10277,'Rekovac',NULL,222,'m²',12000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-rekovac-locika/NkXBgccQy5R/'),(10278,'Beograd','Neimar',69,'m²',182850,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/neimar-mihaila-gavrilovica-68-53-m2t/NkYaHMi36VS/'),(10279,'Jagodina','Vašarište',300,'m²',135000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-vasariste/NkNqk7N1Rbl/'),(10280,'Jagodina',NULL,272,'m²',90000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-pivara/NkZ4fa6sJgy/'),(10281,'Jagodina','Tavrića obori',650,'m²',120000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tavrica-obori/NkGDBlm91wu/'),(10282,'Beograd','Voždovac',550,'m²',500000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-beograd-vozdovac/NkTDMskV-5_/'),(10283,'Jagodina','Tabane',400,'m²',61000,'EUR',NULL,8,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tabane/Nkh2aXQN5Md/'),(10284,'Beograd','Zvezdara',140,'m²',163200,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-zvezdara/NkyG8z4AdNf/'),(10285,'Jagodina',NULL,515,'m²',110000,'EUR',NULL,10,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-solaris/NkMwaYUbSq1E/'),(10286,'Jagodina',NULL,137,'m²',41200,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-siri-centar/NkYZmsWbtYp/'),(10287,'Jagodina',NULL,150,'m²',60000,'EUR',NULL,4,0,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-budzino-brdo/NkheTwoYxyu/'),(10288,'Jagodina','Tavrića obori',300,'m²',70000,'EUR',NULL,6,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tavrica-obori/NkYEqbEkUub/'),(10289,'Beograd','Lion',55,'m²',125000,'EUR',NULL,2,1,4,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-salonac-id112800/NkQUJJZvYOj/'),(10290,'Beograd','Zemun',47,'m²',72000,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-centru-zemuna-top-lokacija-id112695/NkH2pnjoaJQ/'),(10291,'Beograd','Neimar',60,'m²',148000,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-ocuvan-stan-na-top-lokaciji-id112810/NkNeHDhIpVY/'),(10292,'Beograd','Kalemegdan',100,'m²',900,'EUR',NULL,4,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id43332/NkFg6fcDuUn/'),(10293,'Novi Sad','Liman 4',76,'m²',117420,'EUR',NULL,3,1,7,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-raspored/NkFtMvm1KId/'),(10294,'Novi Sad','Bulevar',60,'m²',89600,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10621-dvoiposoban-60m2---89600eur-bulevar-oslobodenja-id1520/NkINRWwDnb9/'),(10295,'Novi Sad','Podbara',68,'m²',112070,'EUR',NULL,3,1,6,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-bez-ulaganja/NkTFl5nXc0g/'),(10296,'Beograd','Mali mokri lug',60,'m²',240,'EUR',2020,3,NULL,2,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-u-kaluderici/NkpJClsqksS/'),(10297,'Novi Sad','Avijatičarsko naselje',64,'m²',92290,'EUR',NULL,3,1,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-avijaciji-1-sprat-uknjizen/NkPYVidkrdr/'),(10298,'Beograd','Zeleni venac',48,'m²',113000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-salonske-visine-na-odlicnoj-lokaciji-id112979/Nk-QF8SbPJH/'),(10299,'Beograd','Novi Beograd Blok',49,'m²',89000,'EUR',NULL,2,1,18,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-stan-u-pariske-komune-id112715/Nk44HDHhDUM/'),(10300,'Beograd','Mirijevo I',56,'m²',72000,'EUR',NULL,2,0,10,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zgrada-sa-vise-stanova-na-prvom-spratu-id112457/NksM9uPODZB/'),(10301,'Beograd','Voždovac',86,'m²',700,'EUR',2008,3,1,3,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-jove-ilica---dvoiposoban-stan-86-m2/NkMmK07FstB/'),(10302,'Beograd','Vračar',65,'m²',185000,'EUR',NULL,3,1,5,'podrum','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-nov-moderan-stan-kod-hrama-sa-parking-mestom-id1028/NkN-_PsRCXo/'),(10303,'Beograd','Botanička bašta',55,'m²',73000,'EUR',NULL,2,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id112664/NkONnwiiI60/'),(10304,'Beograd','Lion',48,'m²',109900,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-najlepsem-delu-bulevar-kralja-aleksandra-id112545/Nk695C2KL2_/'),(10305,'Beograd','Kalenić pijaca',56,'m²',167000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id112301/Nk78UJbM1uZ/'),(10306,'Beograd','Čubura',65,'m²',119500,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id112779/NkR81yKmcZc/'),(10307,'Beograd','Karaburma',48,'m²',200,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-48m23-id28305/NkX7X_9O5Vr/'),(10308,'Beograd','Novi Beograd Blok',64,'m²',500,'EUR',NULL,4,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-21-id43493/NkqwK38VAM3/'),(10309,'Beograd','Gornji Dorćol',100,'m²',1500,'EUR',NULL,5,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id43571/NkMeia53VWV/'),(10310,'Beograd','Crveni krst',85,'m²',500,'EUR',NULL,4,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id43503/Nk534uFLpl4/'),(10311,'Beograd','Mirijevo I',60,'m²',78000,'EUR',NULL,2,1,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-id112412/Nk28y8hxwDW/'),(10312,'Beograd','Dedinje',187,'m²',2500,'EUR',NULL,4,NULL,NULL,'vrt','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-40-predivna-terasa-130m2/NkdWqR0oAVt/'),(10313,'Beograd','Gornji Dorćol',61,'m²',800,'EUR',NULL,2,NULL,5,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/61m2-t-dorcol-stan/NkmSK10yB5R/'),(10314,'Beograd','Crveni krst',64,'m²',165000,'EUR',2021,3,0,7,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/64m2-t-crveni-krst-stan/Nk-KAfSOiYB/'),(10315,'Beograd','Vračar',109,'m²',247000,'EUR',NULL,4,1,3,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-mome-kapora-109m2-40-dvoriste-1ar-247000/Nk1W1xxFlp5/'),(10316,'Beograd','Autokomanda',136,'m²',307900,'EUR',2020,3,1,5,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-autokomanda-admirala-vukovica-136m23t/Nkt20_0U5L5/'),(10317,'Beograd','Slavujev venac',138,'m²',214000,'EUR',NULL,4,1,3,'spoljno parking mesto','kompletna rekonstrukcija',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-138m2-slavujev-venac-zvezdara/NkmDC0WW_CE/'),(10318,'Beograd','Leštane',220,'m²',90000,'EUR',NULL,NULL,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/220m2-lt-kuca-lestane/NkqCzsEYq-5/'),(10319,'Beograd','Višnjička banja',172,'m²',220000,'EUR',NULL,5,0,NULL,NULL,'u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/visnjicka-banja-sestara-bukumirovic/Nkw6NcZnYgD/'),(10320,'Novi Sad',NULL,105,'m²',92700,'EUR',2007,3,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-siri-centar-kv-10500-eur-92700-id-1048259/NkUMiEq_TXY/'),(10321,'Beograd','Barajevo',253,'m²',69000,'EUR',NULL,7,1,3,NULL,'izvorno stanje',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/meljak-barajevo-porodicna-stambena-zgrada/Nk7nHa-JLhJ/'),(10322,'Beograd','Voždovac',1370,'m²',9500,'EUR',NULL,15,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,15,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/20741-izdavanje-kuca-vozdovac-9500-eur/Nk5H7q9iTRk/'),(10323,'Beograd','Centar',118,'m²',1500,'EUR',NULL,3,NULL,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/37386-izdavanje-stan-hilandarska-okolina-1500-eur/1965057/'),(10324,'Beograd','Kaluđerica',312,'m²',149000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-kaluderica-rodoljuba-colakovica-kuca-312m2-149000-eur/NkV84kuUV-8/'),(10325,'Beograd','Višnjička banja',172,'m²',220000,'EUR',NULL,NULL,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-visnjicka-banja-sestara-bukumirovic-kuca-172m2-220000-eur/NkYcXJTUMh-/'),(10326,'Beograd','Višnjička banja',172,'m²',220000,'EUR',NULL,4,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-visnjicka-banja-sestara-bukumirovic-kuca-172m2-220000-eur/NkjsboJD6Fd/'),(10327,'Beograd','Vračar',175,'m²',2500,'EUR',NULL,4,NULL,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-vracaru--polunamesten-2-garazna-hram/NkxpPugb8ZG/'),(10328,'Srbija',NULL,136,'m²',72100,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/trosobna-kuca-rakovac-72100eur/NkYq6afzxVc/'),(10329,'Beograd','Karaburma',159,'m²',270000,'EUR',NULL,3,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-karaburma-roda-159m2-roda/NkopxSEYljJ/'),(10330,'Pančevo','Gornji grad Margita',250,'m²',145000,'EUR',NULL,10,0,NULL,'prednji vrt',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/fenomenalna-prilika-za-veliku-porodicu-koja-zeli-komforan-dom-u-mirnom-kraju-nadomak-centra-grada/NkIlUcdbHBG/'),(10331,'Sremska Kamenica','Centar',260,'m²',360000,'EUR',NULL,NULL,1,1,'bazen',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sifra-3001632-prodaja-lux-samostalne-kuce-260m2-sremska-kamenica/Nk2Zm2eUYCx/'),(10332,'Novi Banovci',NULL,159,'m²',62000,'EUR',NULL,NULL,1,NULL,'podrum','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/160m2-na-5-ari-placa-novi-banovci/NklD2TZBtkD/'),(10333,'Novi Sad','Telep',102,'m²',169950,'EUR',2021,4,1,7,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-telep-kv-10200-eur-169950-id-1052728/Nk9vMg_2ATZ/'),(10334,'Beograd','Autokomanda',175,'m²',394500,'EUR',2020,4,1,5,'garaža','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-autokomanda-admirala-vukovica-175m24t/Nkpd5TXH7MC/'),(10335,'Novi Sad','Petrovaradin',130,'m²',365000,'EUR',NULL,5,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sifra-3002143-prodaja-kuce-130m2-u-petrovaradinu-novi-sad/NkMl_OQqY3g/'),(10336,'Beograd','Grocka',240,'m²',130000,'EUR',1995,5,1,NULL,'ostava','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-mali-prokop-240m2-mali-prokop/NkpBlWh3XUQ/'),(10337,'Beograd','Partizanov stadion',132,'m²',331000,'EUR',NULL,4,0,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-koja-se-izdvaja-kvalitetom-lokacijom-i-projektom/NkXXG-ylLU4/'),(10338,'Novi Sad','Lipov gaj',194,'m²',309000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-309000eur/NkHT_1JkSEQ/'),(10339,'Beograd','Crveni krst',131,'m²',700,'EUR',NULL,3,NULL,NULL,'vrt','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-vracaru--30--garaza--dvoriste-c-krst/NkXre6TRY-A/'),(10340,'Futog',NULL,160,'m²',135960,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-futog-135960eur/NkARlzXld2b/'),(10341,'Beograd','Konjarnik',246,'m²',230000,'EUR',NULL,5,1,3,'garaža','standardna gradnja',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/komforna-kuca-sa-tri-stana-i-garazom/NknTSAN0NLm/'),(10342,'Veternik',NULL,272,'m²',206000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sestosobna-kuca-veternik-206000eur/Nkc0_Yx_V1B/'),(10343,'Beograd','Bulevar Kr',113,'m²',600,'EUR',NULL,2,1,5,NULL,'novogradnja',1,NULL,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-113-m2-20-id7497-1/NkH4AvKnwtC/'),(10344,'Subotica','Gat',137,'m²',35000,'EUR',NULL,3,1,1,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/samostalna-kuca-za-renoviranje/NktwVxE25LdK/'),(10345,'Sremska Kamenica','Centar',450,'m²',133900,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sremska-kamenica-133900eur/Nk2Y8KEgUEu/'),(10346,'Beograd','Autokomanda',138,'m²',299000,'EUR',NULL,3,0,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-bulevar-oslobodenja-30-138m2-299000-eur/NkcEha9_UMC/'),(10347,'Žabalj',NULL,353,'m²',123600,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-zabalj-123600eur/NkXXLc_wQW1H/'),(10348,'Beograd','Vračar',155,'m²',1500,'EUR',NULL,NULL,NULL,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-vracaru--30--garaza-hram/NkgqFHmKgQY/'),(10349,'Beograd','Đeram pijaca',144,'m²',215000,'EUR',NULL,4,1,4,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/144m2-t-stan-deram/NkyZoMGfAzd/'),(10350,'Novi Sad','Centar',117,'m²',216440,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-216440eur/Nk454HZY5Xh/'),(10351,'Novi Sad','Centar',119,'m²',220980,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-220980eur/NkbT9uuvaW7/'),(10352,'Beograd','Južni bulevar',222,'m²',2600,'EUR',NULL,5,NULL,5,'sigurnosni uređaji','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-vracaru--penthaus--50--bazen/NkDg20PaR15/'),(10353,'Beograd','Dedinje',369,'m²',700000,'EUR',2014,7,1,4,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-diane-budisavljevic-369m2-diane-budisavljevic/NkMPj_ctTGy/'),(10354,'Kać',NULL,114,'m²',159650,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kac-159650eur/NkKw4voq3vB/'),(10355,'Beograd','Dedinje',250,'m²',420000,'EUR',NULL,4,1,NULL,'teretana','izvorno stanje',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje/Nk81VQnhgcT/'),(10356,'Beograd','Savski venac',120,'m²',319000,'EUR',NULL,5,1,5,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-resavska-120m2-resavska/NkH54HOZQbs/'),(10357,'Beograd','Savski venac',105,'m²',319000,'EUR',1940,5,1,5,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-resavska-105m2-resavska/NkqRkdBT4W-/'),(10358,'Beograd','Banovo brdo',42,'m²',85000,'EUR',NULL,2,1,4,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-humska-stjepana-filipovica-15-42m2-85000-eur/Nk-yZS2rq_C/'),(10359,'Kopaonik',NULL,34,'m²',56000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-stan-apartman-na-kopaoniku-id1648/Nk_OYquga0t/'),(10360,'Kragujevac','Centar',41,'m²',250,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kragujevac-centar/Nkou-zCHuaC/'),(10361,'Novi Sad','Centar',38,'m²',80650,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-80650eur/Nk4sW4K2i0T/'),(10362,'Veternik',NULL,25,'m²',29380,'EUR',NULL,NULL,0,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-veternik-29380eur/NkMrnr4HhhC/'),(10363,'Veternik',NULL,38,'m²',43970,'EUR',NULL,1,0,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-veternik-43970eur/NkBp5nncGzn/'),(10364,'Beograd','Lekino brdo',33,'m²',65000,'EUR',2015,1,0,3,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-krusevacka-33m2-krusevacka/NkR7yNkn4P1/'),(10365,'Niš',NULL,45,'m²',40000,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-kod-medicinskog-fakulteta/NktssZEBs_q/'),(10366,'Beograd','Banovo brdo',43,'m²',78000,'EUR',NULL,2,1,5,'vrt','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-pozeska-43tm2-2-0sob-55-cg-uknjizen-renoviran-lux/Nk06lnD4OTq/'),(10367,'Beograd','Zvezdara',43,'m²',59911,'EUR',2017,2,1,3,'pristup bez barijera','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdarska-suma-veljka-dugosevica---jednoiposoban-stan-43-m2/775624/'),(10368,'Beograd','Bulbuder',34,'m²',72000,'EUR',NULL,2,1,NULL,NULL,'kompletna rekonstrukcija',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-prilika-za-poslovnu-delatnost-ili-investiciju-za-stanovanje-jednoiposoban-stan-34m2/NkiM1EyOUbcU/'),(10369,'Beograd','Vračar',23,'m²',48000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/23m2-stan-vracar--kalenic/Nk2huGOU1Zt/'),(10370,'Beograd','Konjarnik',37,'m²',64900,'EUR',NULL,2,1,11,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/37m2-stan-konjarnik/NkDqibBOdk0/'),(10371,'Novi Sad','Podbara',39,'m²',58700,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-58700eur/NkY7mey2s-w/'),(10372,'Beograd','Mirijevo I',43,'m²',82000,'EUR',NULL,2,1,4,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-vitezova-karadordeve-zvezde-15-43m2-82000-eur/NkvfA9UgKPZ/'),(10373,'Beograd','Zira',42,'m²',65000,'EUR',NULL,2,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zira-cvijiceva/NkWX_ZPQ1lO/'),(10374,'Beograd','Hadžipopovac',33,'m²',60000,'EUR',NULL,1,1,3,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hadzipopovac-albanske-spomenice/NkgbugSXBJp/'),(10375,'Beograd','Gradska bolnica',42,'m²',55000,'EUR',2010,2,1,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42m2-stan-gradska-bolnica/Nkc-0c8wHo2/'),(10376,'Beograd','Bulevar Kr',45,'m²',140000,'EUR',NULL,2,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-tasmajdan-1-5-vi-cg-sreden/NkUJCija0o0/'),(10377,'Beograd','Novi Beograd Blok',19,'m²',46000,'EUR',NULL,1,1,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/19m2-t-stan-novi-bgd--blok-70a/NkJESN-Mcwj/'),(10378,'Veternik',NULL,43,'m²',35500,'EUR',NULL,2,0,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-veternik-35500eur/NkHpV3_SkO_/'),(10379,'Beograd','Novi Beograd Blok',38,'m²',154900,'EUR',NULL,1,0,40,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-65-omladinskih-brigada-10-38m2-154900-eur/Nkf8p8ZnZhn/'),(10380,'Niš','Centar',125,'m²',1000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-cetvorosoban-stan-na-nisavskom-keju/Nk8cXTsZ0k8/'),(10381,'Beograd','Savski venac',125,'m²',399000,'EUR',1940,5,1,5,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-resavska-125m2-resavska/NkDI3kYRQp7/'),(10382,'Novi Sad','Detelinara nova',38,'m²',45320,'EUR',2007,2,1,6,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-nova-detelinara-kv-3800-eur-45320-id-1051066/NkeH8rbOT4P/'),(10383,'Beograd','Novi Beograd Blok',43,'m²',109000,'EUR',2008,1,1,6,'podrum','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-blok-22-antifsisticke-borbe-43m-loda-novogradnja/Nk4TVHlNJWO/'),(10384,'Beograd',NULL,312,'m²',260000,'EUR',2008,NULL,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/312m2-kuca-stari-banovci/NkFFmHHQp2V/'),(10385,'Beograd','Centar',27,'m²',95000,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10-centar-gospodar-jevremova-27m2-gospodar-jevremova/Nke2ks5a3S7/'),(10386,'Beograd','Zemun',38,'m²',79800,'EUR',2021,1,1,3,NULL,'u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trospratnica-u-mirnom-kraju-zemuna-novogradnja/NkjMMEmKMJU/'),(10387,'Beograd','Savski venac',125,'m²',399000,'EUR',NULL,5,1,5,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-resavska-125m2-resavska/NkfWbDrL2A9/'),(10388,'Novi Sad','Detelinara nova',37,'m²',45320,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-45320eur/Nkx7wznK45S/'),(10389,'Beograd',NULL,106,'m²',47000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/106m2-150-kuca-stara-pazova/NkmyXF3MyV4/'),(10390,'Beograd','Bulbuder',38,'m²',87400,'EUR',2021,1,0,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-bulbuder-mehmeda-sokolovica-38m2-mehmeda-sokolovica/Nkze8WGNWyY/'),(10391,'Beograd','Centar',17,'m²',36000,'EUR',NULL,NULL,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-carice-milice-17m2-carice-milice/NkRbBjG2CiW/'),(10392,'Beograd','Stari Grad',30,'m²',99000,'EUR',NULL,1,1,3,NULL,'kompletna rekonstrukcija',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-stan-u-centru-grada/NkGCycl2GM3/'),(10393,'Beograd','Neimar',35,'m²',400,'EUR',NULL,2,1,4,NULL,'kompletna rekonstrukcija',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/neimar-35m2-1-spavaca-blizu-hrama-svetog-save/NkDxaL29hwv/'),(10394,'Beograd','Zvezdara',29,'m²',44000,'EUR',2006,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-10-stana-mirijevo-3-29m2/NkkqkPsFeYY/'),(10395,'Beograd','Bele vode',39,'m²',35000,'EUR',NULL,2,1,1,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-bele-vode-vladimira-copica-15-39m2-35000-eur/Nkr2t1hq3eO/'),(10396,'Beograd','Vračar',30,'m²',77000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30m2-stan-hram-sv-save/NkIJBLCPnNH/'),(10397,'Niš','Centar',101,'m²',80000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-cetvorosobnog-stana-u-centru-nisa/NkeylDv2-U5/'),(10398,'Beograd',NULL,40,'m²',400,'EUR',NULL,1,NULL,3,'podrum','standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-politika-hilandarska-40m2-hilandarska/NkK1esGydsz/'),(10399,'Beograd','Gornji Dorćol',114,'m²',350000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-strahinjica-bana-4-0-s-114-m2-renoviran-lux-uredjen-uknjizen/NkWMvHim70W/'),(10400,'Beograd','Mirijevo I',190,'m²',170000,'EUR',2010,5,1,3,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-milica-od-macve-190m2-milica-od-macve/NkPnN1Kq6UR/'),(10401,'Beograd','Zemun',66,'m²',109500,'EUR',NULL,2,1,10,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-lux-opremljen-i-sreden-dvosoban-stan-na-galenici-id7232/NkHeTLQxKTj/'),(10402,'Beograd','Stari Grad',62,'m²',700,'EUR',NULL,3,1,4,NULL,NULL,1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-kralja-petra-62m2/NkKeGNYUV1X/'),(10403,'Niš','Crveni pevac',60,'m²',56000,'EUR',NULL,NULL,1,13,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-kod-gradske-bolnice-60m2/NkR0s61KWW3/'),(10404,'Novi Sad','Grbavica',165,'m²',133900,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-133900eur/Nk4Chv4en19r/'),(10405,'Novi Sad','Klisa',160,'m²',123600,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-123600eur/NkGQD54G0Dc/'),(10406,'Beograd','Južni bulevar',60,'m²',174000,'EUR',NULL,3,1,5,'spoljno parking mesto','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/juzni-bulevar-cerska-25-60m2-id1377/Nkgd_t-4M_t/'),(10407,'Beograd','Bežanijska kosa III',51,'m²',139000,'EUR',NULL,3,1,1,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-retko-u-ponudi-51m218m2-25-id1387/Nk6UWJn-4JI/'),(10408,'Beograd','Novi Beograd Blok',54,'m²',98000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-dvosoban-stan/NkKxeBeTGdC/'),(10409,'Beograd','Mirijevo I',73,'m²',110000,'EUR',NULL,3,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-davorina-jenka/Nkm-YJbgMQE/'),(10410,'Novi Sad','Petrovaradin',46,'m²',66900,'EUR',NULL,NULL,0,NULL,'toplotna izolacija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-dvosoban-stan-povrat-pdv-a-petrovaradin/Nkuv1Pmrcub/'),(10411,'Beograd','Borča I',70,'m²',70000,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/borca-hopovska/NkhY9vwmz8P/'),(10412,'Beograd','Galenika',67,'m²',94000,'EUR',NULL,3,1,10,'podrum','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-galenika-25-67m2-id1386/NkoGqREdiFn/'),(10413,'Beograd','Tošin bunar',65,'m²',110000,'EUR',NULL,3,1,5,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-paviljoni-tosin-bunar-25-65m2-45-id1322/NkwW9IsJnl2/'),(10414,'Sremska Kamenica','Čardak',120,'m²',97850,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sremska-kamenica-97850eur/Nk3QQBVoSKN/'),(10415,'Beograd','Savski venac',77,'m²',225888,'EUR',NULL,3,1,17,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-bw-metropolitan-beograd-na-vodi-lux-7738m2/Nkv35lV-IL6/'),(10416,'Beograd','Mirijevo I',79,'m²',94000,'EUR',NULL,3,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-dolacka-25-79m2-94000eur/Nk-hoY1Syxj/'),(10417,'Novi Sad','Petrovaradin',52,'m²',74600,'EUR',NULL,NULL,0,NULL,'sigurnosni uređaji',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-dvoiposoban-stan-povrat-pdv-a-petrovaradin/NkINKlM1zDD/'),(10418,'Vrnjačka Banja',NULL,80,'m²',43000,'EUR',NULL,3,0,NULL,'vrt','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-80m2/NksytdSARDu/'),(10419,'Obrenovac','Potića voće',70,'m²',25000,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/obrenovac-orasac-kuca-70m2-i-plac-73-ara/NkKwUSVgBYg/'),(10420,'Novi Sad','Bulevar',47,'m²',350,'EUR',NULL,NULL,NULL,NULL,'toplotna izolacija',NULL,1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-dvosoban-stan-bulevar-oslobodenja-useljiv/Nk9XEzpq0xq/'),(10421,'Novi Sad','Novo Naselje',78,'m²',100000,'EUR',1977,3,1,9,'ostava','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-novom-naselju/Nko5v-4WAck/'),(10422,'Beograd','Beograd na vodi',65,'m²',467888,'EUR',2020,2,1,NULL,'garaža','u izgradnji',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-kula-jednosoban-2202-id1029/Nkq5xle3mXH/'),(10423,'Beograd','Cvetanova ćuprija',100,'m²',94000,'EUR',1995,NULL,0,1,'garaža','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaje-se-kuca-u-blizini-naselja-medakovic-3/Nkud1tnT9Vq/'),(10424,'Beograd','Čubura',50,'m²',129000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobar-stan-na-vracaru-id1173/NkWx9zqNb0I/'),(10425,'Zlatibor',NULL,76,'m²',68500,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-zlatiboru-68500-eura/NkLyWIX7EJ4/'),(10426,'Beograd','Beograd na vodi',62,'m²',174888,'EUR',2020,2,1,23,'pristup bez barijera','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-aqua-jednosoban-1609-id1067/Nksvqjf5wru/'),(10427,'Beograd','Novi Beograd Blok',56,'m²',79000,'EUR',NULL,2,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-blizina-lidl-a-id1018/NkIfEwMt-D7/'),(10428,'Čajetina',NULL,74,'m²',1600,'EUR',2022,3,0,2,'sigurnosni uređaji','u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-lux-apartmani-u-kompleksu-od-74m2-i-81m2/NkJZjUQ4_7U/'),(10429,'Beograd','Stari Grad',96,'m²',190000,'EUR',NULL,3,1,3,'podrum',NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-zmaja-od-nocaja-96m2/NkgP6cH9eaG/'),(10430,'Ledinci',NULL,240,'m²',190000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-ledinci-190000eur/NkQG6g-gTus/'),(10431,'Beograd','Lekino brdo',56,'m²',380,'EUR',NULL,2,1,2,'garderoberi','novogradnja',1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/udoban-stanpp-sa-garazom-lekino-brdo/NkHrP-BM1JT/'),(10432,'Obrenovac','Potića voće',75,'m²',35000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/obrenovac-orasac-kuca-75m2-1-ha-placa/NkzYIKOY8vr/'),(10433,'Beograd','Novi Beograd Blok',63,'m²',600,'EUR',NULL,3,1,8,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-63-nehruova-88m2/Nk9vzowINAi/'),(10434,'Beograd','Autokomanda',49,'m²',2100,'EUR',NULL,1,1,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-autokomanda-49-60m2-lux/NkDz4RNq2At/'),(10435,'Novi Sad','Socijalno',61,'m²',129800,'EUR',NULL,NULL,1,6,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/socjalno-lux-useljiv-stan/NkT7xNRU_LT/'),(10436,'Beograd','Voždovac',65,'m²',105000,'EUR',NULL,NULL,1,2,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vojvode-stepe-65-m2/Nko75Bc9h2K/'),(10437,'Novi Sad','Centar',60,'m²',350,'EUR',NULL,NULL,NULL,NULL,'toplotna izolacija',NULL,1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-centru-grada-na-keju-/NkTGmCMcyur/'),(10438,'Beograd','Novi Beograd Blok',100,'m²',850,'EUR',NULL,3,NULL,NULL,NULL,'nadogradnja',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-100m2-namesten/NkmWbU0OHps/'),(10439,'Novi Sad','Somborski bulevar',56,'m²',87550,'EUR',NULL,3,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/Nk-NBiNWaBQ/'),(10440,'Beograd','Neimar',50,'m²',340,'EUR',NULL,2,NULL,3,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mini-dupleks-sa-terasom-od-16m2-za-izdavanje-id1210/Nk8F2DAy3Mj/'),(10441,'Beograd','Gradska bolnica',119,'m²',210000,'EUR',NULL,9,1,1,'vrt',NULL,0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stanovi-u-privatnoj-kuci/NkwM0YyL0u7/'),(10442,'Novi Sad','Petrovaradin',47,'m²',68400,'EUR',NULL,NULL,0,NULL,'sigurnosni uređaji',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-dvosoban-stan-povrat-pdv-a-petrovaradin/Nk0ZIvqJr1v/'),(10443,'Novi Sad','Telep',126,'m²',133900,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-133900eur/Nkad3iFyp-C/'),(10444,'Sremska Mitrovica',NULL,200,'m²',61800,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/petosobna-kuca-sremska-mitrovica-61800eur/NknytV-bJxkZ/'),(10445,'Veternik',NULL,280,'m²',140000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cetvorosobna-kuca-veternik-140000eur/NkZsFdqx56H/'),(10446,'Novi Sad','Adice',264,'m²',175100,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-175100eur/NkbCjUJFf9_/'),(10447,'Novi Sad','Klisa',422,'m²',154500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-154500eur/NkZqF3EibZu/'),(10448,'Veternik',NULL,123,'m²',144200,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/petosobna-kuca-veternik-144200eur/NkrPzO9py1d6/'),(10449,'Begeč',NULL,129,'m²',60000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-begec-60000eur/NkmDXlINgL_/'),(10450,'Veternik',NULL,148,'m²',180000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-veternik-180000eur/NkxflgqxyyW/'),(10451,'Sremska Kamenica','Centar',276,'m²',159650,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sremska-kamenica-159650eur/NkqEuomUqfZ/'),(10452,'Čenej',NULL,143,'m²',99000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cenej-99000eur/NkMP19oc5xM/'),(10453,'Sremska Kamenica','Tatarsko brdo',340,'m²',350000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-7-soba-sremska-kamenica-350000eur/NkEPBltDcH1/'),(10454,'Titel',NULL,116,'m²',23000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dvosobna-kuca-titel-23000eur/Nk2QUOCQUjZJ/'),(10455,'Sremska Kamenica','Bocke',360,'m²',120000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sremska-kamenica-120000eur/NkMLekQV87Z/'),(10456,'Sremska Kamenica','Centar',270,'m²',298700,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sremska-kamenica-298700eur/NkF1gZCOPpH/'),(10457,'Sremska Kamenica','Centar',228,'m²',236900,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sremska-kamenica-236900eur/NkDstP5NatR/'),(10458,'Novi Sad','Klisa',251,'m²',113300,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-113300eur/NkYxuMgWNur/'),(10459,'Sremska Kamenica','Centar',207,'m²',154500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sremska-kamenica-154500eur/Nk59zdmw-68/'),(10460,'Sremska Kamenica','Bocke',210,'m²',154500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sremska-kamenica-154500eur/NkYDREEs7lD/'),(10461,'Sremska Kamenica','Tatarsko brdo',300,'m²',293500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sremska-kamenica-293500eur/NkxLKk7VDc3/'),(10462,'Petrovaradin',NULL,250,'m²',375950,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-petrovaradin-375950eur/Nk5NPuqYOeS/'),(10463,'Novi Sad','Telep',175,'m²',164800,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-164800eur/NkZFuWiZhfb/'),(10464,'Novi Sad','Klisa',171,'m²',154500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-154500eur/NkrugBf7P6w/'),(10465,'Novi Sad','Bulevar',438,'m²',682500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-682500eur/NkjHKaeQeWj/'),(10466,'Petrovaradin',NULL,240,'m²',350000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-petrovaradin-350000eur/NkNKz4a-eCx/'),(10467,'Petrovaradin',NULL,127,'m²',206000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-petrovaradin-206000eur/NkGFalT-e1f/'),(10468,'Veternik',NULL,240,'m²',185400,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-veternik-185400eur/NkgqQpi-Ogk/'),(10469,'Veternik',NULL,200,'m²',257500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-veternik-257500eur/Nkp_q8XYmpc/'),(10470,'Sremski Karlovci','Centar',155,'m²',77250,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sremski-karlovci-77250eur/NkwUxBzCg_S/'),(10471,'Sremska Kamenica','Centar',140,'m²',570000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sremska-kamenica-570000eur/Nkr7hxUJFY9/'),(10472,'Novi Sad','Salajka',173,'m²',370800,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-370800eur/Nkmb9Uc9C2U/'),(10473,'Srbija',NULL,175,'m²',29000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-loznica-29000eur/Nk6HGJ30rgS/'),(10474,'Novi Sad','Klisa',227,'m²',195000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-195000eur/Nkn8k3YoWWO/'),(10475,'Novi Sad','Klisa',128,'m²',103000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-103000eur/Nkp8-Wgk-iD/'),(10476,'Petrovaradin',NULL,250,'m²',184890,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/petosobna-kuca-petrovaradin-184890eur/NkaigNOpiiP/'),(10477,'Novi Sad','Grbavica',260,'m²',360500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-360500eur/NkS3TqyiZzf/'),(10478,'Veternik',NULL,168,'m²',123600,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-veternik-123600eur/NkUQyeJgQ6r/'),(10479,'Sremska Kamenica','Centar',149,'m²',103000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/petosobna-kuca-sremska-kamenica-103000eur/NkCLj06n3dM/'),(10480,'Novi Sad','Klisa',245,'m²',115000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-115000eur/Nk-enI-AQj3/'),(10481,'Novi Sad','Klisa',140,'m²',72100,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-72100eur/NkolEkuauXP/'),(10482,'Čortanovci',NULL,105,'m²',70000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cortanovci-70000eur/NkTsp5aiSe_/'),(10483,'Sremska Kamenica','Popovica',476,'m²',265000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sremska-kamenica-265000eur/Nk6qoGcg2ze/'),(10484,'Niš','Ćele kula',83,'m²',195700,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-83m2-na-261-ari-placa-u-centru-cena-195700-eur-a/NkNrSwJ0deY/'),(10485,'Beograd','Gornji Dorćol',37,'m²',112000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-dobracina-15-37m2-112000-eur/Nkc655zEIpD/'),(10486,'Beograd','Vidikovac',35,'m²',33000,'EUR',NULL,1,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vidikovac-sretena-mladenovica-mike/Nkshu52LKKk/'),(10487,'Novi Sad','Detelinara nova',122,'m²',144200,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-144200eur/NkOYEPIfo0F/'),(10488,'Novi Sad','Salajka',116,'m²',239230,'EUR',NULL,4,0,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-239230eur/Nk6w5u0b-1bg/'),(10489,'Novi Sad','Bulevar',110,'m²',154500,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-154500eur/Nk6FmXGRQf0/'),(10490,'Novi Sad','Salajka',133,'m²',185050,'EUR',NULL,4,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-185050eur/NkigR6kMRIQI/'),(10491,'Novi Sad','Salajka',217,'m²',185400,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-185400eur/Nk2wdwaQ_uV/'),(10492,'Novi Sad','Klisa',180,'m²',61800,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-61800eur/NkfT9vjOJOi/'),(10493,'Novi Sad','Telep',117,'m²',196070,'EUR',NULL,4,0,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-196070eur/NkcGwCMaz-a/'),(10494,'Novi Sad','Bulevar',184,'m²',480630,'EUR',NULL,5,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petoiposoban-stan-novi-sad-480630eur/NkA5dD5uuplE/'),(10495,'Novi Sad','Bistrica',111,'m²',160290,'EUR',NULL,4,0,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-160290eur/NkeQBw513ps/'),(10496,'Novi Sad','Telep',700,'m²',420000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-420000eur/NkFp40RwFfI/'),(10497,'Sremska Kamenica','Mišeluk',150,'m²',175100,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sremska-kamenica-175100eur/Nk87xSzhR2d/'),(10498,'Novi Sad','Novo Naselje',434,'m²',309000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-309000eur/NkbaWuKPq__/'),(10499,'Veternik',NULL,179,'m²',247200,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sestosobna-kuca-veternik-247200eur/NkLgoPMkh-V/'),(10500,'Veternik',NULL,430,'m²',350000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-veternik-350000eur/Nk4K8y3LspZ/'),(10501,'Novi Sad','Adice',160,'m²',92700,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cetvorosobna-kuca-novi-sad-92700eur/Nkx1vO1Bjh2/'),(10502,'Beograd','Beograd na vodi',56,'m²',900,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-beograd-na-vodi--20--garaza-parkview/NkeoqRYMv-y/'),(10503,'Rumenka',NULL,129,'m²',103000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cetvorosobna-kuca-rumenka-103000eur/Nk-0AWje1Wz/'),(10504,'Novi Sad','Telep',300,'m²',412000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-412000eur/NkKNL19LOOl/'),(10505,'Novi Sad','Bulevar',119,'m²',247200,'EUR',NULL,5,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-novi-sad-247200eur/NkLg61Q641n/'),(10506,'Stari Ledinci',NULL,250,'m²',154500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-stari-ledinci-154500eur/NktZWDtqlLo/'),(10507,'Novi Sad','Bulevar',130,'m²',174070,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-174070eur/Nk9C0dDG3-s_/'),(10508,'Novi Sad','Centar',123,'m²',195700,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-195700eur/NkOjFy8RSOa/'),(10509,'Sremska Kamenica','Centar',175,'m²',174280,'EUR',NULL,5,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petoiposoban-stan-sremska-kamenica-174280eur/Nk6r-QyYPp7/'),(10510,'Novi Sad','Centar',103,'m²',201880,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan-novi-sad-201880eur/Nk8dbM8Y0Sl/'),(10511,'Beograd','Palilula',119,'m²',365000,'EUR',2003,4,1,4,'pristup bez barijera','novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-cetvorosoban-stan-u-centru/NkhU-TGYM-k/'),(10512,'Novi Sad','Liman 3',105,'m²',270380,'EUR',NULL,3,0,7,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-liman-3-0212215500-0648033314/Nknes1XHTjK/'),(10513,'Novi Sad','Bulevar',101,'m²',146260,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-146260eur/NkXORwUWC9O/'),(10514,'Novi Sad','Telep',112,'m²',155530,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-155530eur/NkEV4QZ_fbC/'),(10515,'Novi Sad','Grbavica',136,'m²',227300,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-227300eur/NkkdegXrTS_/'),(10516,'Novi Sad','Klisa',220,'m²',144200,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-144200eur/NkxJvtvXdmy/'),(10517,'Novi Sad','Telep',152,'m²',247200,'EUR',NULL,5,0,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-novi-sad-247200eur/NkISiaQ_mLk/'),(10518,'Novi Sad','Spens',101,'m²',229660,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/spens/NkOLQ8JlzBH/'),(10519,'Novi Sad','Klisa',480,'m²',226600,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-226600eur/NkisGxFtCwJv/'),(10520,'Sremska Kamenica','Tatarsko brdo',167,'m²',180250,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sestosobna-kuca-sremska-kamenica-180250eur/NkG0aIw_pdKk/'),(10521,'Veternik',NULL,246,'m²',370800,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sestosobna-kuca-veternik-370800eur/NknO6gG6XFf/'),(10522,'Novi Sad','Klisa',307,'m²',206000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-206000eur/Nk48yGgBNN6/'),(10523,'Novi Sad','Telep',115,'m²',196070,'EUR',NULL,3,0,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan-novi-sad-196070eur/NkmYdpEqEqr/'),(10524,'Novi Sad','Cara Dušana',201,'m²',185400,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-185400eur/NkpMal45igD/'),(10525,'Novi Sad','Centar',120,'m²',238450,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-238450eur/NkKGrvkft_S/'),(10526,'Novi Sad','Telep',101,'m²',135240,'EUR',NULL,4,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-135240eur/NkIf4RoD_v6/'),(10527,'Novi Sad','Centar',121,'m²',175100,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-175100eur/NkCK9l60fUV/'),(10528,'Sremska Kamenica','Centar',220,'m²',139000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sremska-kamenica-139000eur/NkwquSOWHwD/'),(10529,'Novi Sad','Telep',299,'m²',226600,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-226600eur/NkLBTntimWW/'),(10530,'Novi Sad','Petrovaradin',38,'m²',52850,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-stan-38m2/NkSNY9BPBDn/'),(10531,'Novi Sad','Bulevar',27,'m²',45300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-dobroj-lokaciji/NkzQXm6VAzr/'),(10532,'Novi Sad','Detelinara',29,'m²',39700,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-povoljno-samo-kod-nas-jednoiposoban-stan/NkvKRLY7gDJ/'),(10533,'Beograd','Čubura',44,'m²',100000,'EUR',2020,2,0,4,NULL,'u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/44m2-fb-stan-vracar--cubura/NkiuOBlLPjL/'),(10534,'Novi Sad','Grbavica',41,'m²',43500,'EUR',NULL,1,1,5,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-grbavica-374mkv-43500eura/Nkx2CT9uN56/'),(10535,'Novi Sad','Telep',33,'m²',44300,'EUR',NULL,1,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-ponuda-stan-na-telepu/NkSQEYOpF-G/'),(10536,'Beograd','Kopitareva gradina',42,'m²',450,'EUR',NULL,2,1,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-safarikova-stan-izdavanje/NktRzp3H1JM/'),(10537,'Novi Sad','Bulevar',31,'m²',51500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi-jednosoban-stan-bulevar-oslobodenja-31m2/NkWCvmxNGsa/'),(10538,'Novi Sad','Socijalno',33,'m²',52750,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-odlican-stan-blizu-centra-/NkEoak0bMRtI/'),(10539,'Novi Sad','Petrovaradin',38,'m²',52850,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-stan-38m2/Nk2SWknQLoB/'),(10540,'Novi Sad','Adice',41,'m²',41450,'EUR',NULL,NULL,0,NULL,'rezervisan parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-novogradnja/NkGxkde_JdE/'),(10541,'Novi Sad','Bulevar',39,'m²',57860,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-jednoiposoban-stan-pocetak-telepa/NkXNOxv_PnP/'),(10542,'Novi Sad','Centar',35,'m²',57000,'EUR',NULL,2,0,NULL,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stan-35m2-povrat-pdv/Nk7CAscVi5D/'),(10543,'Novi Sad','Adice',34,'m²',35900,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljan-jednoiposoban-stan-34m2/NkJXZOt3YXG/'),(10544,'Novi Sad','Bulevar',27,'m²',45300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-dobroj-lokaciji/NkylUGxutJJ/'),(10545,'Novi Sad','Adice',34,'m²',35900,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-34m2/NkYOcelb1qw/'),(10546,'Novi Sad','Telep',38,'m²',42000,'EUR',NULL,NULL,1,NULL,'nadstrešnica',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-prirodi-vise-kvadrata/Nkltar-bOuG/'),(10547,'Novi Sad','Adice',34,'m²',35900,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljan-jednoiposoban-novi-stan-34m2/NkN0K61GwM3/'),(10548,'Novi Sad','Petrovaradin',43,'m²',59800,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobar-dvosoban-stan-povrat-pdv-a/NkSiHKf_wc8/'),(10549,'Novi Sad','Socijalno',33,'m²',52750,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-odlican-stan-blizu-centra-/NkkJeQD0w5K/'),(10550,'Novi Sad','Adice',34,'m²',35900,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljan-jednoiposoban-novi-stan-34m2/NkWMuw8a-MC/'),(10551,'Kać',NULL,118,'m²',87550,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cetvorosobna-kuca-kac-87550eur/Nk6QNtWRwhl/'),(10552,'Novi Sad','Cara Dušana',214,'m²',515000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-515000eur/NkYPxrGtv9e/'),(10553,'Sremska Kamenica','Paragovo',149,'m²',154500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sremska-kamenica-154500eur/NkNptqXgymg/'),(10554,'Veternik',NULL,251,'m²',310000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-veternik-310000eur/NkDBziEspW_/'),(10555,'Sremska Kamenica','Čardak',240,'m²',164800,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sremska-kamenica-164800eur/NknypxseseM/'),(10556,'Sremska Kamenica','Popovica',125,'m²',72100,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sremska-kamenica-72100eur/NkdSzGxqZr2/'),(10557,'Novi Sad','Telep',28,'m²',46060,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-28m2/Nk6L8UaXpzv/'),(10558,'Novi Sad','Socijalno',33,'m²',52750,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-blizu-centra-33m2/NkYer9kdD9V/'),(10559,'Novi Sad','Klisa',176,'m²',133900,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-133900eur/NkDaibfESniq/'),(10560,'Novi Sad','Socijalno',33,'m²',52750,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-odlican-stan-blizu-centra-/NktgCK-4fEr/'),(10561,'Novi Sad','Socijalno',29,'m²',46680,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-komforna-grasonjera-/NkaPH2jyNMF/'),(10562,'Novi Sad','Centar',35,'m²',57000,'EUR',NULL,2,0,NULL,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-35m2-izgradnja-centar/NkqDwqeJ5RE/'),(10563,'Novi Sad','Socijalno',29,'m²',46680,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-komforna-grasonjera-/Nk8WIZoHzw7/'),(10564,'Novi Sad','Petrovaradin',35,'m²',47800,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-35m2-povrat-pdv-a/Nk-Viesx-gu/'),(10565,'Novi Sad','Socijalno',36,'m²',57060,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-top-jednoiposoban-stan-nedaleko-od-centra-/NkYXaEEjVO9/'),(10566,'Novi Sad','Bulevar',28,'m²',46060,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-u-izgradnji-blizu-bul-evrope/NkIAzOBTQNI/'),(10567,'Novi Sad','Adice',41,'m²',41450,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-novi-poljovan-stan-sa-pdv-om/Nk23WwXW4vg/'),(10568,'Novi Sad','Petrovaradin',38,'m²',52850,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-stan-38m2/NkxTcjke-2t/'),(10569,'Beograd','Kalenić pijaca',31,'m²',99000,'EUR',2014,1,1,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-stan-prodaja/Nk7nanu5NLM/'),(10570,'Niš','Bulevar zona',28,'m²',30000,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-na-bulevaru/NkTkSubJLuJ/'),(10571,'Beograd','Gundulićev venac',67,'m²',600,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--30-gundulicev-venac-sajkaska/NkvZo21fDF8/'),(10572,'Novi Sad','Centar',111,'m²',148630,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-148630eur/NkmXT4P0k6W/'),(10573,'Beograd','Mirijevo IV',120,'m²',114000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-mirijevo-retko-u-ponudi-id1200/Nk3ZpEh68xN/'),(10574,'Beograd','Kalenić pijaca',200,'m²',4000,'EUR',NULL,5,1,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-50--neuseljavan-cena-sa-svim-troskovima--hram/Nkrg5f0ECyJ/'),(10575,'Beograd','Centar',180,'m²',495000,'EUR',NULL,6,1,3,'ostava','izvorno stanje',0,2,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonac-u-centru-grada-renoviran-id1863/NkTxCRQ0lLS/'),(10576,'Beograd','Novi Beograd Blok',130,'m²',1300,'EUR',NULL,3,1,4,'garderoberi','novogradnja',1,2,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-arena/NkNH-d-bE0v/'),(10577,'Beograd','Dobanovci',124,'m²',80000,'EUR',1989,3,0,1,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kucu/Nk9eRsV-Vfk/'),(10578,'Valjevo','Peti puk',125,'m²',110000,'EUR',NULL,4,1,1,'toplotna izolacija','završena izgradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/nova-kuca-najlepsa-lokacija/NkZnW7nrPOp/'),(10579,'Beograd','Ledine',190,'m²',1600,'EUR',NULL,6,1,2,'sigurnosni uređaji',NULL,1,3,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/izdavanje-lux-vila/Nky9mH_4HZZ/'),(10580,'Beograd','Donji Dorćol',75,'m²',192000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/donji-dorcol-stan-75mkv/NkARDlWl1cZ/'),(10581,'Negbina',NULL,250,'m²',29900,'EUR',1980,5,1,1,'ostalo','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-od-250m2-sa-placem-od-25a-na-prodaju-zlatibor/NkxAdoVGeAS/'),(10582,'Beograd','Kaluđerica',250,'m²',95000,'EUR',1997,5,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-kaluderici-id1212/NkGkgmnUHSV/'),(10583,'Niš','Palilula',154,'m²',21000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vikend-kuca-ka-selu-donje-vlase/NkOE7vSC2HN/'),(10584,'Smederevska Palanka',NULL,270,'m²',65000,'EUR',2005,6,1,1,'tehnička soba','novogradnja',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-prodaju/56756/'),(10585,'Beograd','Beograd na vodi',123,'m²',398888,'EUR',2023,4,0,24,'ostava','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-aqua-luksuzan-stan-sa-pogledom-u-izgradnji-id1455/NkwbyDn6BDC/'),(10586,'Beograd','Autokomanda',200,'m²',218000,'EUR',NULL,1,1,NULL,'vrt','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-autokomandi-id1136/1194098/'),(10587,'Beograd','Sremčica',180,'m²',80000,'EUR',1967,5,0,NULL,'vrt','izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-sremcici-id1255/NkV7utFumFt/'),(10588,'Novi Sad','Socijalno',130,'m²',195000,'EUR',2001,4,1,5,'sigurnosni uređaji','standardna gradnja',0,3,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-130-m2-extra-lokacija/NkdPwwrDKS7/'),(10589,'Beograd','Banovo brdo',169,'m²',256143,'EUR',NULL,6,1,2,'spoljno parking mesto','novogradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-orfelinova-3367-id2189/Nk6Y0u8VIqP/'),(10590,'Beograd','Čubura',170,'m²',3400,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-40--neuseljavan-cena-sa-svim-troskovima--hram/Nkmms-3il8M/'),(10591,'Beograd','Olimp',450,'m²',2200,'EUR',NULL,6,NULL,NULL,'vrt','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-kod-olimpa-id1253/NkoAghdMWw9/'),(10592,'Zlatibor','Vodice',125,'m²',72501,'EUR',2015,5,1,1,'ostalo','u izgradnji',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/retko-u-ponudi-vodice-reka-rzav/NkZcJTiMouK/'),(10593,'Novi Sad','Telep',35,'m²',55100,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-55100eur/Nkadl7QRPZP/'),(10594,'Niš','Ćalije',45,'m²',48600,'EUR',NULL,1,1,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-stan-sa-pdv-om/NkoCenysBam/'),(10595,'Beograd','Filmski grad',32,'m²',94000,'EUR',NULL,1,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-filmski-grad-ilije-stojadinovica-10-32m2-94000-eur/Nk1TvFAlyMp/'),(10596,'Beograd','Novi Beograd Blok',30,'m²',69900,'EUR',1975,1,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30m2-40t-stan-blok-21/Nkgbj5LWXl2/'),(10597,'Beograd','Krnjača',36,'m²',43200,'EUR',NULL,2,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/36m2-stan-krnjaca/NkzbXZnegXi/'),(10598,'Novi Sad','Subotički bulevar',105,'m²',164800,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-stan-na-bulevar-evrope/NkKRd3uInfb/'),(10599,'Novi Sad','Bulevar',105,'m²',144200,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-stan-odlicnog-raspreda-/NkLCs7IvAXR/'),(10600,'Novi Sad','Telep',112,'m²',149970,'EUR',NULL,3,0,2,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-novogradnja-telep-0212215500-0648033314/NktZ0cm1rZF/'),(10601,'Novi Sad','Telep',128,'m²',118660,'EUR',NULL,3,0,3,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-telep-0212215500-0648033314/NkSiu4a5Cjv/'),(10602,'Beograd','Novi Beograd Blok',102,'m²',170000,'EUR',1969,5,1,8,'ostava','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-38-bulevar-arsenija-carnojevica-3114-id3114/NkALTIBwZwq/'),(10603,'Kruševac','Centar',102,'m²',36000,'EUR',NULL,4,1,NULL,'nadstrešnica','izvorno stanje',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/extra-kucavikendica-u-lipovcu-krusevac-na-prodaju-102kvm-6ari-plac/Nk_bz5OB8Fw/'),(10604,'Novi Sad','Socijalno',181,'m²',341170,'EUR',NULL,NULL,1,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-duplex-bez-kosina-na-socijalnom/NkNhy_06qCZ/'),(10605,'Novi Sad','Telep',104,'m²',149340,'EUR',NULL,3,0,2,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-telep-0212215500-0648033314/Nkv4Js8C3UN/'),(10606,'Vladimirci',NULL,150,'m²',55000,'EUR',NULL,NULL,1,NULL,'vrt','izvorno stanje',0,NULL,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-savi-150m2-put-za-sabac/Nk5tj-joC4N/'),(10607,'Hrtkovci',NULL,134,'m²',10000,'EUR',NULL,NULL,1,NULL,NULL,'namenjeno rušenju',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-hrtkovci-pored-reke-save/NkLlsz5xZVC/'),(10608,'Novi Sad','Socijalno',181,'m²',341170,'EUR',NULL,5,1,3,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastian-top-lokacija/NkZrR0MIs88/'),(10609,'Beograd','Stari Grad',109,'m²',288000,'EUR',NULL,3,1,6,NULL,NULL,0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trg-nikole-pasica-centar-kod-skupstine-stari-grad-109m2/NkK7965Ql2b/'),(10610,'Novi Sad','Detelinara nova',103,'m²',128750,'EUR',NULL,3,0,6,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-bez-ulaganja-nova-detelinara-0212215500-0648033314/NkuPiu-NgwB/'),(10611,'Novi Sad','Centar',118,'m²',238450,'EUR',NULL,4,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pesacka-zona-centar-novi-sad-fantastican-salonski-stan/NkQj524BDWQ/'),(10612,'Novi Sad','Grbavica',35,'m²',42230,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-42230eur/Nk5ymdU1vsG/'),(10613,'Beograd',NULL,48,'m²',90000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-vozdovac-gospodara-vucica-48m2/Nkz1637_eve/'),(10614,'Beograd','Klinički centar',189,'m²',472000,'EUR',NULL,6,1,7,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-vojvode-milenka-892-id892/NkLWul1zKRd/'),(10615,'Beograd','Karaburma',127,'m²',140000,'EUR',2020,6,0,5,'spoljno parking mesto','novogradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-stevana-hristica-840-id840/Nkn6KdqBQkz/'),(10616,'Novi Sad','Subotički bulevar',113,'m²',193640,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/perfektan/NkK_hwWjpjS/'),(10617,'Kraljevo','Mošin gaj',115,'m²',17000,'EUR',NULL,NULL,1,NULL,'nadstrešnica','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-kuce-i-pomocnog-objekta/NkDvhqfBbTK/'),(10618,'Beograd',NULL,500,'m²',10000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/van-beograda-backi-gracac-10000-500m2/NkAIbRenJqk/'),(10619,'Niš','Pantelej',120,'m²',73000,'EUR',NULL,NULL,1,2,'pristup bez barijera','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lokal-poslovni-prostor-u-studenickoj-ulici/NkcMHzH9Viw/'),(10620,'Novi Sad','Centar',138,'m²',329600,'EUR',NULL,5,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-salonskog-tipa-u-strogom-cetru-tanja-06566-48-306/NkDC5H6Hf8h/'),(10621,'Sremska Kamenica','Policijska škola',115,'m²',97850,'EUR',NULL,NULL,1,2,'ostava',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-sremska-kamenica/NkDAlAKJgdT/'),(10622,'Sremska Kamenica','Popovica',140,'m²',339900,'EUR',2022,NULL,0,1,'bazen',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-sremska-kamenica-urbana-vila/NkOdq_LVJs-/'),(10623,'Veternik',NULL,395,'m²',298700,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sestosobna-kuca-veternik-298700eur/Nk6_Xu3A6KE/'),(10624,'Novi Sad','Somborski bulevar',125,'m²',180520,'EUR',NULL,NULL,1,NULL,'garažno mesto',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/neuseljavan-pdv/Nk5CWdVHcO4/'),(10625,'Novi Sad','Grbavica',112,'m²',184600,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sa-mnogo-mogucnosti-adaptacije/NkbuKTllftD/'),(10626,'Novi Sad','Somborski bulevar',104,'m²',175100,'EUR',NULL,NULL,0,NULL,'rezervisan parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/urbana-vilacetvorosobanpdv-useljivo/NkCvjCUcXVf/'),(10627,'Novi Sad','Telep',115,'m²',159910,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo/NkGaDNDp8E2/'),(10628,'Zlatibor','Zova',146,'m²',170000,'EUR',NULL,4,1,2,'ostava','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-na-zlatiboru-sa-odvojenim-apartmanom-kod-tornika/NkP-VGxh58M/'),(10629,'Novi Sad','Sajam',244,'m²',278100,'EUR',NULL,5,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petoiposoban-stan-novi-sad-278100eur/Nk5d1jKjS7S/'),(10630,'Novi Sad','Subotički bulevar',116,'m²',139050,'EUR',NULL,5,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-novi-sad-139050eur/NkLcXh1O4ns/'),(10631,'Beograd','Bulbuder',63,'m²',500,'EUR',NULL,3,1,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-30--novogradnja--milete-jaksica/NkS_VgTbC_D/'),(10632,'Novi Sad','Centar',132,'m²',272950,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-272950eur/NkbrSnbQsmJ/'),(10633,'Novi Sad','Somborski bulevar',123,'m²',185400,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dodatno-sredjen/Nke-rkTM7C_/'),(10634,'Novi Sad','Ribljja pijaca',104,'m²',180250,'EUR',NULL,NULL,1,5,'ostava',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan/NkU0hPnIMFH/'),(10635,'Novi Sad','Grbavica',132,'m²',196000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pravi-porodican-stan/NkFEwIaabDa/'),(10636,'Beograd','Gornji Dorćol',150,'m²',2000,'EUR',NULL,7,1,2,NULL,'kompletna rekonstrukcija',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajemo-stan-dositejeva-dorcol/NkMfumpphWO/'),(10637,'Beograd','Stari Grad',175,'m²',900,'EUR',NULL,6,NULL,4,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-vase-carapica-1049-id2148/NkNNFvxawxf/'),(10638,'Novi Sad','Centar',145,'m²',160000,'EUR',2006,NULL,1,2,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/trazim-kucu-u-opstini-herceg-novi-kotor-ili-tivat/NkNppfGFDZC/'),(10639,'Beograd','Surčin',124,'m²',88000,'EUR',2010,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/124m2-jakovo-kuca/NkQ2YSruTJi/'),(10640,'Beograd','Lion',461,'m²',3500,'EUR',NULL,6,1,3,'nadstrešnica','novogradnja',1,4,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prelepa-vila-na-lionu/Nk0o6ZGVi8J/'),(10641,'Beograd','Centar',110,'m²',2500,'EUR',NULL,4,1,NULL,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-skyline-40--garaza/NkceX2o5UM7/'),(10642,'Novi Sad','Grbavica',121,'m²',149350,'EUR',NULL,4,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-troiposobni-stan-na-grbavici/NkIo-vJzsci/'),(10643,'Beograd','Kaluđerica',286,'m²',200000,'EUR',2006,6,1,NULL,'spoljno parking mesto','standardna gradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-kaluderici/Nkdo6LSMA6f/'),(10644,'Beograd','Vračar',180,'m²',900,'EUR',NULL,8,NULL,NULL,NULL,'standardna gradnja',1,7,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/bojanska-vracar-80-180kv-900e/NkxOdFHOvzY/'),(10645,'Beograd','Južni bulevar',114,'m²',156000,'EUR',2014,4,1,5,'ostava','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cerska-odlican-40-dupleks-114m2-etaza-oko-56m2-4-i-5-sprat-sa-liftom-terasa-3m2-koriscen-5-godina-2-kupatila-sa-tus-kabinama-ugradni-plakari-i-kuhinjski-elementi-zgrada-ozakonjena-4-garazna-mesta/NkSCHacZcLq/'),(10646,'Novi Sad','Salajka',111,'m²',102900,'EUR',NULL,3,1,2,'špajz',NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-trosoban-stan/NkwZSkRm9eV/'),(10647,'Beograd','Borča I',125,'m²',95000,'EUR',NULL,NULL,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-borca-mihaila-petrovica-kuca-125m2-95000-eur/NkHRZJjAhfd/'),(10648,'Beograd',NULL,163,'m²',210000,'EUR',NULL,4,1,NULL,'spoljno parking mesto','standardna gradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/komforna-kuca-u-visnjici/NkNl4EtDWIa/'),(10649,'Beograd',NULL,134,'m²',140000,'EUR',NULL,4,1,4,'ostava','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-dupleks-lisiciji-potok/Nku1Mh9FVbL/'),(10650,'Beograd','Lion',480,'m²',719000,'EUR',2014,10,1,NULL,'garaža','novogradnja',0,5,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-na-lionu/NkIDTi9sUFC/'),(10651,'Beograd',NULL,210,'m²',195000,'EUR',2010,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/210m2-t33a-kuca-stari-banovci/NkIfsb-lFci/'),(10652,'Beograd','Zvezdara',340,'m²',1100,'EUR',NULL,5,NULL,2,'spoljno parking mesto','standardna gradnja',1,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-vm-lug/Nkzr55KP3nI/'),(10653,'Novi Sad','Bulevar',109,'m²',224540,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan/NkcJEc5cWNX/'),(10654,'Novi Sad','Centar',208,'m²',515000,'EUR',2018,4,1,5,'podrum','standardna gradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-penthaus-cena-dogovor/NkFvMXbNK_7/'),(10655,'Beograd','Neimar',119,'m²',235000,'EUR',NULL,5,1,5,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-na-vracaru/NkgPoGSPLED/'),(10656,'Beograd','Voždovac',75,'m²',500,'EUR',NULL,3,1,NULL,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-u-vozdovim-kapijama--30--parking/Nkh7ySbStN9/'),(10657,'Novi Sad','Socijalno',49,'m²',92700,'EUR',NULL,2,1,5,'javni parking','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blizina-centra-komforan-dvosoban-namesten/NkGyXPAB2oO/'),(10658,'Novi Sad','Liman 3',78,'m²',450,'EUR',NULL,NULL,NULL,NULL,'toplotna izolacija',NULL,1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/potpuno-opremljen-trosoban-stan-na-limanu/NkEOfGlz2ty/'),(10659,'Beograd','Terazije',100,'m²',279900,'EUR',NULL,4,1,3,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/autentican-troiposoban-salonac-na-terazijama-id7004/NkPuklJEXGu/'),(10660,'Beograd','Kalenić pijaca',68,'m²',130000,'EUR',NULL,4,1,5,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivan-troiposoban-stan-u-kursulinoj-id7030/NkNM4cuXqWJ/'),(10661,'Beograd','Novi Beograd Blok',68,'m²',159000,'EUR',NULL,4,1,9,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivan-troiposoban-stan-kod-fontane-id7120/NkKWmTvfKKN/'),(10662,'Beograd','Petlovo brdo',73,'m²',89000,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rasinska-petlovo-brdo-id35917/NkcY-ncbWNG/'),(10663,'Beograd','Zemun',85,'m²',153000,'EUR',2021,4,0,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-luks-troiposoban-kod-doma-zdravlja-zemun-id7088/Nk1TpDb2SnI/'),(10664,'Beograd','Zemun',72,'m²',120000,'EUR',NULL,4,0,12,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prvomajska-crvenkapa-renoviran-troiposoban-stan-id7158/Nk7QnJ66ec-/'),(10665,'Beograd','Košutnjak',92,'m²',150000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-kosutnjak-prostran-troiposoban-stan-id7146/NkK_SU0ylt2/'),(10666,'Novi Sad','Podbara',66,'m²',128170,'EUR',2021,3,0,4,'ostava','u izgradnji',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-podbara-odlican-trosoban-stan-id1000324/Nkxa53x2IXu/'),(10667,'Novi Sad','Podbara',74,'m²',138240,'EUR',2021,3,0,4,'ostava','u izgradnji',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-podbara-komforan-trosoban-stan-id1000329/Nkws-FeCIKs/'),(10668,'Beograd','Novi Beograd Blok',86,'m²',127800,'EUR',NULL,4,1,11,NULL,'izvorno stanje',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prostran-troiposoban-stan-u-bloku-62-id6908/NksONaJLM8C/'),(10669,'Novi Sad','Bulevar',86,'m²',750,'EUR',2018,3,NULL,5,NULL,'novogradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-evrope-3-soban-86-m2-premium-lux-sa-kompletnim-inventarom-id12240/NkRVnJh7ptu/'),(10670,'Novi Sad','Bulevar',86,'m²',172000,'EUR',2018,3,1,5,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-evrope-3-soban-86-m2-premium-lux-sa-kompletnim-inventarom-id1224/NkU4MIoPXx-/'),(10671,'Novi Sad','Novo Naselje',64,'m²',74160,'EUR',NULL,3,1,5,'ostava','standardna gradnja',0,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-novo-naselje-trosoban-stan-id1000083/Nkrsg2CjON8/'),(10672,'Beograd','Dunavski kej',82,'m²',1000,'EUR',2021,3,NULL,8,'spoljno parking mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/k-district-3-soban-nenamesten-idealan-i-za-pp-82-m2-5sp-garazno-mesto-id11597/NkbhrGUjBLC/'),(10673,'Novi Sad','Telep',62,'m²',79820,'EUR',NULL,3,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bul-patrijarha-pavla-trosoban-duplek-id1000034/NkC2C3m0UBS/'),(10674,'Beograd','Dedinje',92,'m²',600,'EUR',1952,3,NULL,3,'spoljno parking mesto','izvorno stanje',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3-soban-kompletno-namesten-92-m2-dedinje-mihaila-avramovica-id11596/Nkb1ejj5w7M/'),(10675,'Novi Sad','Detelinara nova',74,'m²',113300,'EUR',2014,3,1,5,'ostava','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-nova-detelinara-uknjizen-trosoban-stan-id1000064/NkRWwkB3BPa/'),(10676,'Beograd','Crveni krst',88,'m²',204000,'EUR',NULL,4,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-noviji-lux-renoviran-troiposoban-stan-id7165/Nk0kdBMOy-u/'),(10677,'Beograd','Kanarevo brdo',87,'m²',99900,'EUR',1970,4,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-troiposoban-stan-na-kanarevom-brdu-id7074/NkM62tvwMY1/'),(10678,'Novi Sad','Centar',75,'m²',123600,'EUR',NULL,3,1,7,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-uknjizen-trosoban-stan-id1000322/Nk0pfdyjDgN/'),(10679,'Beograd','Zemun',74,'m²',153000,'EUR',1980,4,1,22,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemunski-kej-komforan-troiposoban-stan-id7116/NkGoKltJCcf/'),(10680,'Beograd','Galenika',69,'m²',72000,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetozara-papica-galenika-zemun-beograd-srbija-id36610/NkoJWlqsJVc/'),(10681,'Beograd','Novi Beograd Blok',69,'m²',199900,'EUR',NULL,2,1,20,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/milutina-milankovica-blok-23-id36812/Nkw858TPcqG/'),(10682,'Novi Sad','Centar',75,'m²',550,'EUR',NULL,3,NULL,6,NULL,'izvorno stanje',1,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-namesten-trosoban-stan-id9101891/Nk4LrDlOpuW/'),(10683,'Beograd','Petlovo brdo',100,'m²',83000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tunelska-petlovo-brdo-id38304/NkuhxLcrv59/'),(10684,'Beograd','Vračar',110,'m²',240000,'EUR',1993,4,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/110m2-3l-stan-hram-sv-save/NkfYY5zLgyO/'),(10685,'Beograd','Centar',114,'m²',350000,'EUR',1959,5,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/114m2-5-lokal-centar/Nk1KyK3KuaN/'),(10686,'Beograd','Vračar',77,'m²',169900,'EUR',NULL,3,0,6,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hadzi-melentijeva-hram-svetog-save-id36066/NkuxE7XcRi2/'),(10687,'Beograd','Centar',91,'m²',175000,'EUR',NULL,3,1,4,NULL,'nadogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/admirala-geprata-beogradanka-id37693/NkPVYQkpsHW/'),(10688,'Novi Sad','Centar',79,'m²',140000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3-soban-79-m2-centar---spens-bulevar-cara-lazara-3sprat-lift-id1296/NksKJB8yGb4/'),(10689,'Beograd','Voždovac',75,'m²',169000,'EUR',NULL,4,1,3,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivan-renoviran-troiposoban-stan-kod-fon-a-id7363/NkpBMSsJL9s/'),(10690,'Beograd','Borča I',210,'m²',160000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/210m2-t51a-kuca-borca/NkA7-2iCa36/'),(10691,'Novi Sad','Bulevar',87,'m²',800,'EUR',NULL,3,NULL,5,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-bulevar-oslobodenja-odlican-namesten-trosoban-stan-id9101831/NkR4ERnl80s/'),(10692,'Novi Sad','Detelinara nova',74,'m²',400,'EUR',NULL,3,NULL,NULL,'ostava','izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-nova-detelinara-namesten-trosoban-stan-id9101706/NkZzdT-CnMW/'),(10693,'Novi Sad','Grbavica',65,'m²',89500,'EUR',2006,3,1,6,'ostava','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-uknjizen-trosoban-dupleks-id1000352/Nkr8Nr-v4UJ/'),(10694,'Novi Sad','Centar',66,'m²',470,'EUR',NULL,3,NULL,4,'ostava','izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-namesten-trosoban-stan-id9100037/NkfiXDfSIkF/'),(10695,'Novi Sad','Bulevar',61,'m²',550,'EUR',2021,3,NULL,NULL,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-neuseljavan-trosoban-stan-id9101822/Nkhm6KGSa_U/'),(10696,'Beograd','Banovo brdo',80,'m²',85000,'EUR',NULL,3,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dostojevskog-banovo-brdo-cukarica-beograd-srbija-id35780/Nk4cSjSOZyb/'),(10697,'Novi Sad','Centar',93,'m²',182000,'EUR',2002,3,1,5,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-odlican-trosoban-stan-id1000342/Nk9Y7la8rC9/'),(10698,'Beograd','Trg Republike',100,'m²',700,'EUR',NULL,5,NULL,5,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-petosobnog-namestenog-kod-doma-omladine-id7374/Nk4Z1MyTOJY/'),(10699,'Beograd','Vračar',105,'m²',2000,'EUR',NULL,3,1,7,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-vracaru--30--penthaus--prelepa-panorama/Nk6baP9Yk5B/'),(10700,'Novi Sad','Centar',94,'m²',133900,'EUR',NULL,3,1,5,'ostava','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-uknjizen-trosoban-stan-id1000153/Nk9rqx7UciJ/'),(10701,'Novi Sad','Grbavica',90,'m²',500,'EUR',NULL,3,NULL,6,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3-soban-90-m2-grbavica-bulevar-cara-lazara-5sprat-garaza-id595/Nkc9FE6QuTo/'),(10702,'Niš','Ćele kula',55,'m²',280,'EUR',NULL,3,1,6,'javni parking','kompletna rekonstrukcija',1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-trosoban-stan-kod-medicinskog-fakulteta/NkQwafKzlAv/'),(10703,'Niš','Ćele kula',55,'m²',64000,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-strogi-centar-55m2-iii-sprat/Nk__G0wdaA5/'),(10704,'Novi Sad','Liman 4',57,'m²',81400,'EUR',NULL,NULL,1,18,'podrum',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-liman-4/NkiDY9M4p-c/'),(10705,'Novi Sad','Socijalno',86,'m²',195470,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi-odlican-stan-u-izgradnji-/NkFmX7wWLL5/'),(10706,'Novi Sad','Cara Dušana',59,'m²',108520,'EUR',NULL,3,1,NULL,NULL,'u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkOSjrNPXkT/'),(10707,'Novi Sad','Socijalno',68,'m²',153980,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi-strukturno-izuzetan-/NkbDKAIlYRI/'),(10708,'Beograd','Viline vode',60,'m²',350,'EUR',NULL,2,1,8,'špajz','delimična rekonstrukcija',1,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-2-soban-stan-blizu-botanicke-baste-i-centra-grada/NkzWnwwuu5G/'),(10709,'Beograd','Novi Beograd Blok',53,'m²',350,'EUR',NULL,3,1,6,'garderoberi','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/paviljoni-radoja-dakica-trosoban-namesten-stan/NkmHi5C6MPQ/'),(10710,'Beograd','Politika',62,'m²',119000,'EUR',1930,2,1,5,'podrum',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-svetogorska-kod-ateljea-212-salonska-zgr-/Nk9aFzq4Rc9/'),(10711,'Novi Sad','Somborski bulevar',67,'m²',110420,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan-na-bulevaru-evrope/NkgzEc8yP2X/'),(10712,'Vrnjačka Banja',NULL,93,'m²',86500,'EUR',NULL,3,1,3,'baštenska kuća','novogradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vrnjacka-banja-prodaja-stanova/Nki9ihj8IpS/'),(10713,'Novi Sad','Telep',88,'m²',97850,'EUR',NULL,3,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-porodican-stan-pogledajte-88m2/Nk4-X3Spi4H/'),(10714,'Novi Sad','Telep',78,'m²',327000,'EUR',NULL,NULL,1,NULL,'toplotna izolacija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/spratna-kuca-na-telepu-/Nk4rIgVD_Zi/'),(10715,'Beograd','Zemun',86,'m²',163400,'EUR',NULL,4,0,3,'garaža','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-kod-dz-zemun-cetvorosoban-86m2/NkNGXKlthm8/'),(10716,'Pančevo','Strelište 1',66,'m²',58000,'EUR',NULL,3,1,7,'ostava',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-pancevo-streliste-66kvm-lift-cg-parking/NkLoxzPIaEs/'),(10717,'Užice','Krčagovo',60,'m²',36000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-ne-namseten-stan/NktIBUVlp82/'),(10718,'Beograd','Lion',85,'m²',180000,'EUR',NULL,4,1,5,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-na-lionu-devdelijska-85m2/NkGyqo6MvH7/'),(10719,'Novi Sad','Grbavica',59,'m²',108150,'EUR',NULL,NULL,0,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grbavica-dvosoban-stan-021221-5500/NkcLa0a4qVI/'),(10720,'Beograd','Kanarevo brdo',56,'m²',52500,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kanarevo-brdo/NkQO1AGcmgW/'),(10721,'Novi Sad','Grbavica',68,'m²',126080,'EUR',NULL,4,1,3,'ostava','novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-za-svaku-preporuku/NkbQReeJzTE/'),(10722,'Novi Sad','Železnička stanica',66,'m²',96820,'EUR',NULL,NULL,0,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-bez-ulaganja-odlican-021221-5500/NkSkZY4I6Gg/'),(10723,'Novi Sad','Liman 1',75,'m²',450,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3-soban-75-m2-liman-1-ul-drage-spasic-renoviran-pet-friendly-id488/NkhjLYMBQsA/'),(10724,'Beograd','Vračar',84,'m²',220000,'EUR',NULL,4,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-troiposoban-salonac-na-vracaru-id6785/Nkk1k-UfyJb/'),(10725,'Novi Sad','Telep',65,'m²',82400,'EUR',NULL,3,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/telep/Nk50VU4E6lt/'),(10726,'Beograd','Novi Beograd Blok',95,'m²',500,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-3-soban-95-m2-blok-70a-agostina-neta-id11602/NkHBwvV_q5t/'),(10727,'Beograd','Stari Grad',96,'m²',190000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivan-petosoban-stan-u-centru-grada-id5069/NkB746KtD6E/'),(10728,'Beograd','Autokomanda',30,'m²',300,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ustanicka-15-renoviran-namesten-id12967/NkuJOkKPjII/'),(10729,'Beograd','Čubura',36,'m²',88400,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vrhunski-kvalitet-gradnje-id106486/NkX1zUsEUAiF/'),(10730,'Novi Sad','Bulevar',100,'m²',700,'EUR',NULL,3,NULL,NULL,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/potraznja-3-i-4-sobnih-stanova-od-70-150-m2-id8015/NkdpxvNb0T5/'),(10731,'Beograd','Novi Beograd Blok',89,'m²',143000,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-noviji-troiposoban-stan-u-dr-ivana-ribara-id6974/Nk4iw5EQqVK/'),(10732,'Beograd','Centar',48,'m²',500,'EUR',NULL,2,1,7,'podrum','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/od-1-oktobra-renoviran-stan-kompletno-namesten-u-tihom-delu-grada-strogi-centar/NkB3UqHQlDq/'),(10733,'Novi Sad','Detelinara nova',46,'m²',94760,'EUR',NULL,1,1,6,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvosoban-stan-u-novogradnji/Nk3PLtEePgY/'),(10734,'Novi Sad','Detelinara nova',46,'m²',59740,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi/Nkc0_mHwd0M/'),(10735,'Beograd','Vračar',98,'m²',240000,'EUR',2015,4,1,4,'ostava','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-sumatovacka-vracar-lux-duplex-kompletno-namesten/Nk75cU0fWcw/'),(10736,'Niš','Crveni Krst',70,'m²',77000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaje-se-kuca-sa-lokalom/NkIYao708MA/'),(10737,'Novi Sad','Liman 2',56,'m²',92700,'EUR',NULL,NULL,1,8,'ostava',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-limanu-2/Nkh-E4mE-2o/'),(10738,'Beograd','Centar',50,'m²',450,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-ivan-begova-20-50m2-450-eur/NkhyZKANL7e/'),(10739,'Novi Sad','Socijalno',86,'m²',195470,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi--odlican-stan-/NkQDJguCUQX/'),(10740,'Novi Sad','Telep',49,'m²',78400,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-bulevar-patrijarha-pavla/Nk3qo5ZgAZC/'),(10741,'Novi Sad','Liman 3',78,'m²',450,'EUR',NULL,3,NULL,NULL,NULL,NULL,1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-porodicni-stan-na-limanutop-ponuda/Nk6pVSwjGpx/'),(10742,'Niš','Centar',100,'m²',300,'EUR',NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dupleks-u-centru/NkKACqZGJw1/'),(10743,'Beograd','Slavija',104,'m²',230000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavija-kralja-milutina/NkXH9SiLTFV/'),(10744,'Beograd','Kalenić pijaca',79,'m²',175000,'EUR',NULL,3,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-nikolaja-ii-kalenic-pijaca-vracar-beograd--id28771/NkwESPsbjij/'),(10745,'Beograd','Denkova bašta',70,'m²',122500,'EUR',2002,2,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/70m2-t-denkova-basta-stan/NkE-XuWu0wq/'),(10746,'Niševac',NULL,160,'m²',83000,'EUR',NULL,6,0,2,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-naselju-calije/NkJ4DB6n5rE/'),(10747,'Beograd','Novi Beograd Blok',66,'m²',106000,'EUR',1973,2,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/66m2-t-blok-45tc-enjub-stan/NkfArphrKpW/'),(10748,'Beograd','Centar',69,'m²',600,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/69m2-t-centar-stan/Nkoswgm07c6/'),(10749,'Beograd','Šumice',67,'m²',127500,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/67m2-sumice-stan/Nkycz8JnAvY/'),(10750,'Beograd','Tašmajdan',66,'m²',161000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/66m2-t-tasmajdan-stan/NkMCQMMnclm/'),(10751,'Beograd','Novi Beograd Blok',70,'m²',700,'EUR',NULL,3,NULL,16,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/70m2-t-blok-21-stan/NkPbqDDD3zZ/'),(10752,'Beograd','Centar',69,'m²',139000,'EUR',1993,2,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/69m2-t-centar-stan/NklROxN79s7/'),(10753,'Beograd','Miljakovac III',600,'m²',470000,'EUR',NULL,NULL,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rakovica-miljakovac-iii-miljakovacke-staze-600m2-miljakovacke-staze/NkmeKanoFgV/'),(10754,'Beograd','Stari Grad',65,'m²',175000,'EUR',NULL,3,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/65m2-stari-grad-stan/NkeuEelnQe5/'),(10755,'Beograd','Trošarina',69,'m²',140700,'EUR',2021,3,0,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/69m2-t-trosarina-stan/NkUtRrbc7g3/'),(10756,'Beograd','Dedinje',240,'m²',3000,'EUR',NULL,5,1,NULL,'bazen','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-dedinju--50--bazen-dvoriste/NkSe0pTfwys/'),(10757,'Beograd','Voždovac',70,'m²',110000,'EUR',2013,3,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/70m2-t-vozdovac-stan/NkswqgN8VKL/'),(10758,'Beograd','Voždovac',65,'m²',99500,'EUR',2009,3,1,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/65m2-t-vozdovac-stan/NkRyZ_73HH_/'),(10759,'Beograd','Trošarina',70,'m²',144300,'EUR',2021,3,0,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/70m2-t-trosarina-stan/Nk83ixaoWkW/'),(10760,'Beograd','Beograd na vodi',68,'m²',236888,'EUR',NULL,3,0,23,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/68m2-t-beograd-na-vodi-stan/Nkm6QadsP1Z/'),(10761,'Beograd','Voždovac',70,'m²',350,'EUR',NULL,3,NULL,2,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/70m2-t-vozdovac-stan/NkWeizOmKfk/'),(10762,'Beograd','Centar',70,'m²',160000,'EUR',NULL,3,1,10,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/70m2-l-centar-stan/NkijKaKWxMM/'),(10763,'Beograd','Zemun',68,'m²',170000,'EUR',2020,3,0,7,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/68m2-t-zemun--donji-grad-stan/NkTEaaCHkVL/'),(10764,'Beograd','Centar',68,'m²',700,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/68m2-lt-centar-stan/NkNYOhxAnya/'),(10765,'Beograd','Novi Beograd Blok',61,'m²',140000,'EUR',2005,3,1,5,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/61m2-hotel-yu-stan/NkocMvR5LU-/'),(10766,'Beograd','Tašmajdan',62,'m²',135000,'EUR',NULL,3,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/62m2-t-tasmajdan-stan/NkJbl3TP2_K/'),(10767,'Beograd','Kalenić pijaca',64,'m²',179000,'EUR',1969,2,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/64m2-t-kalenic-stan/Nk13WxQK5oB/'),(10768,'Beograd','Gornji Dorćol',62,'m²',137000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/62m2-l-dorcol-stan/NkXj18WrZmK/'),(10769,'Beograd','Centar',62,'m²',210000,'EUR',NULL,2,1,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/62m2-t-centar-stan/NkUDCHDD1S4/'),(10770,'Beograd','Centar',63,'m²',146000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/63m2-l-centar-stan/NkpPdLnzlJu/'),(10771,'Beograd','Beograd na vodi',61,'m²',193888,'EUR',NULL,2,0,8,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/61m2-t-beograd-na-vodi-stan/Nk0AiZnLPnY/'),(10772,'Beograd','Centar',64,'m²',130000,'EUR',2010,2,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/64m2-centar-stan/NksJydXpxHN/'),(10773,'Beograd','Novi Beograd Blok',66,'m²',109000,'EUR',1980,3,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/66m2-l-blok-63-stan/NkKGwOlwxiG/'),(10774,'Zlatibor','Centar',110,'m²',250000,'EUR',2019,3,1,5,'sigurnosni uređaji','novogradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-apartman-na-zlatiboru/Nk4ge6QdO76/'),(10775,'Beograd','Voždovac',66,'m²',138000,'EUR',NULL,3,1,6,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/66m2-2t-vozdovac-stan/NkGOYZPh2jl/'),(10776,'Beograd','Zemun',61,'m²',110000,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/61m2-zemun-stan/NkmSnr-mixw/'),(10777,'Beograd','Voždovac',64,'m²',128000,'EUR',NULL,3,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/64m2-2t-vozdovac-stan/NkjtbD_0GwS/'),(10778,'Beograd','Mirijevo I',64,'m²',56000,'EUR',2014,3,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/64m2-t-mirijevo-stan/Nkhb4KgJVQS/'),(10779,'Beograd','Banjica',65,'m²',100000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/65m2-t-banjica-stan/NklgdS_uXwO/'),(10780,'Beograd','Voždovac',64,'m²',120000,'EUR',2021,3,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/64m2-2t-vozdovac-stan/NkMud5nGqTA/'),(10781,'Beograd','Voždovac',64,'m²',120000,'EUR',2021,3,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/64m2-2t-vozdovac-stan/Nkr8hlYOBgM/'),(10782,'Beograd','Voždovac',62,'m²',120000,'EUR',2021,3,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/62m2-2t-vozdovac-stan/Nk-hLQTnO9q/'),(10783,'Beograd','Voždovac',62,'m²',120000,'EUR',2021,3,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/62m2-2t-vozdovac-stan/NkRgHNONG2f/'),(10784,'Beograd','Gornji Dorćol',62,'m²',500,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/62m2-l-dorcol-stan/Nkpd2D2JOpV/'),(10785,'Beograd','Centar',214,'m²',3500,'EUR',NULL,3,1,7,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi--penthaus--2-garazna-mesta--central-garden/NkhuG4c2FJJ/'),(10786,'Bačka Palanka',NULL,106,'m²',115000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cetvoroiposobna-kuca-backa-palanka-115000eur/NkttnU-EYhE/'),(10787,'Beograd','Dedinje',140,'m²',1400,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-dedinju--40--2-parking-mesta/Nk-VpLTswUJ/'),(10788,'Novi Sad','Somborski bulevar',104,'m²',155000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-stan-na-atraktivnoj-i-mirnoj-lokaciji/NkiFpqdRgVK/'),(10789,'Beograd','Stari Grad',110,'m²',1000,'EUR',1938,4,NULL,2,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-gornji-dorcol-110m2-id-3110-1/NkrCkCdE_hQ/'),(10790,'Niš','Gabrovačka reka',113,'m²',135000,'EUR',NULL,3,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kod-bogoslovije/NkbXeZjWpys/'),(10791,'Beograd','Vukov spomenik',115,'m²',170000,'EUR',NULL,5,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-mitropolita-mraovica-50-115m2-170000-eur/NkV6BYJWZOg/'),(10792,'Novi Sad','Bulevar',116,'m²',135000,'EUR',2021,5,1,6,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-novi-bulevar-kv-11600-eur-135000-id-1049736/Nk-tIAD_W9O/'),(10793,'Beograd','Obilićev venac',200,'m²',580000,'EUR',1935,6,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-obilicev-venac-obilicev-venac-200m2-obilicev-venac/NkzbaGF1v_l/'),(10794,'Beograd','Vračar',260,'m²',2300,'EUR',NULL,6,NULL,NULL,'vrt',NULL,1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/neimar-260m2-namesten-ili-nenamesten-moze-za-pp-id5959-1/NkGekfWOHiG/'),(10795,'Beograd','Senjak',252,'m²',730000,'EUR',NULL,5,1,NULL,'bazen','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/izvanredna-kuca-sa-bazenom--4-ar-placa/NkU18voNIi5/'),(10796,'Gornji Milanovac',NULL,150,'m²',45000,'EUR',1995,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/150m2-3t-5ari-kuca-gornji-milanovac/NkmEVNqcjvo/'),(10797,'Beograd','Senjak',110,'m²',1100,'EUR',NULL,3,1,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/senjak-renoviran-polunamesten-stan/NkugnUlLQJr/'),(10798,'Beograd','Banovo brdo',105,'m²',145000,'EUR',2000,4,1,7,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-valjevska-105m2-valjevska/Nks1epYbDBU/'),(10799,'Beograd','Senjak',125,'m²',2000,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-senjak--40--2-parking-mesta--dvoriste/Nkt5sqGq8zE/'),(10800,'Beograd','Vračar',120,'m²',2500,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-vracaru--neuseljavan--2-garazna-mesta--hram/NkhrFtYhJaZ/'),(10801,'Beograd','Cvetkova pijaca',91,'m²',157000,'EUR',NULL,3,1,4,'podrum','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-miladinov-cvetkova-pijaca-id37233/NkfiiX5WGRW/'),(10802,'Beograd','Labudovo brdo',65,'m²',60000,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/serdar-janka-vukotica-labudovo-brdo-id36157/NkLl4OrwqOx/'),(10803,'Beograd','Dunavski kej',78,'m²',800,'EUR',NULL,3,NULL,10,NULL,'standardna gradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mike-alasa-dunavski-kej-id35087/Nk02U9Q2huA/'),(10804,'Beograd','Lion',78,'m²',210000,'EUR',NULL,3,0,5,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kajmakcalanska-vracar-id36445/NkaJaViwtQy/'),(10805,'Beograd','Gornji Dorćol',104,'m²',740,'EUR',NULL,4,NULL,7,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-strahinjica-bana-40-104m2-740-eur/NkdYNUjh58I/'),(10806,'Beograd','Centar',110,'m²',650,'EUR',NULL,5,NULL,5,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-skadarska-45-110m2-650-eur/NkVNAyez_e_/'),(10807,'Beograd','Centar',143,'m²',240000,'EUR',NULL,4,1,2,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-glavna-40-143m2-240000-eur/NkzEmtaaMo8/'),(10808,'Beograd','Bulbuder',120,'m²',800,'EUR',NULL,4,1,NULL,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--40--parking-bulbuder/NkvlSy1J4j0/'),(10809,'Beograd','Profesorska kolonija',170,'m²',1500,'EUR',NULL,5,1,6,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--50--velika-terasa-40m2-draze-pavlovica/Nkm18_fg40c/'),(10810,'Beograd','Centar',110,'m²',240000,'EUR',NULL,5,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-skadarska-45-110m2-240000-eur/Nkikc-QHsa7/'),(10811,'Beograd','Učiteljsko naselje',144,'m²',270000,'EUR',NULL,5,1,7,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-uciteljsko-naselje-zivka-davidovica-50-144m2-270000-eur/Nk9G02UdrBT/'),(10812,'Kruševac','Bagdala',331,'m²',45000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-krusevcu/NkGZpDNjwT8/'),(10813,'Beograd','Zemun',450,'m²',4000,'EUR',NULL,11,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/29689-izdavanje-kuca-zemun-4000-eur/Nkz7SgKowSB/'),(10814,'Beograd','Kluz',133,'m²',580,'EUR',NULL,3,NULL,5,'garažno mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-zivka-davidovica-id-11217-1/NkWOItgHdsj/'),(10815,'Beograd','Novi Beograd Blok',150,'m²',1500,'EUR',NULL,3,NULL,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/31972-izdavanje-stan-yubc-1500-eur/NkOcwLds2Cf/'),(10816,'Beograd','Dedinje',140,'m²',1200,'EUR',NULL,5,1,4,'špajz','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-miloja-djaka-140m2-prazan-odmah-useljiv-1200-eura/Nk1ie2OZAW3/'),(10817,'Beograd','Savski venac',400,'m²',2200,'EUR',NULL,6,NULL,NULL,'garaža','standardna gradnja',1,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-za-izdavanje-dedinje-400m2-id-1358-1/518216/'),(10818,'Beograd','Tašmajdan',105,'m²',1000,'EUR',NULL,5,1,7,'podrum','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-pravni-fakultet-svetozara-markovica-105m2-svetozara-markovica/NkeGG1i8_Gx/'),(10819,'Niš','Centar',110,'m²',700,'EUR',NULL,4,NULL,NULL,'podrum','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-cetvoroiposoban-stan-u-centru/NkeCqXU_jyv/'),(10820,'Beograd','Lion',152,'m²',310000,'EUR',1973,4,1,7,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lion-bulevar-kralja-aleksandra-152m2-bulevar-kralja-aleksandra/Nkz6lP52GGw/'),(10821,'Beograd','Senjak',195,'m²',350000,'EUR',NULL,NULL,1,NULL,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/senjak-tri-stana-i-poslovni-prostor-na-3-ara-20-m2idealno-za-rusenje-i-gradnju-porodicne-kuce/NkOlg95RHQy/'),(10822,'Beograd','Dedinje',155,'m²',2000,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-dedinju--40--garazno-mesto/NksHaGh_qKRj/'),(10823,'Beograd','Vračar',110,'m²',1100,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42441-izdavanje-stan-hram-svetog-save-1100-eur/NkW_gKufARu/'),(10824,'Beograd','Stari Grad',277,'m²',369000,'EUR',1938,6,1,4,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-centar-strahinjica-bana-277m2/NkDzy96WDQ_C/'),(10825,'Beograd','Višnjička banja',104,'m²',120000,'EUR',1987,5,1,4,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-visnjicka-banja-visnjicki-venac-104m2-visnjicki-venac/NkYOu-N7TlC/'),(10826,'Beograd','Surčin',653,'m²',490000,'EUR',NULL,6,1,3,'prednji vrt',NULL,0,3,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-surcin-centar/Nkuh9_4i1Ji/'),(10827,'Beograd','Novi Beograd Blok',200,'m²',2000,'EUR',NULL,5,NULL,NULL,'garaža','standardna gradnja',1,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/18232-izdavanje-stan-yubc-2000-eur/NkNNDteHVL4/'),(10828,'Beograd','Banovo brdo',60,'m²',370,'EUR',NULL,2,NULL,5,'podrum','standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sjajan-stan-za-rentiranje-na-banovom-brdu-id1176/NkvRJnwazgr/'),(10829,'Novi Sad','Subotički bulevar',47,'m²',70200,'EUR',NULL,2,1,5,'rezervisan parking',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-ekstra-lokaciji/NkX56iSmBNa/'),(10830,'Beograd','Pašino brdo',61,'m²',132000,'EUR',NULL,3,0,4,'garaža','u izgradnji',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-gospodara-vucica-pasino-brdo-61m2/Nkfzgpd2MQw/'),(10831,'Novi Sad','Telep',21,'m²',39660,'EUR',2007,1,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-blizina-limana/NkqsM7jEJNn/'),(10832,'Novi Sad','Telep',21,'m²',39660,'EUR',NULL,NULL,0,3,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-namestena-garsonjera-na-telepu/NkNvNF_KbYn/'),(10833,'Beograd','Novi Beograd Blok',87,'m²',600,'EUR',NULL,2,NULL,7,NULL,'standardna gradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vladimira-popovica-park-apartmani-blok-19a-id39285/Nkbcog2F8Wx/'),(10834,'Beograd','Novi Beograd Blok',51,'m²',102000,'EUR',NULL,2,1,5,'ostava','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dzona-kenedija-hotel-jugoslavija-id38732/Nk-MePkajDg/'),(10835,'Beograd','Beograd na vodi',99,'m²',180888,'EUR',2024,1,0,9,'garažno mesto',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belgrade-waterfront-quartet-702-jednosoban-stan/NkLa8wK1JDW/'),(10836,'Novi Sad','Detelinara nova',27,'m²',49450,'EUR',2021,0,0,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-garsonjera-na-novoj-detelinariuseljivo/Nk--nk8qIb2/'),(10837,'Novi Sad','Satelit',33,'m²',44300,'EUR',NULL,1,0,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljnojednosoban-renoviran-stan/NkPZBnWV43X/'),(10838,'Novi Sad','Centar',40,'m²',78200,'EUR',NULL,2,0,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnjanajtrazenija-strukturadvosobna-stan/Nk8uZV_87NWI/'),(10839,'Novi Sad','Petrovaradin',43,'m²',62400,'EUR',NULL,2,0,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savrsena-struktura-stanauskoro-useljivo/NkfaewAAKyw/'),(10840,'Novi Sad','Bulevar',25,'m²',56650,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicni-stanovi-manjih-struktura-na-bulevaru-idealni-za-zivot-i-izdavanje/NklFUprRhfq/'),(10841,'Beograd','Donji Dorćol',90,'m²',350000,'EUR',NULL,2,0,6,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobracina-dorcol-id31901/NkxXb-lxFJV/'),(10842,'Beograd','Bežanijska kosa III',66,'m²',98000,'EUR',NULL,2,0,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/srdana-aleksica-bezanijska-kosa-3-id41356/NkLzO_1Kn_i/'),(10843,'Beograd','Rakovica',52,'m²',79900,'EUR',NULL,2,1,10,'podrum','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-20-stan-banjica-vi-id2465/Nk9rpHEO-RO/'),(10844,'Beograd','Voždovac',55,'m²',93500,'EUR',NULL,2,0,7,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojvode-stepe-vozdovacka-crkva-id36280/NkrwuQ5ocE0/'),(10845,'Beograd','Cvetni trg',82,'m²',220000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/njegoseva-cvetni-trg-id37105/Nki-VdIeQM5/'),(10846,'Beograd','Golf naselje',71,'m²',155000,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zarkovacka-golf-id35782/NkpgRqXjfcM/'),(10847,'Beograd','Kluz',65,'m²',90000,'EUR',NULL,2,0,3,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dusana-radovica-kluz-id28420/NkMIxu71WOZ/'),(10848,'Novi Sad','Detelinara nova',40,'m²',74700,'EUR',NULL,2,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-detelinari-06921-81-995/NkDt4tT4JPS/'),(10849,'Beograd','Višnjička banja',61,'m²',56500,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjicki-venac-visnjicka-banja-id38341/NkRbYJk70nk/'),(10850,'Beograd','Vukov spomenik',71,'m²',207256,'EUR',2021,3,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stanovi-beograd-zvezdara-zira-71-1m2-207256-eur-id676/Nk-2Yn-6s9n/'),(10851,'Novi Sad','Bulevar',26,'m²',54900,'EUR',NULL,NULL,0,7,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namestena-garsonjera-kod-aleksandar-zgrade/NkOv5IgMlzK/'),(10852,'Novi Sad','Bulevar',21,'m²',43260,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi--prilika-/Nkap8S2mjwZ/'),(10853,'Beograd','Sarajevska',39,'m²',90000,'EUR',NULL,2,1,1,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-sarajevska-visegradska-39m2-20-vp-pogodan-i-za-pp/Nk8kLadGx7J/'),(10854,'Novi Sad','Novo Naselje',34,'m²',46350,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/Nk2KzSRzZ_3/'),(10855,'Zrenjanin','Centar',40,'m²',200,'EUR',NULL,1,NULL,2,NULL,NULL,1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-stan-u-strogom-centru-grada/Nk644nfyTnH/'),(10856,'Niš','Čair',31,'m²',999999,'EUR',NULL,1,1,4,'spoljno parking mesto','izvorno stanje',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-jednosoban-stan-gradska-bolnica/NkqHCsqveOs/'),(10857,'Novi Sad','Bulevar',32,'m²',65920,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-atraktivna-lokacija-preporuka/NkAN_7nfZv0/'),(10858,'Novi Sad','Detelinara nova',20,'m²',40000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kopernikova-ulica-stan-bez-ulaganja-/NkMD1i_5hWu/'),(10859,'Novi Sad','Centar',35,'m²',70000,'EUR',2021,NULL,1,7,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-top-lokaciji/NkljsgyJAOa/'),(10860,'Beograd','Cvetkova pijaca',64,'m²',105000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/voje-veljkovica-cvetkova-pijaca-id38396/Nk8c4mxSilc/'),(10861,'Novi Sad','Telep',31,'m²',44290,'EUR',NULL,3,1,2,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prilika/NkennoCD8_a/'),(10862,'Novi Sad','Detelinara nova',32,'m²',61800,'EUR',NULL,2,0,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkJ3yhOGsM-/'),(10863,'Novi Sad','Novo Naselje',31,'m²',28840,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-novom-naselju-021221-5500/NkOFPKJECaZ/'),(10864,'Novi Sad','Novo Naselje',41,'m²',73470,'EUR',NULL,2,0,7,NULL,NULL,0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-dvosoban-stan-cena-sa-povratom-pdv-a-/Nk8ickf9N2B/'),(10865,'Novi Sad','Adice',31,'m²',42230,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-321/NkSG9_NEVyX/'),(10866,'Beograd','Novi Beograd Blok',73,'m²',175000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gandijeva-blok-63-id39236/Nk8OJtD3nvz/'),(10867,'Novi Sad','Centar',38,'m²',400,'EUR',NULL,2,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-cenaprelep-lux-stan-u-centru-grada/NknYhLgJwFL/'),(10868,'Beograd','Belvil',44,'m²',430,'EUR',NULL,NULL,NULL,NULL,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belvil-15-45m2-najbolja-pozicija/NkF9j6piiqZ/'),(10869,'Beograd','Zemun',58,'m²',92000,'EUR',NULL,2,1,11,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ohridska-save-kovacevica-id39111/NkEPze24i4G/'),(10870,'Novi Sad','Detelinara nova',35,'m²',61800,'EUR',NULL,NULL,1,6,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-novoj-detelinari-021221-5500/NkOiDIQzJxf/'),(10871,'Novi Sad','Telep',31,'m²',44290,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-stan-na-top-lokaciji-021221-5500/NkKqEh3-ow6/'),(10872,'Beograd','Petlovo brdo',50,'m²',54000,'EUR',NULL,2,0,5,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mrakovicka-petlovo-brdo-id39214/NkvR8tfBYlk/'),(10873,'Beograd','Zemun',47,'m²',79000,'EUR',NULL,2,1,2,'spoljno parking mesto','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-47m2-dvosoban-polusalonac-petra-markovica-zemun-zemunski-kej-/NkyzFZ0FXtN/'),(10874,'Beograd','Braće Jerković',60,'m²',85000,'EUR',NULL,2,1,19,'podrum','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-stan-u-brace-jerkovic-id2427/Nk2tML515Ha/'),(10875,'Beograd','Braće Jerković',63,'m²',73000,'EUR',NULL,2,1,11,'podrum','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kod-vera-u-brace-jerkovic-id2269/NkyDVe7nBDc/'),(10876,'Beograd','Denkova bašta',69,'m²',122500,'EUR',NULL,2,1,6,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-stan-denkova-basta-id2289/NkSF7V5mRF1/'),(10877,'Beograd','Centar',54,'m²',111000,'EUR',NULL,2,1,4,'podrum','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-stan-u-humskoj-id2365/NkPJvHhJQpN/'),(10878,'Beograd','Terazije',50,'m²',135000,'EUR',NULL,2,1,6,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-bez-ulaganja-u-centru-grada-id2484/NklwIGMOh_e/'),(10879,'Beograd','Krnjača',47,'m²',48000,'EUR',NULL,2,0,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-bez-ulaganja-u-krnjaci-id2461/NkTXwah2Qai/'),(10880,'Beograd','Skojevsko naselje',55,'m²',82500,'EUR',NULL,2,1,12,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pilota-mihaila-petrovica-s-pogledom-na-avalu-id1184/NkPVtAf1ArE/'),(10881,'Niš','Duvanište',58,'m²',68500,'EUR',NULL,NULL,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/magdon-kompleks-stan-58-m2-68500-eur-a/Nkgwfl4pQq9/'),(10882,'Niš',NULL,72,'m²',72100,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-72m2-u-vrtistu-na-placu-od-13-ari-cena-72100-eur-a/Nk78fsRH1qq/'),(10883,'Novi Sad','Telep',52,'m²',79000,'EUR',2008,2,1,4,'garderoberi','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-kompletno-namesten-stan/NkV4439voox/'),(10884,'Niš','Crveni pevac',54,'m²',67000,'EUR',NULL,NULL,1,12,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-odlicnoj-lokaciji-u-blizini-klinickog-centra-x-sprat-lift-54m2/NkzWv25PqFU/'),(10885,'Niš','Ćele kula',77,'m²',79400,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-salonac-u-centru-grada-77m2-ii-sprat-ta/Nk4CAi3hoLB/'),(10886,'Niš','Bulevar Nemanjića',76,'m²',85500,'EUR',NULL,NULL,1,10,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-zona-iii-25-cena-85500-eur-a/NkzAH8N2Ye0/'),(10887,'Niš','Crveni pevac',62,'m²',57000,'EUR',NULL,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-blizini-medicinskog-fakulteta-25-62m2-57000-eur-a/NkG1ti1rJUz/'),(10888,'Novi Sad','Detelinara nova',87,'m²',125460,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prazan-odmah-useljiv-stan-bez-ulaganja-u-ceni-i-parking-mesto-fantastican-raspored/NkZIaNFuIHF/'),(10889,'Beograd','Zeleni venac',52,'m²',400,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-brankova-52m2-id1100/NkkQYiOVJBD/'),(10890,'Novi Sad','Novo Naselje',75,'m²',108150,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkbAORbyjzE/'),(10891,'Beograd','Cvetkova pijaca',68,'m²',137500,'EUR',NULL,2,1,10,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-uknjizen-stan-cvetkova-pijaca-id2366/Nk-1ObKgEZs/'),(10892,'Beograd','Voždovac',66,'m²',109000,'EUR',1995,3,1,12,'pristup bez barijera','izvorno stanje',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojvode-stepe-vero-id2458/NkDbMtcxQ2S/'),(10893,'Beograd','Lion',48,'m²',110000,'EUR',NULL,2,1,8,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-lion-id2477/Nk0xrro2oWF/'),(10894,'Beograd','Šumice',71,'m²',120000,'EUR',NULL,2,1,6,'podrum','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-stan-sumice-id2449/NkNW1bctfNR/'),(10895,'Beograd','Banjica',55,'m²',350,'EUR',1983,2,1,6,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-paunova---dvosoban-stan-55-m2/Nkkq5sGuiw1/'),(10896,'Beograd','Dušanovac',70,'m²',400,'EUR',NULL,2,NULL,2,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ljubicka-dusanovac-id38133/NkAXFVUX-NT/'),(10897,'Beograd','Žarkovo',47,'m²',48000,'EUR',NULL,2,0,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ilije-duricica-zarkovo-id35203/NkyTFTH11vv/'),(10898,'Beograd','Surčin',48,'m²',64800,'EUR',NULL,2,1,4,'ostava','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bukovacka-ledine-id38001/Nk81tY-oM3r/'),(10899,'Beograd','Vukov spomenik',61,'m²',350,'EUR',NULL,2,NULL,5,'vrt','izvorno stanje',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luke-vukalovica-opstina-zvezdara-id34450/NkL5HyS5lI1/'),(10900,'Beograd','Kanarevo brdo',54,'m²',79900,'EUR',NULL,2,1,4,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-bez-ulaganja-na-kanarevom-brdu-id2467/Nk-hQQi1_sr/'),(10901,'Beograd','Gornji Dorćol',85,'m²',250000,'EUR',NULL,2,0,5,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skender-begova-dorcol-id36060/NkDXOCU1_8_/'),(10902,'Beograd','Surčin',48,'m²',64800,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bukovacka-ledine-id38014/Nk0jqzb8BWi/'),(10903,'Beograd','Južni bulevar',66,'m²',120000,'EUR',NULL,2,0,3,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/juzni-bulevar-juzni-bulevar-id28765/Nkg63TNN3zC/'),(10904,'Beograd','Surčin',47,'m²',63450,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bukovacka-ledine-id38024/Nke-akGreD8/'),(10905,'Sremski Karlovci','Centar',49,'m²',32500,'EUR',NULL,1,1,NULL,'spoljno parking mesto','delimična rekonstrukcija',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kucu-u-sremskim-karlovcima/NkG4-sr6Qar/'),(10906,'Beograd','Centar',68,'m²',140000,'EUR',NULL,2,1,7,'podrum','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-stan-u-durmitorskoj-id2363/NkKWGG72s1U/'),(10907,'Beograd','Lipov lad',55,'m²',125000,'EUR',NULL,2,1,4,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonac-kod-lipovog-lada-id2475/Nkyy7CJj2KS/'),(10908,'Novi Sad','Detelinara nova',87,'m²',125460,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi-odlicna-nekretnina/NkdhpNrKeON/'),(10909,'Beograd','Lekino brdo',54,'m²',97000,'EUR',NULL,2,1,4,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-stan-lekino-brdo-id2259/Nk-YpzYUlcB/'),(10910,'Beograd','Šumice',71,'m²',134900,'EUR',NULL,2,1,6,'podrum','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luks-stan-sumice-id2483/NkuUxYD41hr/'),(10911,'Beograd','Mirijevo I',59,'m²',95000,'EUR',NULL,2,0,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-59m2-vi-cg/Nk21TpPg8W4/'),(10912,'Beograd','Južni bulevar',100,'m²',139000,'EUR',1968,2,1,4,'ostava','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-gospodara-vucica-100m2-gospodara-vucica/Nk6UDZ6alnZ/'),(10913,'Beograd','Voždovac',59,'m²',145000,'EUR',NULL,2,1,6,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luks-stan-sa-garazom-kod-saobracajnog-fakulteta-id2306/NkW1a9FpRhp/'),(10914,'Beograd','Palata pravde',70,'m²',133000,'EUR',NULL,2,1,4,'podrum','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stanparking-mesto-savska-palata-pravde-70m2/NkUFlB5TBvk/'),(10915,'Novi Sad','Detelinara nova',35,'m²',61800,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-stan-na-novoj-detelinari-/NkaYGRZWpCg/'),(10916,'Novi Sad','Detelinara nova',35,'m²',61800,'EUR',NULL,NULL,0,6,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-kvalitetna-oprema/NkxR8eJn_qi/'),(10917,'Paraćin',NULL,42,'m²',40000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-xi-kongres/Nky0G5PVCQv/'),(10918,'Paraćin',NULL,37,'m²',11500,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-dankovo/NkiZbui7ymP/'),(10919,'Ćuprija',NULL,24,'m²',100,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-cuprija-centar/NkSA0kNkPquM/'),(10920,'Ćuprija',NULL,44,'m²',18000,'EUR',NULL,1,0,2,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-cuprija-mlin/NkdXfJodaXF/'),(10921,'Paraćin',NULL,37,'m²',200,'EUR',NULL,1,NULL,6,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-centar/NkYzAdm8g7_/'),(10922,'Niš','Pantelej',57,'m²',35600,'EUR',2021,NULL,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pantelej-novogradnja-10-34-5-m2-35600e/NkEJj4Q8T-w/'),(10923,'Jagodina','Centar',40,'m²',25000,'EUR',2006,1,0,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-kuci/Nkp-wqlAJyG/'),(10924,'Paraćin',NULL,43,'m²',18000,'EUR',NULL,1,0,3,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-centar/NkgZx3aoSTYs/'),(10925,'Paraćin',NULL,29,'m²',20000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-donja-mutnica/Nk18tRwlYuA/'),(10926,'Ćuprija',NULL,36,'m²',18000,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-cuprija-silos/NkI6ONfWZGp/'),(10927,'Ćuprija',NULL,31,'m²',13000,'EUR',NULL,1,1,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-cuprija-centar/NkDCPG4HiPb/'),(10928,'Beograd','Palata pravde',43,'m²',75000,'EUR',1970,1,1,2,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-palata-pravde-sarajevska-43m2-sarajevska/NkXcA5YynJV/'),(10929,'Paraćin',NULL,43,'m²',30000,'EUR',NULL,2,0,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-stubica/NkQDc8_Opnl/'),(10930,'Paraćin',NULL,44,'m²',22000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin/Nkx3qIkqIdP/'),(10931,'Srbija',NULL,39,'m²',37000,'EUR',NULL,2,0,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-srbija-ostalo-bela-crkva/NkbqRFR8HWf/'),(10932,'Niš','Pantelej',57,'m²',35600,'EUR',2021,NULL,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pantelej-novogradnja-10-34-5-m2-35600e/NkA-dH98Z9f/'),(10933,'Jagodina',NULL,42,'m²',74000,'EUR',1960,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-vecim-placem/Nk8S6lo4MOyu/'),(10934,'Paraćin',NULL,23,'m²',12000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-jagodnjak/NkMpIVm4cD_/'),(10935,'Beograd','Tošin bunar',94,'m²',230300,'EUR',NULL,3,0,7,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-novogradnji-tosin-bunar-94m2/NkgMVJXisnF/'),(10936,'Paraćin','Gloždak',39,'m²',18000,'EUR',NULL,1,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-glozdak/NkJOz5FNe_a/'),(10937,'Novi Sad','Liman 1',83,'m²',193640,'EUR',NULL,3,0,7,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-liman-1-0212215500-0648033314/NkJAAhoyCE-/'),(10938,'Beograd','Palilula',52,'m²',400,'EUR',NULL,3,NULL,4,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem/Nkfv397L7U-/'),(10939,'Vrnjačka Banja',NULL,50,'m²',45000,'EUR',NULL,3,1,3,'ostalo','novogradnja',0,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vrnjacka-banja-prodaja-gotovih-i-stanova-u-izgradnji/NkuthSK46JJ/'),(10940,'Beograd','Zemun',56,'m²',106400,'EUR',2021,2,0,3,'garaža','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-kod-dz-zemun-dvosoban-56m2/NkpCkTErhUQ/'),(10941,'Beograd','Zemun',75,'m²',142550,'EUR',NULL,3,0,3,'garaža','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-kod-dz-zemun-trosoban-75m2/Nk8HUpFhcpX/'),(10942,'Beograd','Kalenić pijaca',35,'m²',380,'EUR',NULL,1,NULL,NULL,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-loznicka-lux-moderan-useljiv-id88951/NkhngFBCymh/'),(10943,'Beograd','Terazije',62,'m²',127500,'EUR',1938,3,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-terazije---kraljice-natalije-62m2-kraljice-natalije/Nk0n2_qtPbS/'),(10944,'Beograd','Banovo brdo',72,'m²',500,'EUR',NULL,3,1,3,'garderoberi','kompletna rekonstrukcija',1,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-kod-kampa-kosutnjak-cena-za-placanje-unapred-moze-biti-manja/NkZCCY4X_ZI/'),(10945,'Novi Sad','Banatić',73,'m²',108150,'EUR',NULL,3,1,10,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stanica/NkmFyUCeqMu/'),(10946,'Niš','Pantelej',57,'m²',35600,'EUR',2021,NULL,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pantelej-novogradnja-10-34-5-m2-35600e/Nkq0fDE2PB1V/'),(10947,'Novi Sad','Detelinara',95,'m²',550,'EUR',NULL,NULL,NULL,2,'ostalo',NULL,1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-u-samom-gradu/NkHXmIKJHTT/'),(10948,'Novi Sad','Novo Naselje',60,'m²',85000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-naselje-dvosoban-stan/NkZWJe5ffJ6/'),(10949,'Pančevo','Nova misa',63,'m²',69300,'EUR',NULL,3,0,4,'sigurnosni uređaji','u izgradnji',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-pancevo-na-gas-grejanje-i-topla-voda/NkuSFA8Nijx/'),(10950,'Beograd','Beograd na vodi',81,'m²',173888,'EUR',2024,1,0,9,'recepcija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belgrade-waterfront-quartet-103-jednosoban-stan/Nkx93ZahIlg/'),(10951,'Paraćin',NULL,39,'m²',15000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-vrapcane/NkqWRVfgRTP/'),(10952,'Paraćin',NULL,41,'m²',18000,'EUR',NULL,1,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-xi-kongres/NkMbIl2ooNYS/'),(10953,'Paraćin','Gloždak',45,'m²',22000,'EUR',NULL,1,0,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-glozdak/Nk5Tgjxua-w/'),(10954,'Beograd','Tošin bunar',61,'m²',147192,'EUR',NULL,2,0,7,NULL,'u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-odlican-stan-u-novogradnji-61m2/NkEf56s3zVx/'),(10955,'Beograd','Beograd na vodi',5,'m²',163888,'EUR',2024,NULL,0,NULL,'garažno mesto',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-quartet-3-c309-jednosoban-5505m2/NkstTFYaUj7/'),(10956,'Beograd','Novi Beograd Blok',25,'m²',350,'EUR',NULL,2,NULL,NULL,'spoljno parking mesto','novogradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-15-nov-namesten-id12862/NkF1KsLR1c4/'),(10957,'Niš','Apelovac',42,'m²',54600,'EUR',2021,1,1,7,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-nis-jednoiposoban/Nk3kIGni6KU/'),(10958,'Paraćin',NULL,40,'m²',17000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin/Nk6aTueglLs/'),(10959,'Paraćin',NULL,27,'m²',13000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-4-juli/NkrIZfg0Bvm/'),(10960,'Novi Sad','Detelinara nova',35,'m²',61800,'EUR',NULL,2,1,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-ekstra-lokacija/NktSqXm0yN6/'),(10961,'Novi Sad','Spens',31,'m²',48410,'EUR',NULL,NULL,1,4,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-na-spensu/Nk0H1njRkbm/'),(10962,'Novi Sad','Centar',35,'m²',70000,'EUR',NULL,NULL,1,7,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-za-izdavanje/NkXw2R-IluS/'),(10963,'Beograd','Beograd na vodi',38,'m²',550,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-u-kneza-milosa-residence--15--garaza/NkK1vwT1g_F/'),(10964,'Novi Sad','Petrovaradin',43,'m²',62400,'EUR',NULL,NULL,0,NULL,'toplotna izolacija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-stan-povrat-pdv-a-petrovaradin/NkcLVu0qYF_/'),(10965,'Novi Sad','Telep',31,'m²',44290,'EUR',NULL,3,1,2,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvoiposoban-stan-blizu-bulevara-patrijarha-pavla-/Nk_ruYfSZrT/'),(10966,'Novi Sad','Detelinara nova',40,'m²',74700,'EUR',NULL,NULL,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-detelinara/NkzYFWlswSW/'),(10967,'Novi Sad','Bulevar',40,'m²',350,'EUR',NULL,NULL,NULL,NULL,'toplotna izolacija',NULL,1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-neuseljavan-stan-na-bulevaru-/Nk2rOJx2Mwb/'),(10968,'Beograd','Sunčana padina',110,'m²',200000,'EUR',1963,4,1,NULL,'vrt','izvorno stanje',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zarkovo-id1106/NkWB1YhkffO/'),(10969,'Novi Sad','Detelinara nova',40,'m²',74700,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-nova-detelinara-uknjizen/Nk4iS-g6H94/'),(10970,'Novi Sad','Novo Naselje',43,'m²',88580,'EUR',NULL,3,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-trosoban-stan-na-novom-naselju-/Nkr3FNoOx1Z/'),(10971,'Novi Sad','Telep',42,'m²',56240,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/telep/Nka3Z5PvAMe/'),(10972,'Novi Sad','Centar',43,'m²',300,'EUR',NULL,NULL,NULL,NULL,'toplotna izolacija',NULL,1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-dvosoban-stan-u-centru-sa-parkingom-useljiv-odmah/NkQd_nCKsks/'),(10973,'Novi Sad','Spens',35,'m²',67980,'EUR',NULL,NULL,1,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-stan-na-spensu/NkMGB79hii_/'),(10974,'Zlatibor','Centar',33,'m²',52800,'EUR',2022,2,1,4,'ostava','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/akcija-stan-u-izgradnji-na-odlicnoj-lokaciji-sam-ulazak-na-zlatibor/NkvKZKALjFE/'),(10975,'Novi Sad','Centar',21,'m²',43260,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-/Nkp9-fLT5pv/'),(10976,'Novi Sad','Bulevar',29,'m²',59740,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi--prilika-/NkeUTMgZFqp/'),(10977,'Novi Sad','Detelinara nova',40,'m²',74700,'EUR',NULL,2,1,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-blizini-sajma/NkaD06MYky9/'),(10978,'Novi Sad','Salajka',28,'m²',30900,'EUR',NULL,NULL,1,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno-uknjizen/NkSCEsShuLJ/'),(10979,'Novi Sad','Socijalno',42,'m²',69250,'EUR',NULL,3,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-nekretnina-na-fantasticnoj-lokaciji/Nkd8SfVj2PU/'),(10980,'Beograd','Dobanovci',112,'m²',99900,'EUR',NULL,4,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/dobanovci-id91006/NkQ30YFyIhc/'),(10981,'Beograd','Ledine',32,'m²',46350,'EUR',2021,1,1,2,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/direktna-prodaja-uknjizenih-stanova-kod-crkve-na-ledinama/NkGhlN_oHTx/'),(10982,'Beograd','Vračar',38,'m²',450,'EUR',NULL,2,NULL,5,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-resavska-15-renoviran-id-4069/NktU217WmC3/'),(10983,'Novi Sad','Socijalno',28,'m²',57200,'EUR',2007,1,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-socijalno-kv-2800-eur-57200-id-1053627/NkxzwdA0AJq/'),(10984,'Beograd','Beograd na vodi',30,'m²',450,'EUR',NULL,1,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luskuznih-stanova-u-kneza-milosa-residence-10--garaza/NkqfsdRxTgB/'),(10985,'Beograd','Politika',17,'m²',39900,'EUR',NULL,1,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/17m2-stan-atelje-212/Nkr9oTeRxpc/'),(10986,'Beograd','Beograd na vodi',45,'m²',105000,'EUR',1980,2,1,8,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-durmitorska-45m2-durmitorska/NkXzY7pDJ2a/'),(10987,'Beograd','Vračar',40,'m²',550,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42811-izdavanje-stan-hram-svetog-save-550-eur/NkQXlkxxFLH/'),(10988,'Čačak','Centar',44,'m²',42000,'EUR',2018,2,1,3,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/noviji-jednoiposoban-u-centru-sa-terasom/NkHwpiphHsM/'),(10989,'Paraćin',NULL,35,'m²',10000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-4-juli/Nk3DQgLFRjG/'),(10990,'Niš','Centar',23,'m²',31000,'EUR',NULL,1,1,NULL,NULL,'nadogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-garsonjere-u-centru-nisa/NkrOyDK9_rz/'),(10991,'Beograd','Novi Beograd Blok',39,'m²',83500,'EUR',NULL,1,1,18,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-l-stan-stari-merkator/NkLA75LOIJk/'),(10992,'Beograd','Belvil',45,'m²',400,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-novi-beograd--20--garaza-belvil/Nk8bgLUjAdT/'),(10993,'Kragujevac','Centar',39,'m²',250,'EUR',NULL,1,NULL,NULL,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-stan-na-odlicnoj-lokaciji-za-poslovni-prostor/NkFrSDMXjPG/'),(10994,'Beograd','Višnjička banja',34,'m²',45023,'EUR',NULL,1,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjicka-banja-nov-stan-34m2-sa-pdv-om/NkMvuokg6_h/'),(10995,'Novi Sad','Centar',28,'m²',57170,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-57170eur/Nk-JUsmGK3Z/'),(10996,'Beograd','Vračar',14,'m²',33000,'EUR',NULL,1,1,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-maksima-gorkog-garsonjera-14m2/NkRWsFnsnrz/'),(10997,'Beograd','Tašmajdan',35,'m²',107000,'EUR',1960,1,1,5,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35m2-t6-stan-tasmajdan/NkH99LVhxKA/'),(10998,'Beograd','Višnjička banja',33,'m²',44483,'EUR',NULL,1,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjicka-banja-nov-stan-33m2-sa-pdv-om/NkFuFNX20h9/'),(10999,'Novi Sad','Sajam',44,'m²',66950,'EUR',NULL,1,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-66950eur/NkyNSXr5Kk7/'),(11000,'Beograd','Skojevsko naselje',101,'m²',98000,'EUR',NULL,4,0,7,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luke-vojvodica-skojevsko-naselje-rakovica-beogr-id35929/NksB3WBQXv_/'),(11001,'Novi Sad','Podbara',80,'m²',98880,'EUR',NULL,3,0,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-uknjizen-podbara-0212215500-0648033314/NkLY00HOWBZ/'),(11002,'Beograd','Dedinje',175,'m²',2200,'EUR',NULL,5,NULL,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-40--garsonjera-35m2--pink/Nk-Iln2NwqT/'),(11003,'Beograd','Rakovica',37,'m²',49900,'EUR',NULL,2,1,1,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mile-dimic-vidikovacka-padina-id40902/NkaiiBoDIro/'),(11004,'Novi Sad','Petrovaradin',1400,'m²',824000,'EUR',NULL,5,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/petrovaradin-novi-majur/NkiggjuNRGF/'),(11005,'Novi Sad','Bulevar',32,'m²',65920,'EUR',2010,1,1,1,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-bulevar-kv-3200-eur-65920-id-1001316/Nkz_pBr0OW7/'),(11006,'Beograd','Neimar',80,'m²',185000,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/neimar-prodaje-se-namesten-lux-3356-id2136/NkvA_Frzfjm/'),(11007,'Novi Sad','Grbavica',85,'m²',63000,'EUR',2006,2,1,5,'javni parking','završena izgradnja',0,1,1,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/super-komforan-i-praktican-dvosoban-stan-u-mise-dimitrijevica-cena-po-dogovoru/NkoIrpz9i5j/'),(11008,'Kragujevac','Aerodrom',38,'m²',26000,'EUR',NULL,NULL,0,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-s-7861/Nk0VPVa0t69/'),(11009,'Beograd','Kalenić pijaca',63,'m²',630,'EUR',NULL,3,NULL,6,'garaža','novogradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-novopazarska-30-63m2-630-eur/NkI-mxgGzYd/'),(11010,'Kragujevac',NULL,33,'m²',29000,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-ponudi-stan-kod-bazena-33-m2-29000-eur/NkIuUeoM8oz/'),(11011,'Novi Sad','Bulevar',24,'m²',49440,'EUR',2010,1,1,1,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-bulevar-kv-2400-eur-49440-id-1001314/NkQdS673CWk/'),(11012,'Beograd','Altina',42,'m²',200,'EUR',2015,NULL,1,NULL,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/altina-fantastican-namesten-stan-15-od-42m2/NkdBCMzcgp8/'),(11013,'Beograd','Vračar',30,'m²',200,'EUR',NULL,1,NULL,3,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-15-prazan-ili-namesten/NkYgnh6l0AL/'),(11014,'Novi Sad','Centar',38,'m²',400,'EUR',NULL,1,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-cenaprelep-lux-stan-u-centru-grada/Nkm4JkkTjbQ/'),(11015,'Novi Sad','Bulevar',20,'m²',41200,'EUR',2010,1,1,1,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-bulevar-kv-2000-eur-41200-id-1001319/NkwAhB94AtH/'),(11016,'Beograd','Bele vode',42,'m²',60000,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zarkovo-bele-vode-42m2-uknjizen/NkXnZ8dyhKw/'),(11017,'Novi Sad','Bulevar',18,'m²',37080,'EUR',2010,1,1,1,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-bulevar-kv-1800-eur-37080-id-1001320/NkvbLR0K4bf/'),(11018,'Novi Sad','Centar',44,'m²',78500,'EUR',2021,2,0,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-izrazito-komforan-dvosoban-stan-povrat-pdv-a/NkAOZ2KmZ7I/'),(11019,'Novi Sad','Bulevar',26,'m²',56650,'EUR',2010,1,1,7,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-bulevar-kv-2600-eur-56650-id-1001313/Nkv8y-0_B61/'),(11020,'Beograd','Ledine',37,'m²',52240,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bukovacka-ledine-id40753/Nk98SkFAfha/'),(11021,'Novi Sad','Bulevar',40,'m²',82400,'EUR',2010,2,1,1,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-bulevar-kv-4000-eur-82400-id-1001321/NkgBnCUlfz0/'),(11022,'Beograd','Zvezdara',62,'m²',400,'EUR',NULL,3,NULL,NULL,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dimitrija-tucovica-25-novogradnja-id-2932/NkxMS-UHxbE/'),(11023,'Novi Sad','Telep',240,'m²',220000,'EUR',NULL,5,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-telep/Nkj1_-pGJLM/'),(11024,'Novi Sad',NULL,120,'m²',97850,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremska-kamenica-cardak-spratna-kuca-kod-okretnice/NkdHcd6vC0b/'),(11025,'Novi Sad','Veternik',150,'m²',154500,'EUR',2000,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-veternik/Nk5XJZxuyEs/'),(11026,'Novi Sad','Jodna banja',147,'m²',200000,'EUR',NULL,4,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kod-jodnje-banje/NkZfx8P2PoW/'),(11027,'Novi Sad','Detelinara',43,'m²',60250,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-60250eur/NktugyPlvPg/'),(11028,'Beograd','Novi Beograd Blok',41,'m²',94500,'EUR',NULL,1,1,9,'ostava','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-30-jednosoban-uknjizen/Nk7m7U-lLy0/'),(11029,'Valjevo','Centar',40,'m²',44000,'EUR',NULL,NULL,1,4,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-centru--valjevo/Nkpbe_brYra/'),(11030,'Kragujevac','Centar',29,'m²',30000,'EUR',NULL,1,1,5,NULL,'kompletna rekonstrukcija',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-garsonjera-u-kragujevcukr/Nkzv1hSeT84/'),(11031,'Novi Sad','Petrovaradin',180,'m²',195700,'EUR',NULL,5,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-petrovaradin/NkXp7xioyRd/'),(11032,'Novi Sad','Adice',190,'m²',123600,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-adice/NkoaQjXhWJd/'),(11033,'Temerin',NULL,350,'m²',145900,'EUR',2010,5,1,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-backom-jarku/NkfSSS7RKzA/'),(11034,'Novi Sad','Centar',220,'m²',206000,'EUR',NULL,5,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-centar/NkrlFSVAMAn/'),(11035,'Novi Sad',NULL,182,'m²',195700,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremska-kamenica-tatarsko-brdo/NkGRjc69Le6/'),(11036,'Beograd','Belvil',45,'m²',125000,'EUR',NULL,2,1,10,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jurija-gagarina-blok-67belville-id41254/NkZbkKCUUBB/'),(11037,'Pančevo','Centar',23,'m²',29999,'EUR',NULL,1,1,6,'garderoberi','delimična rekonstrukcija',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-u-centru-grada/NkODoo5FtBA/'),(11038,'Novi Sad','Somborski bulevar',24,'m²',54400,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija/NkBozw5wcvm/'),(11039,'Novi Sad','Novo Naselje',26,'m²',44000,'EUR',NULL,1,1,6,'ostava za bicikle','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-na-novom-naselju/NkE-_edEyrW/'),(11040,'Novi Sad','Detelinara nova',104,'m²',160740,'EUR',NULL,3,0,3,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-nova-detelinara-0212215500-0648033314/NkxrykFJgbQ/'),(11041,'Novi Sad','Telep',40,'m²',58710,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-58710eur/Nk4ynhOzJtG/'),(11042,'Novi Sad','Bulevar',30,'m²',61800,'EUR',2010,1,1,1,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-bulevar-kv-3000-eur-61800-id-1001315/Nk-6-7q7-vW/'),(11043,'Novi Sad','Detelinara nova',32,'m²',61800,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-61800eur/NkopzpmN03Z/'),(11044,'Beograd','Botanička bašta',65,'m²',123500,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-stan-u-lepoj-ulici-botanicka-basta-id994/NkDSZA8vfGV/'),(11045,'Beograd','Centar',77,'m²',240000,'EUR',NULL,3,1,6,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skupstina-kosovska-988-id988/Nkh81klMUvT/'),(11046,'Beograd','Lion',80,'m²',155000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-dojranska-3276-id3276/Nkr666HFHld/'),(11047,'Beograd','Bežanijska kosa II',70,'m²',145000,'EUR',1994,3,1,7,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-2-ljubinke-bobic-3176-id3176/NkoZZIOnzE-/'),(11048,'Beograd','Zemun',85,'m²',210000,'EUR',NULL,3,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-dr-petra-markovica-966-id966/Nkymdnotzqa/'),(11049,'Beograd','Voždovac',50,'m²',57000,'EUR',NULL,3,1,3,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-ljubicica-1052-id2156/Nk_m4OnDc3Q/'),(11050,'Beograd','Novi Beograd',45,'m²',92000,'EUR',NULL,2,1,6,'špajz','kompletna rekonstrukcija',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-dvosoban-stan-otona-zupancica/NkDybpEsnFL/'),(11051,'Zlatibor',NULL,80,'m²',139000,'EUR',NULL,3,1,2,'vrt','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-lux-retko-u-ponudi-hitno-1061-id2170/NkgqCvECaQ0/'),(11052,'Beograd','Kumodraž I',71,'m²',90000,'EUR',NULL,3,1,1,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kumodraz-gornja-3396-id2266/Nk_FcMn_fTy/'),(11053,'Beograd','Zemun',70,'m²',96000,'EUR',1979,3,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-banjicka-3273-id3273/Nke14kRR_8-/'),(11054,'Beograd','Rakovica',67,'m²',71000,'EUR',NULL,3,0,4,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-maricka-3354-id2137/Nk-TLliTu2v/'),(11055,'Beograd','Novi Beograd Blok',45,'m²',300,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-dr-ivana-ribara-id43747/NkOHPJcBL6D/'),(11056,'Beograd','Zemun',50,'m²',75000,'EUR',NULL,3,1,1,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-oracka-909-id909/Nk57GCTD7z5/'),(11057,'Beograd','Novi Beograd Blok',51,'m²',300,'EUR',NULL,2,1,4,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/n-beograd-zemunska-20-24/NkJlVa5aw7f/'),(11058,'Beograd','Zemun',83,'m²',116800,'EUR',2018,3,1,2,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-banatska-3100-id3100/Nk0s3B80OxG/'),(11059,'Beograd','Crveni krst',3,'m²',181000,'EUR',NULL,3,0,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-derdapska-546-id546/NkRf53dxdHF/'),(11060,'Beograd','Zemun',46,'m²',65000,'EUR',NULL,3,1,2,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-masarikov-trg-610-id610/Nkd_d2fIBgC/'),(11061,'Zlatibor',NULL,63,'m²',85050,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-vranjevina-485-id485/NksHB7gbdcb/'),(11062,'Beograd','Banjica',72,'m²',189000,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-mosorska-922-id922/NkO91TjwUbX/'),(11063,'Beograd','Banovo brdo',84,'m²',178600,'EUR',NULL,3,1,2,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-orfelinova-3366-id2188/Nk7VyUOgNzL/'),(11064,'Beograd','Novi Beograd Blok',63,'m²',155000,'EUR',NULL,3,1,16,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-bulmihaila-pupina-1091-id2223/NkZvJFMXFUI/'),(11065,'Novi Sad','Somborski bulevar',38,'m²',78690,'EUR',NULL,1,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-bulevar-patrijarha-pavla-0212215500-0648033314/NkrsJMuW4Rl/'),(11066,'Novi Sad','Podbara',28,'m²',230,'EUR',NULL,1,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-10-min-od-centra/Nk8xiu8oW_P/'),(11067,'Beograd','Neimar',92,'m²',310000,'EUR',NULL,3,1,3,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-lamartinova-839-id839/NkanHSyQkWu/'),(11068,'Beograd','Zemun',45,'m²',85000,'EUR',NULL,2,1,3,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-renoviran-dvosoban-stan-u-zemunu-id7403/Nko1hApB8m9/'),(11069,'Beograd','Tašmajdan',45,'m²',500,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-pravni-fakultet-beogradska-20-45m2-500-eur/Nkf6fcOahVE/'),(11070,'Beograd','Gornji Dorćol',38,'m²',390,'EUR',2000,2,1,6,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-gjovanova-38m2-vpr-cg/Nkj52cMweka/'),(11071,'Beograd','Karaburma',40,'m²',41000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-marijane-gregoran/Nk_VEttI7of/'),(11072,'Beograd','Lekino brdo',40,'m²',490,'EUR',NULL,2,1,4,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-b-40m2-iii-cg-lux-garaza/NkWASxyltBA/'),(11073,'Beograd','Lion',45,'m²',125000,'EUR',2017,1,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lion-radojke-lakic-45m2-radojke-lakic/NkFG6hlPDN6/'),(11074,'Vrbas',NULL,150,'m²',206000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-salasem/NkkCyUz1StV/'),(11075,'Beograd','Zvezdara',35,'m²',240,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/16085-izdavanje-stan-zvezdara-240-eur/NkyCAfhUnn8/'),(11076,'Beograd','Donji Dorćol',30,'m²',250,'EUR',NULL,1,1,8,'javni parking','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-dorcolu-u-visokog-stevana/NkBbd1kjFsk/'),(11077,'Vrnjačka Banja',NULL,43,'m²',60200,'EUR',2019,2,1,3,'spoljno parking mesto','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kod-opstine-i-pijace-u-vrnjackoj-banji/NkQznfBtIDg/'),(11078,'Beograd','Vračar',30,'m²',400,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42850-izdavanje-stan-krunska-400-eur/Nkk5j0s_5Gp/'),(11079,'Novi Sad','Sajam',37,'m²',74000,'EUR',2004,2,1,4,'garderoberi','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sajam-20-37m2-uknjizen-vlasnik/NknntWeFNsA/'),(11080,'Beograd','Batajnica',85,'m²',68000,'EUR',NULL,3,1,1,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/batajnica-ivana-delnegra-engleza-863-id863/NkYY4o3ihrW/'),(11081,'Kragujevac','Centar',42,'m²',39900,'EUR',NULL,1,1,5,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-stan-u-centru/Nk3IdArwZ6d/'),(11082,'Beograd','Novi Beograd Blok',87,'m²',149000,'EUR',NULL,3,1,13,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-63-nehruova-894-id894/NkD2DTUi76b/'),(11083,'Beograd','Bežanijska kosa II',90,'m²',700,'EUR',NULL,3,NULL,6,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-2-30-lep-sa-dvoristem-id10707/NkBYPSlEY5Z/'),(11084,'Beograd','Zemun',36,'m²',260,'EUR',NULL,2,NULL,2,'rezervisan parking','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-silerova-36m2-260e--izdat-/NkyfnHgb4jm/'),(11085,'Novi Sad','Podbara',200,'m²',92700,'EUR',NULL,5,0,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/podbara-petosoban-stan-u-sirovom-stanju-u-procesu-legalizacije/NkC1YDNsBzf/'),(11086,'Novi Sad','Telep',200,'m²',226600,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-telep/Nk0Znf2t_J4/'),(11087,'Novi Sad','Adamovićevo naselje',162,'m²',200850,'EUR',NULL,4,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-adamovicevom-naselju/Nkx_nM9iHeY/'),(11088,'Beograd','Voždovac',29,'m²',80000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/29m2-5-stan-vozdovac/Nk-kfSuCFde/'),(11089,'Beograd','Bajlonijeva pijaca',41,'m²',108000,'EUR',1940,2,1,3,'podrum','kompletna rekonstrukcija',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-salonac-41-m2-stari-grad-centar-santiceva/NkGEOf9ELOv/'),(11090,'Beograd','Cvetanova ćuprija',39,'m²',55000,'EUR',2010,2,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/medakovic-padina---krivosijska-39kvml-id16033/NkE1chEyEx5/'),(11091,'Beograd','Banovo brdo',30,'m²',69000,'EUR',1974,1,1,6,'podrum','kompletna rekonstrukcija',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-lux/NkFRlmSrEzZ/'),(11092,'Beograd','Zvezdara',32,'m²',250,'EUR',NULL,2,1,NULL,NULL,'novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-za-dve-studentkinje/Nk2WSSJ8JWM/'),(11093,'Beograd','Novi Beograd Blok',41,'m²',86000,'EUR',NULL,2,1,15,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fontana-narodnih-heroja/NkHmNd3NzD-/'),(11094,'Niš','Crveni pevac',40,'m²',41200,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-medicinski-fakultet-41200-eur/Nk6ebixlKob/'),(11095,'Beograd','Surčin',43,'m²',61500,'EUR',2018,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ledine-43m2terasa-20-35-uknjizen/NkgpRw8JLAZ/'),(11096,'Novi Sad','Petrovaradin',42,'m²',64850,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkSulX9hwLU/'),(11097,'Beograd','Zeleni venac',42,'m²',220,'EUR',NULL,2,NULL,NULL,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-stan-u-centru/NkojgEccsr7/'),(11098,'Novi Sad','Petrovaradin',39,'m²',60300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkaB6zqMJw_/'),(11099,'Novi Sad','Salajka',38,'m²',63800,'EUR',NULL,2,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hitna-prodajapovrat-pdv-a/NkY6YW4ND7_/'),(11100,'Mramorak',NULL,32,'m²',15000,'EUR',NULL,1,1,3,'kamin','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-u-mramorku/Nkc_bjD1ux4/'),(11101,'Beograd','Karaburma',44,'m²',53000,'EUR',NULL,1,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-mirijevski-bulevar/NkbU-RIq8qD/'),(11102,'Novi Sad',NULL,250,'m²',310000,'EUR',NULL,5,0,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremska-kamenica-ribnjak/NkYd1FF98IH/'),(11103,'Novi Sad','Veternik',360,'m²',314150,'EUR',2012,5,1,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/veternik-extra-kuca-blizina-novog-naselja-poprsppk-uknjizeno/NkbVhXIpBiV/'),(11104,'Novi Sad','Centar',123,'m²',618000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-novog-sada-stan-i-dva-lokala-u-radu/NkNknYM5Uex/'),(11105,'Beograd','Vračar',35,'m²',65000,'EUR',NULL,2,0,0,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-prodaje-stan-kucu/NkDEem3XqWn/'),(11106,'Beograd','Beograd na vodi',31,'m²',119000,'EUR',2021,2,1,23,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-stan-u-zgradi-31/NkqV2W5cK-N/'),(11107,'Beograd','Vidikovac',35,'m²',200,'EUR',NULL,1,NULL,0,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vidikovac-35m2-agencijski-id-5943/1638246/'),(11108,'Novi Sad','Klisa',33,'m²',34000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-povoljan-jednoiposoban-stan-na-klisi-11-uknjizen/NkJNAZHiou8/'),(11109,'Kopaonik',NULL,28,'m²',45000,'EUR',NULL,1,1,5,'toplotna izolacija','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-k2-milmari-resort-vikend-naselje/NkjJMPUTkcv/'),(11110,'Kopaonik',NULL,37,'m²',65000,'EUR',2019,1,1,3,'nadstrešnica','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kopaonik-studio-apartman-u-hotelu-milmari/NkIHEWhlLjc/'),(11111,'Beograd','Kalenić pijaca',27,'m²',400,'EUR',NULL,1,1,5,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-kneginje-zorke-10-27m2-400-eur/Nkd8OUFRAWe/'),(11112,'Beograd','Bulbuder',38,'m²',97359,'EUR',2019,2,1,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-zire-38m2-v-cg-uknj/NkXRwEScS9Z/'),(11113,'Novi Sad','Centar',41,'m²',61800,'EUR',NULL,3,1,0,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-centru-grada-41m2/NkE8B3PBuCC/'),(11114,'Niš','Palilula',36,'m²',200,'EUR',NULL,2,NULL,4,'toplotna izolacija','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-jednosoban-stan-na-paliluli-sa-uracunatim-troskovima/Nkh_W_UEj07/'),(11115,'Novi Sad','Stari Majur',28,'m²',44830,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-garsonjera-na-petrovaradinu--prilika/NkqafnSaMW6/'),(11116,'Beograd','Bulbuder',31,'m²',79820,'EUR',2019,1,1,6,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-zire-31m2-pr-cg-uknj/NkMPbGKXOol/'),(11117,'Beograd','Bulevar Kr',42,'m²',300,'EUR',NULL,1,1,6,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-bulevar-kralja-aleksandra-molerova-10-42m2-300-eur/Nk202ItyYSa/'),(11118,'Novi Sad','Stari Majur',38,'m²',58390,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticni-dvosobni-stanovi-prilika/Nkopm-TjMGj/'),(11119,'Novi Sad','Socijalno',29,'m²',53770,'EUR',NULL,1,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/Nk_6HxU0zCS/'),(11120,'Zlatibor','Centar',37,'m²',92000,'EUR',2019,2,1,4,'toplotna izolacija','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ultra-lux-jednoiposoban-stan-na-prodaju-zlatibor-centar/Nkni-QYlVNY/'),(11121,'Beograd','Kalenić pijaca',28,'m²',400,'EUR',NULL,1,1,6,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-krunska-10-28m2-400-eur/Nkh2axSdPbA/'),(11122,'Novi Sad','Stari Majur',41,'m²',61860,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-na-petrovaradinu/Nkk_Zw2Xot8/'),(11123,'Beograd','Braće Jerković',45,'m²',360,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux--novogradnja--vlasnik/Nkd0NFhG26V/'),(11124,'Beograd','Voždovac',28,'m²',150,'EUR',NULL,1,NULL,2,'prednji vrt','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-namestenu-garsonjeru-blizu-fon-a-i-okolnih-fakulteta/NkVuTPMbXqs/'),(11125,'Novi Sad','Centar',38,'m²',400,'EUR',NULL,2,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-cenaprelep-lux-stan-u-centru-grada/NkmOasZMgFm/'),(11126,'Niš','Centar',35,'m²',480,'EUR',NULL,2,1,6,'spoljno parking mesto','završena izgradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-potpuno-opremljen-stan-u-novijoj-zgradi-u-centru-grada-filozofski-fakultet/NkLb15fP59x/'),(11127,'Beograd','Južni bulevar',40,'m²',500,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-20--garaza-kapije-vracara/NkKs-xP9clK/'),(11128,'Beograd','Zeleni venac',66,'m²',138000,'EUR',1930,3,1,6,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-brankova-858-id858/NkZsbQcz8T2/'),(11129,'Novi Sad',NULL,250,'m²',158620,'EUR',NULL,5,1,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stari-ledinci-jedinstvena-za-umetnike/NkynyZOUdEc/'),(11130,'Novi Sad','Telep',40,'m²',350,'EUR',NULL,2,NULL,3,'igralište','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/telep-dvosoban-sa-garazom/Nkgpx-T-io_/'),(11131,'Novi Sad','Telep',280,'m²',309000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-na-telepu-u-mirnoj-ulici/NkarNWb_0sP/'),(11132,'Novi Sad','Adice',350,'m²',3350,'EUR',NULL,4,NULL,NULL,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/eksluzivna-kuca-iz-bajke-na-kamenjaru/Nkg_-P4KCtF/'),(11133,'Novi Sad','Centar',144,'m²',169950,'EUR',NULL,4,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-stari-grad/NkjnmXAyeR8/'),(11134,'Novi Sad','Petrovaradin',105,'m²',75800,'EUR',NULL,4,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-petrovaradinu/NkOJNqJMiJM/'),(11135,'Novi Sad','Telep',123,'m²',206000,'EUR',NULL,4,1,12,'bazen','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-stan-bulevar-evrope/Nk9X-8uv-Re/'),(11136,'Novi Sad','Petrovaradin',459,'m²',345000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/petrovaradin-odlicna-za-klinike-staracki-dom-i-sl/NkQlAJ5-guk/'),(11137,'Novi Sad','Telep',480,'m²',412000,'EUR',NULL,5,1,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-telepu/Nktvs8Moox_/'),(11138,'Beograd','Crveni krst',3,'m²',181000,'EUR',2020,3,0,5,'garaža','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-derdapska-543-id543/NkPLD7sk5Og/'),(11139,'Novi Sad','Telep',345,'m²',206000,'EUR',1985,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-tepep/Nk8P6LZom7b/'),(11140,'Novi Sad',NULL,120,'m²',150000,'EUR',NULL,4,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cardak-kuca-poprsp-sa-predivnim-pogledom/NkGd2MrbNly/'),(11141,'Beočin',NULL,300,'m²',206000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-i-jedinstvena-sremska-kuca-za-turizam/NkeAjQ66AcZ/'),(11142,'Novi Sad','Klisa',360,'m²',169900,'EUR',2000,5,1,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-odlicnoj-lokaciji-veoma-kvalitetna-povoljno-novo/NkD3FGVLsA_/'),(11143,'Novi Sad','Petrovaradin',755,'m²',495000,'EUR',NULL,5,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/puckaros-prelepa-kuca-sa-velikim-placem/Nk1vT1D49HS/'),(11144,'Sremski Karlovci',NULL,200,'m²',160000,'EUR',NULL,5,1,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremski-karlovci-kuca-na-odlicnoj-lokaciji/NkzVaRmTult/'),(11145,'Novi Sad','Adice',520,'m²',257500,'EUR',NULL,5,1,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-adice-kuca-520m2/NkIsBlYSpfa/'),(11146,'Novi Sad','Klisa',117,'m²',120510,'EUR',NULL,4,1,2,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/klisa-odmah-useljiv-cetvorosoban-stan-117-m2-u-mirnom-kraju-povrat-pdv/NkjJY94PviP/'),(11147,'Novi Sad','Telep',180,'m²',164800,'EUR',NULL,4,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/telep-blizu-limana-i-bulevara-patrijarha-pavla-kuca-ili-poslprostor/NkdQHME9s_B/'),(11148,'Novi Sad','Adamovićevo naselje',208,'m²',494400,'EUR',NULL,5,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/extra-lokacija-adamovicevo-naselje-veliki-plac/NkDj2ATDur8/'),(11149,'Novi Sad','Socijalno',150,'m²',236900,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/uknjizena-porodicna-kuca-150-m2-u-rotkvariji/Nk9Gh2eCSfL/'),(11150,'Novi Sad','Grbavica',55,'m²',84450,'EUR',NULL,3,1,NULL,'ostava','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10520-dvoiposoban-55m2---84450eur-cara-dusana-id1504/NkgndgwcxXZ/'),(11151,'Sremski Karlovci',NULL,310,'m²',299990,'EUR',2004,5,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-rezidencijalna-vila-u-centru-sr-karlovaca/NkVa8l869gm/'),(11152,'Beograd','Karaburma',24,'m²',160,'EUR',NULL,NULL,1,NULL,'ostava','kompletna rekonstrukcija',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prazna-garsonjera-160-e/NkYwysn5mpw/'),(11153,'Novi Sad',NULL,116,'m²',128750,'EUR',NULL,4,1,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-renoviran-stan/Nkx3Q2MoZNd/'),(11154,'Novi Sad','Grbavica',160,'m²',257000,'EUR',NULL,5,1,5,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica/NkYwxRwtEY_/'),(11155,'Novi Sad','Satelit',33,'m²',44300,'EUR',NULL,1,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljnojednosoban-renoviran-stan/Nk6dKuHrXA1/'),(11156,'Niš','Durlan',41,'m²',41000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/durlan-jednosoban-stan/NkJdMpBY5Wu/'),(11157,'Beograd','Stari Grad',40,'m²',100000,'EUR',1936,1,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-centar-brankova-40m2t/NkbRolVuCOR/'),(11158,'Novi Sad','Petrovaradin',31,'m²',45050,'EUR',NULL,1,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stanovi-u-izgradnji-petrovaradin/NkYlkNV-zMi/'),(11159,'Beograd','Novi Beograd Blok',42,'m²',300,'EUR',1976,1,1,5,'podrum','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/studentski-stan/168377/'),(11160,'Beograd','Karaburma',27,'m²',37000,'EUR',NULL,NULL,1,4,'javni parking','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-kamcatska/Nka5mah2ALp/'),(11161,'Veliko Gradište',NULL,33,'m²',39600,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mladih-gorana-setalacka-srebreno-jezero-id41209/Nk1p9RKTbv5/'),(11162,'Novi Sad','Klisa',450,'m²',278000,'EUR',NULL,6,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaje-se-kuca-blizu-najlon-pijace/NkNHjbxfoGE/'),(11163,'Novi Sad',NULL,180,'m²',175000,'EUR',NULL,5,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/eksluzivna-prodaja-pelepe-porodicne-kuce/Nkf3J2oOvuU/'),(11164,'Novi Sad','Adamovićevo naselje',300,'m²',1500,'EUR',NULL,5,1,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-bulevar-evrope-kuca-ili-poslovni-prostor/Nkp7yoikEAS/'),(11165,'Novi Sad','Salajka',38,'m²',63800,'EUR',2022,1,0,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hitna-prodajapovrat-pdv-a/NknMTRHPReJ/'),(11166,'Novi Sad','Veternik',263,'m²',135000,'EUR',NULL,5,1,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/veternik-spratna-kuca-sve-uknjizeno-11--supr-pk/NkCg_iVMxTP/'),(11167,'Novi Sad',NULL,131,'m²',176850,'EUR',NULL,5,1,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-uknjizen-nov-stan/Nk77Ub7ly5D/'),(11168,'Novi Sad',NULL,420,'m²',450000,'EUR',NULL,5,1,NULL,'bazen','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremska-kamenica-popovica-extra-dobra-kuca/NkYkFSLJ07M/'),(11169,'Novi Sad','Telep',110,'m²',123600,'EUR',1980,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-lepom-mestu-na-telepu/NkIjLQflozZ/'),(11170,'Beograd','Beograd na vodi',30,'m²',700,'EUR',NULL,1,NULL,23,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-hercegovacka-10-30m2-700-eur/NkDBfIomZ4o/'),(11171,'Beograd','Batajnica',85,'m²',65000,'EUR',NULL,3,1,1,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/batajnica-brace-savic-783-id783/Nk3QykZ1cV5/'),(11172,'Beograd','Savski venac',85,'m²',180000,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-zeleni-venac-693-id693/NkoAYzkI43C/'),(11173,'Beograd','Bežanijska kosa III',69,'m²',115000,'EUR',NULL,3,1,4,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezkosa-iiimz-vespucijeva-583-id583/NkLJqVX5hzY/'),(11174,'Beograd','Dedinje',125,'m²',1500,'EUR',NULL,4,NULL,3,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-lux-45-komforan-3-spavace-garaza-beli-dvor/NkPuGSiR16b/'),(11175,'Beograd','Slavujev venac',328,'m²',598000,'EUR',2005,6,1,NULL,'bazen','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/slavujev-venac-iii-etaze-dvoriste-garaza-bazen-brace-ribnikar/NkEXmMQxlI8/'),(11176,'Beograd','Višnjička banja',328,'m²',290000,'EUR',NULL,7,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/visnjicka-banja-stambeno-poslovni-objekat-328-kvm-migel-anhel-asturias/NkBYH9du_od/'),(11177,'Beograd','Dedinje',275,'m²',750000,'EUR',NULL,5,1,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-vertikala-u-elitnoj-zoni-dedinja-jevrema-grujica/NkIddnlDPlS/'),(11178,'Novi Sad','Subotički bulevar',101,'m²',156050,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-raspored-bez-ulaganja/NkhOGcZnCMu/'),(11179,'Beograd','Kalenić pijaca',46,'m²',89900,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/46m2-kalenic-stan/NkfUI1KRQ5N/'),(11180,'Novi Sad','Avijatičarsko naselje',73,'m²',93730,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-avijaciji-064822-21-40/Nk6S-6JUcb5/'),(11181,'Beograd','Višnjička banja',380,'m²',380000,'EUR',NULL,7,1,1,'vešernica','standardna gradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajemo-kucu-u-visnjickoj-banji/NkAOThwPcYj/'),(11182,'Novi Sad','Rotkvarija',41,'m²',87500,'EUR',2021,2,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rotkvarija-fantastcan-dvosoban-stan-41-m2-u-izgradnji-povracaj-pdv-a/NksMSmMRVPR/'),(11183,'Beograd','Palilulska pijaca',220,'m²',1700,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40864-izdavanje-stan-botanicka-basta-1700-eur/Nk_VIQxHmf5g/'),(11184,'Babušnica',NULL,343,'m²',17000,'EUR',1974,3,1,2,'nadstrešnica','standardna gradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-za-sredjivanje/NkIlsAUBqmg/'),(11185,'Zlatibor','Centar',46,'m²',59200,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/46m2-t-zlatibor-stan/NkIU2wxPyrn/'),(11186,'Beograd','Dedinje',400,'m²',4500,'EUR',NULL,10,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/36869-izdavanje-kuca-dedinje-4500-eur/Nkt1boX-WHM/'),(11187,'Novi Sad','Bulevar',123,'m²',206000,'EUR',NULL,4,1,5,'rezervisan parking',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/par-minuta-vaseg-vremena-do-savrsene-nekretnine/Nk_h7UosPVH/'),(11188,'Zlatibor','Palisad',168,'m²',125000,'EUR',1978,9,1,3,NULL,'izvorno stanje',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zlatibor-kuca-168m2-i-plac-8-ari/Nkay2fLjEgT/'),(11189,'Beograd','Beograd na vodi',54,'m²',167888,'EUR',NULL,2,0,8,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/54m2-t-beograd-na-vodi-stan/Nk0liPVrEtx/'),(11190,'Beograd','Zemun',150,'m²',1700,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42936-izdavanje-stan-zemun-1700-eur/NkogFFmOBTx/'),(11191,'Beograd','Senjak',208,'m²',3700,'EUR',NULL,4,NULL,3,'bazen','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/senjak-deluxe-3-bedroom-apartment-spagarageyard-andre-nikolica/NkdJLYoku2K/'),(11192,'Beograd','Kalenić pijaca',120,'m²',1200,'EUR',NULL,4,1,5,'ostava','novogradnja',1,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-vracar-besprekoran-40-terase-garaza-lift-hadzi-derina/Nk7HIeFwyhZ/'),(11193,'Beograd','Dedinje',252,'m²',730000,'EUR',NULL,5,0,NULL,'bazen','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-lux-kuca-sa-bazenom/NkIfnFhPQ07/'),(11194,'Beograd','Zvezdara',55,'m²',92000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/55m2-t-zvezdara-stan/Nk7DUTwufVe/'),(11195,'Novi Sad','Novo Naselje',110,'m²',113300,'EUR',NULL,4,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hitna-prodaja/Nk6YS3r6rgq/'),(11196,'Beograd','Zvezdin stadion',180,'m²',360000,'EUR',NULL,4,0,5,'soba za dečija kolica','u pripremi',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/penthouse-kod-restorana-kovac/Nk3A1j5gS8X/'),(11197,'Beograd','Zemun',105,'m²',187000,'EUR',NULL,5,1,4,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karadordev-trg-karadordev-trg/Nk4x2mRVG-X/'),(11198,'Beograd','Kalemegdan',160,'m²',1400,'EUR',NULL,3,NULL,4,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalemegdan-luks-opremljen-30-terasa-parking-tadeusa-koscuskog/NkfTTUjhJiB/'),(11199,'Beograd','Mirijevo I',300,'m²',450000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mirijevo-iii-etaze-plac-12-ari-sejkina/NkL046wj9Bn/'),(11200,'Beograd','Dedinje',220,'m²',2100,'EUR',NULL,5,NULL,NULL,'bazen','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-luks-kuca-opremljena-u-nizu-dvoriste-bazen-garaza-diane-budisavljevic/NkwbHQATSP8/'),(11201,'Beograd','Centar',125,'m²',1300,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strogi-centar-luks-renoviran-terasa-30-mkv-svetogorska/NkCsV1urVsP/'),(11202,'Beograd','Novi Beograd Blok',115,'m²',1300,'EUR',2020,3,NULL,NULL,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-lux-novogradnja-garaza-recommendation-bulevar-milutina-milankovica/Nkmc0epIcmU/'),(11203,'Novi Sad','Centar',28,'m²',57680,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-garsonjera-centar-bulevar-osobodenja/Nkty1nuEDDp/'),(11204,'Beograd','Centar',127,'m²',1100,'EUR',NULL,4,NULL,4,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strogi-centar-salonski-kvalitetan-idealan-za-stambenu-i-stambeno-poslovnu-namenu-svetogorska/NkJPDh_PIQJ/'),(11205,'Beograd','Dedinje',122,'m²',1200,'EUR',NULL,3,1,2,'spoljno parking mesto','novogradnja',1,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-de-lux-30-2-lode-2-garazna-mesta-lift-topcider/Nk7xZQMjjLQ/'),(11206,'Beograd','Neimar',105,'m²',1200,'EUR',NULL,3,NULL,2,'garaža','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-neimar-30-veliko-uredeno-dvoriste-branicevska/NkglVoUEdee/'),(11207,'Beograd','Senjak',125,'m²',1800,'EUR',NULL,4,NULL,1,'garaža','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/senjak-lux-3-bedroom-2-bathrom-terrace-garage-kod-francuske-skole/Nk3EMS1YboY/'),(11208,'Beograd','Dedinje',106,'m²',1300,'EUR',NULL,3,NULL,3,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-superb-2-bedroom-2-garage-apartment-neznanog-junaka/NkWMDoxLINZ/'),(11209,'Beograd','Kluz',50,'m²',85000,'EUR',2011,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/50m2-t-kluz-stan/NknoC4PSDzI/'),(11210,'Beograd','Denkova bašta',426,'m²',3000,'EUR',NULL,6,NULL,NULL,'podrum','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-sa-12-ari-dvorista-dnevni-boravak-100m2/NkZa7hlk6mk/'),(11211,'Beograd','Dedinje',282,'m²',2600,'EUR',NULL,6,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-lux-vertikala-50-2garazna-mesta/NktXadCaSYs/'),(11212,'Beograd','Banjica',400,'m²',714000,'EUR',NULL,6,1,NULL,'bazen','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luks-kuca-sa-bazenom-jovanicka/NkEd-yVVhza/'),(11213,'Beograd','Novi Beograd Blok',108,'m²',1500,'EUR',2001,3,NULL,8,'ostava','novogradnja',1,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-luks-za-preporuku-blizina-reke-30-terasa-garaza-aleksinackih-rudara/NkRmGQnCMEU/'),(11214,'Beograd','Senjak',420,'m²',1300000,'EUR',1941,10,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/senjak-kuca-sa-panoramskim-pogledom-na-7-5-a-milovana-glisica/NkDsA48HSdG/'),(11215,'Beograd','Kanarevo brdo',350,'m²',585000,'EUR',NULL,6,0,NULL,'garaža','standardna gradnja',0,4,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/31842-prodaja-kuca-kanarevo-brdo-585000-eur/NkuLPlET_3V/'),(11216,'Beograd','Autokomanda',50,'m²',75000,'EUR',NULL,2,1,2,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/50m2-autokomanda-stan/NkO3kurxJDg/'),(11217,'Beograd','Voždovac',47,'m²',88825,'EUR',NULL,3,0,2,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/47m2-vozdovac-stan/NkaP2lVD33e/'),(11218,'Beograd','Trošarina',52,'m²',107500,'EUR',2021,3,0,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/52m2-t-trosarina-stan/NkuKvVirr3n/'),(11219,'Beograd','Crveni krst',50,'m²',94000,'EUR',NULL,1,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/50m2-t-crveni-krst-stan/NklBCfAGJG4/'),(11220,'Zlatibor','Centar',46,'m²',59200,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/46m2-t-zlatibor-stan/Nkr5f1gJvN5/'),(11221,'Beograd','Mirijevo I',50,'m²',51000,'EUR',2020,2,0,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/50m2-mirijevo-stan/NkVPlfvZzda/'),(11222,'Beograd','Kalenić pijaca',47,'m²',122000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/47m2-t-kalenic-stan/NkSfAI3cRJm/'),(11223,'Beograd','Gornji Dorćol',50,'m²',130000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/50m2-dorcol-stan/Nka7kfnm4Up/'),(11224,'Novi Sad','Sajmište',36,'m²',85000,'EUR',NULL,1,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-ponuda-stan-36-m2-garaza-13-m2--2-pm-samo-85000-e-hitno/NkepTC8sXmx/'),(11225,'Beograd','Novi Beograd Blok',54,'m²',150000,'EUR',NULL,3,1,9,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/54m2-2t-blok-21-stan/NkkGAd-rax3/'),(11226,'Sremska Kamenica','Centar',77,'m²',123690,'EUR',NULL,NULL,0,3,'ostava',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-kamenici/NkXrSLy1qXR/'),(11227,'Novi Sad','Centar',39,'m²',92400,'EUR',2021,2,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-dvosoban-stan-39-m2-izgradnja-u-blizini-centra-grada-povracaj-pdv-a/Nk-rXFbRtlq/'),(11228,'Beograd','Vukov spomenik',55,'m²',120000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/55m2-l-vukov-spomenik-stan/NkmPFkpo8gJ/'),(11229,'Beograd','Beograd na vodi',54,'m²',175888,'EUR',NULL,2,0,13,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/54m2-t-beograd-na-vodi-stan/NktQ2CheAVe/'),(11230,'Beograd','Trošarina',52,'m²',107500,'EUR',2021,3,0,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/52m2-t-trosarina-stan/Nkx9FYKirP_/'),(11231,'Beograd','Zeleni venac',54,'m²',230000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/54m2-t-zeleni-venac-stan/Nk9vanDE52M/'),(11232,'Beograd','Beograd na vodi',54,'m²',165888,'EUR',NULL,2,0,8,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/54m2-t-beograd-na-vodi-stan/NkJq9CW4i5C/'),(11233,'Novi Sad','Rotkvarija',42,'m²',89100,'EUR',2021,2,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rotkvarija-pozeljan-dvosoban-stan-42-m2-u-izgradnji-povracaj-pdv-a/NkKyET2HCkq/'),(11234,'Zlatibor','Centar',46,'m²',59400,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/46m2-t-zlatibor-stan/NkDGAtaXPoN/'),(11235,'Beograd','Lipov lad',52,'m²',74900,'EUR',NULL,2,1,5,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/52m2-t-lipov-lad-stan/Nk8v3yMgiYk/'),(11236,'Beograd','Centar',55,'m²',129000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/55m2-t-centar-stan/NkRmEhGsr-J/'),(11237,'Beograd','Voždovac',50,'m²',120000,'EUR',2021,3,0,2,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/50m2-vozdovac-stan/Nk-YXuzOHo1/'),(11238,'Zlatibor','Centar',46,'m²',59950,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/46m2-t-zlatibor-stan/Nkmq-14BX18/'),(11239,'Niš','Čair',322,'m²',450000,'EUR',NULL,NULL,1,2,'garderoberi','standardna gradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kompletno-opremljena-renovirana-kuca-blizu-caira/NkReDnKMzma/'),(11240,'Pančevo','Centar',120,'m²',35000,'EUR',1985,3,1,1,'vrt','delimična rekonstrukcija',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-kuce-u-lepom-delu-starceva/NkZorTx0cnj/'),(11241,'Novi Sad','Somborski bulevar',114,'m²',140980,'EUR',NULL,NULL,1,5,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-dupleks-na-bulevaru-patrijarha-pavla-/NkErs10MMd-/'),(11242,'Zlatibor','Centar',46,'m²',60250,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/46m2-t-zlatibor-stan/NkOt7vyPmpL/'),(11243,'Beograd','Donji Dorćol',120,'m²',1500,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42381-izdavanje-stan-donji-dorcol-1500-eur/Nkjq68_t_xe/'),(11244,'Novi Sad','Rotkvarija',39,'m²',84200,'EUR',2021,2,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rotkvarija-fantastcan-dvosoban-stan-39-m2-u-izgradnji-povracaj-pdv-a/Nkq3qImENXb/'),(11245,'Beograd','Lion',55,'m²',125000,'EUR',1939,2,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/55m2-t-lion-stan/NkJMZHn1R_g/'),(11246,'Zlatibor','Centar',46,'m²',59200,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/46m2-t-zlatibor-stan/NkES5umZdji/'),(11247,'Beograd','Centar',67,'m²',118000,'EUR',1940,4,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mije-kovacevica-vukov-spomenik-palilula-id1727/Nk5qC4xKLbk/'),(11248,'Novi Sad','Detelinara nova',23,'m²',45170,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-odlicnoj-lokaciji/NkJYLUuQluP/'),(11249,'Beograd','Trošarina',46,'m²',94500,'EUR',2021,2,0,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/46m2-t-trosarina-stan/NkNFNC5bgJD/'),(11250,'Beograd','Crveni krst',55,'m²',500,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/55m2-t-crveni-krst-stan/NkD5FP6Qp4d/'),(11251,'Beograd','Mirijevo I',47,'m²',62000,'EUR',2019,3,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/47m2-t-mirijevo-stan/NkjyBf-btf7/'),(11252,'Beograd','Mirijevo I',54,'m²',55100,'EUR',2020,3,0,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/54m2-mirijevo-stan/NkoczwyaMPC/'),(11253,'Beograd','Beograd na vodi',53,'m²',167888,'EUR',NULL,2,0,13,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/53m2-t-beograd-na-vodi-stan/Nkl3t6kg60h/'),(11254,'Beograd','Voždovac',51,'m²',120000,'EUR',NULL,3,0,2,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/51m2-vozdovac-stan/Nkj0JQ4KVg0/'),(11255,'Beograd','Gornji Dorćol',46,'m²',134900,'EUR',2017,2,1,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/46m2-3t-dorcol-stan/NkT-QHCl1EA/'),(11256,'Beograd','Donji Dorćol',60,'m²',500,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-20--centar-santiceva/NkhnUlTXYAn/'),(11257,'Beograd','Ledine',40,'m²',44000,'EUR',NULL,2,0,4,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-ledinama-odmah-useljiv/NkSs6vsIgDJ/'),(11258,'Beograd','Dedinje',154,'m²',1200,'EUR',NULL,3,NULL,NULL,'garaža','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-blizina-pinka-154-m2-sa-terasom-od-30m2-jovana-marinovica/NktUBIPKRsw/'),(11259,'Novi Sad','Cara Dušana',132,'m²',299450,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-dusana/NkIWeq85a4Q/'),(11260,'Niš','Kičevo',75,'m²',78000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kod-pravnog-ekonomskog-fakulteta-id1403/Nkul7RYotHj/'),(11261,'Novi Sad','Liman 2',52,'m²',96410,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-limanu-komplet-renoviran/Nk3nb-M5Miq/'),(11262,'Beograd','Klinički centar',60,'m²',90000,'EUR',1926,3,1,3,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-milosa-pocerca-584-id584/NkFW5ziG4hZ/'),(11263,'Beograd','Borča I',50,'m²',45000,'EUR',NULL,2,0,4,'spoljno parking mesto','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-stan-borca-id1261/NkkRgllI1TE/'),(11264,'Zlatibor','Centar',46,'m²',60500,'EUR',2021,2,0,2,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-27-55m2-novogradnja/NkR3wk6XKTt/'),(11265,'Novi Sad','Detelinara nova',57,'m²',105060,'EUR',NULL,3,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-trosoban-stan/Nk51Vmoc43X/'),(11266,'Niš',NULL,72,'m²',66000,'EUR',NULL,4,0,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan-72-m2-pantelej-id1263/NkTuFql91T2/'),(11267,'Niš','Ćalije',17,'m²',73000,'EUR',NULL,4,0,NULL,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/calije-troiposoban-stan-id1353/Nk6cVuVJRjW/'),(11268,'Novi Sad','Podbara',60,'m²',82400,'EUR',NULL,3,1,NULL,'ostava','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/11603-dvoiposoban-60m2---82400eur-podbara-id1519/NkHorAjo-p3/'),(11269,'Beograd','Borča I',60,'m²',23000,'EUR',NULL,2,0,2,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-stan-borca-u-blok-fazi-id1617/NkO3qKnnvRc/'),(11270,'Beograd','Zemun',1250,'m²',485000,'EUR',NULL,7,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-hotel-jugoslavija-kej-oslobodenja-1250m2-kej-oslobodenja/Nkj-NgYGDfy/'),(11271,'Beograd','Centar',83,'m²',285000,'EUR',NULL,4,1,5,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-cetvorosoban-stan-u-centru-id1148/NkkQ8J3uZQc/'),(11272,'Beograd','Banovo brdo',98,'m²',450,'EUR',NULL,4,NULL,2,'vrt','izvorno stanje',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-stan-na-banovom-brdu-id1346/Nkr9V2j42hL/'),(11273,'Beograd','Bogoslovija',53,'m²',74150,'EUR',NULL,2,0,5,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-palilula-karaburma-aleksandra-fleminga-53m2-74150-eurpdv-id1148/NkIGuxpRoaM/'),(11274,'Novi Sad','Banatić',73,'m²',80300,'EUR',NULL,3,1,8,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10161-dvoiposoban-73m2-80300eur-banatic-zstanica-id1515/NkPSnPqNZ95/'),(11275,'Beograd','Kluz',54,'m²',91800,'EUR',2022,2,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/54m2-kluz-stan/Nk_WXIyKseD/'),(11276,'Novi Sad','Novo Naselje',50,'m²',66950,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10009-dvoiposoban-50m2---66950eur-novo-naselje-id1464/NkyU_Om1m0Z/'),(11277,'Novi Sad','Grbavica',94,'m²',195700,'EUR',NULL,3,1,6,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-grbavici/NkhCilWPt6X/'),(11278,'Beograd','Dedinje',103,'m²',227000,'EUR',NULL,3,1,3,'garažno mesto','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mihaila-avramovica-dedinje-savski-venac-beograd-103m2/NkdkqyM_LPE/'),(11279,'Novi Sad','Detelinara nova',64,'m²',96820,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-detelinari/NkT9wcTkYFy/'),(11280,'Novi Sad','Liman 4',61,'m²',91000,'EUR',NULL,3,1,NULL,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10171-dvoiposoban-61m2---91000eur-produzetak-limana-4-id1441/Nk7xO9P2U9n/'),(11281,'Beograd','Terazije',100,'m²',700,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strogi-centar-terazije-794-id794/Nk51QNMvdaA/'),(11282,'Beograd','Novi Beograd Blok',70,'m²',178000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-23-bulevar-milutina-milankovica-3227-id3227/Nk9OwaNsNfK/'),(11283,'Beograd','Lekino brdo',80,'m²',140000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-ustanicka-836-id836/NkqMcIxNUCQ/'),(11284,'Niš','Palilula',80,'m²',72000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan-80-m2-palilula-id1160/NkL7Bdpv-Ke/'),(11285,'Beograd','Centar',70,'m²',160000,'EUR',NULL,3,0,10,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-sarajevska-458-id458/NkzDZ5WblVb/'),(11286,'Novi Sad','Stari Majur',62,'m²',84420,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-izgradnji-uskoro-useljenje/Nkq_ngYLch_/'),(11287,'Beograd','Zemun',55,'m²',89900,'EUR',NULL,3,0,1,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-dubrovacka-3247-id3247/NkMjcTdRGu0/'),(11288,'Beograd','Novi Beograd Blok',88,'m²',248000,'EUR',NULL,3,1,19,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hotel-yu-gramsijeva-3214-id3214/NkKTh6jXpHN/'),(11289,'Beograd','Autokomanda',56,'m²',106400,'EUR',NULL,2,0,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stan-beograd-centar-dobropoljska-lux-56m2-106400eurpdv10-id1175/NkNCpkidFZD/'),(11290,'Beograd','Donji Dorćol',51,'m²',172000,'EUR',NULL,3,0,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-venizelosova-2831-id2831/Nk4yf-QllLh/'),(11291,'Beograd','Vračar',96,'m²',180000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-sime-igumanova-415-id415/NkqG7meds7E/'),(11292,'Beograd','Žarkovo',100,'m²',163000,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-stan-sa-2a-placa-kod-bazena-kosutnjak-id1344/Nky32xVkxh_/'),(11293,'Beograd','Sremčica',90,'m²',90000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-sremcici-id1363/Nk2kakzYmaZ/'),(11294,'Novi Sad','Salajka',54,'m²',104510,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-na-salajci-u-izgradnji/NkAhZrSnWPt/'),(11295,'Valjevo',NULL,64,'m²',85000,'EUR',NULL,3,1,1,'vrt','standardna gradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/divcibare-3067-id3067/Nk15745T450/'),(11296,'Beograd','Surčin',146,'m²',149000,'EUR',2020,3,1,1,'nadstrešnica','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/nova-kuca-surcin-progar-energetski-pasos/NkgRYt5yX5-/'),(11297,'Beograd','Novi Beograd Blok',53,'m²',98000,'EUR',NULL,2,1,5,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-sremskih-odreda-53m2-vpr-renoviran-id1416/NkypWsFdJxH/'),(11298,'Niš','Mediana',99,'m²',81000,'EUR',NULL,4,0,NULL,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-centru-grada-99m2-id1207/NkTSEslzHqs/'),(11299,'Beograd','Vukov spomenik',57,'m²',82900,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/masinski-fakultet-knez-danila-3157-id3157/NkrEEAOERha/'),(11300,'Beograd','Dedinje',220,'m²',2000,'EUR',NULL,5,NULL,3,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beli-dvor-milana-blagojevica-spanca-50-220m2-2000-eur/31641/'),(11301,'Beograd','Stari Grad',55,'m²',500,'EUR',NULL,2,1,6,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-renoviran-stan-dobracina-dorcol-stari-grad/Nk2rVvyUPVY/'),(11302,'Sremska Mitrovica',NULL,86,'m²',35000,'EUR',NULL,3,1,NULL,'vrt','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/divna-kuca-fruska-gora-id1309/NkS98lWisix/'),(11303,'Novi Sad','Novo Naselje',71,'m²',82400,'EUR',NULL,3,1,8,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10107-dvoiposoban-71m2---82400eur-novo-naselje-id1366/Nk68xOutXFH/'),(11304,'Beograd','Miljakovac I',400,'m²',399900,'EUR',NULL,NULL,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rakovica-miljakovac-miljakovacki-vinogradi-kuca-400m2-399900-eur/NkRymqYk4Oi/'),(11305,'Beograd','Autokomanda',75,'m²',400,'EUR',NULL,3,NULL,9,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-sime-igumanova-30-75m2-400-eur/NkAPFGHYyK_/'),(11306,'Novi Sad','Grbavica',62,'m²',101700,'EUR',NULL,3,0,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/11150-dvoiposoban-62m2-101700eur-grbavica-sa-pdvom-id1335/NkvCPBNb97lF/'),(11307,'Novi Sad','Cara Dušana',140,'m²',318260,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-dusana/NkPQkM_JADs/'),(11308,'Beograd','Zemun Polje',120,'m²',600,'EUR',NULL,4,NULL,4,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-kolonija-zmaj-zeleznicka-40-120m2-600-eur/1123758/'),(11309,'Beograd','Bajlonijeva pijaca',31,'m²',92000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/31m2-stan-bajlonijeva-pijaca/Nk4mRctX6O7/'),(11310,'Beograd','Dedinje',252,'m²',2600,'EUR',NULL,5,NULL,NULL,'bazen','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-luks-kuca-50-bazen-garaza/NkGGaxIb3_9/'),(11311,'Novi Sad','Satelit',48,'m²',46870,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prilika-povoljno/NkYiCVaXXvN/'),(11312,'Novi Sad','Subotički bulevar',157,'m²',721000,'EUR',2019,4,0,2,NULL,'završena izgradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-penthouse-u-urbanoj-vili/NkERTvA6SEL/'),(11313,'Beograd','Vračar',51,'m²',122000,'EUR',NULL,2,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/51m2-t-vracar-stan/Nkxan4l67zM/'),(11314,'Beograd','Novi Beograd Blok',63,'m²',135000,'EUR',NULL,2,1,20,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulzorana-dindica-blok-4-id41367/Nkbc0L4S9Sh/'),(11315,'Beograd','Dedinje',290,'m²',550000,'EUR',NULL,5,1,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/atraktivna-kuca-na-4-nivoa-2-garaze-pivljanina-baje/NkFpsjbOUj5/'),(11316,'Beograd','Centar',70,'m²',400,'EUR',NULL,3,NULL,7,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-savski-venac-sarajevska-id43710/NkpxIhdhP-8/'),(11317,'Pančevo','Gornji grad Margita',145,'m²',120000,'EUR',NULL,4,1,1,'vrt','kompletna rekonstrukcija',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-prodaju/NkblyEI2ow7/'),(11318,'Beograd','Dedinje',122,'m²',330000,'EUR',NULL,3,1,2,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-de-lux-30-2-lode-lift-topcider/Nk7F-25JbAv/'),(11319,'Beograd','Gundulićev venac',55,'m²',400,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-bajloni-id43712/NkVsLi8-yv_/'),(11320,'Novi Sad','Detelinara',60,'m²',65900,'EUR',NULL,3,1,NULL,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10386-dvoiposoban-60m2---65900eur-detelinara-id1283/NkMPXauDMCJ/'),(11321,'Beograd','Vračar',64,'m²',500,'EUR',NULL,3,NULL,3,'podrum','standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-id1104/NkS5nzK3fpK/'),(11322,'Novi Sad','Detelinara',47,'m²',62800,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10172-dvoiposoban-47m2---62800eur-detelinara-id1430/NkAU2prKzkw/'),(11323,'Novi Sad','Banatić',55,'m²',62800,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10817-dvoiposoban-55m2---62800eur-banatic-id1397/NkKMYVi3GUx/'),(11324,'Novi Sad','Grbavica',66,'m²',100000,'EUR',NULL,3,1,NULL,'ostava','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/19592-dvoiposoban-66m2---100000eur-grbavica-id1497/NkH9hVQNd37/'),(11325,'Novi Sad','Liman 4',75,'m²',93700,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10384-dvoiposoban-75m2---93700eur-liman-4-id1462/NkVAibuOQOI/'),(11326,'Beograd','Centar',72,'m²',700,'EUR',NULL,2,NULL,7,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-dusina-72m2-terasa-garaza-lux-novogradnja-id1346/Nkyn28bwoxP/'),(11327,'Beograd','Savski venac',66,'m²',150000,'EUR',NULL,2,1,6,'ostava','standardna gradnja',0,1,0,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-ekonomski-fakultet-66m2-lvvl-cg-uknjizen-id1246/NkSoT4OAtWs/'),(11328,'Beograd','Lekino brdo',80,'m²',80000,'EUR',NULL,4,1,2,'ostava','standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-u-strumickoj-ulici-id1012/NkJlu2lA9Ca/'),(11329,'Beograd','Novi Beograd Blok',55,'m²',550,'EUR',NULL,2,NULL,11,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-67-belville-jurija-gagarina-20-55m2-550-eur/NkUswf9omHD/'),(11330,'Beograd','Lisičji jarak',98,'m²',300000,'EUR',NULL,10,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-dedinju-id1347/NkwrQZAqTni/'),(11331,'Beograd','Lion',52,'m²',65000,'EUR',NULL,2,1,3,'ostava','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-lion-suboticka-52m2-psut-renoviran-ta-id1340/NkAah8Yeuan/'),(11332,'Beograd','Đeram pijaca',55,'m²',450,'EUR',NULL,2,NULL,5,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-gajeva-novogradnja-55m2-iii-namesten-id1361/NkVePkKkxxW/'),(11333,'Beograd','Banovo brdo',84,'m²',178000,'EUR',2016,3,1,3,'garaža','novogradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-trosoban-adaptibilan-u-cetvorosoban-id1324/NkduhettfDy/'),(11334,'Beograd','Novi Beograd Blok',48,'m²',450,'EUR',NULL,2,NULL,NULL,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-67-belville-bulevar-crvene-armije-15-48m2-450-eur/Nk92G31wvDR/'),(11335,'Beograd','Lipov lad',50,'m²',350,'EUR',NULL,2,NULL,5,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lipov-lad-dojranska-20-50m2-350-eur/NklpWyZwiPk/'),(11336,'Beograd','Bežanijska kosa I',85,'m²',700,'EUR',NULL,3,NULL,6,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-bezanijska-kosa-ismeta-mujezinovica-30-85m2-700-eur/NkRFJIqBRBD/'),(11337,'Beograd','Voždovac',50,'m²',75000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/50m2-fb-vozdovac-stan/NkqhEUNwrZ1/'),(11338,'Beograd','Gundulićev venac',52,'m²',400,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gundulicev-venac-25-namesten-id12974/NkLFJ1gNBrR/'),(11339,'Novi Sad','Novo Naselje',72,'m²',74100,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10401-dvoiposoban-72m2---74100eur-novo-naselje-id1465/NkyySeeA8oI/'),(11340,'Niš','Pantelej',55,'m²',68500,'EUR',NULL,3,1,2,'toplotna izolacija','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-dvoiposoban-stan-kod-crkve/NkTT-2JFl4N/'),(11341,'Novi Sad','Bulevar',51,'m²',86500,'EUR',NULL,3,1,NULL,'podrum','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10006-dvoiposoban-51m2---86500eur-buloslobodenja-futoska-pijaca-id1399/Nkz0-lNO7cq/'),(11342,'Novi Sad','Rotkvarija',59,'m²',86100,'EUR',NULL,3,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/12461-dvoiposoban-59m2---86100eur-rotkvarija-id1115/NkH6MxP_J0A/'),(11343,'Novi Sad','Stari Majur',34,'m²',59540,'EUR',NULL,2,0,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-petrovaradinu-/Nkk6rkiVnCC/'),(11344,'Novi Sad','Subotički bulevar',43,'m²',80340,'EUR',NULL,NULL,0,NULL,'pristup bez barijera',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komplet-namesten-bulevar-evrope-odlican/NkNh2y04T21/'),(11345,'Beograd','Lion',44,'m²',125000,'EUR',2017,2,1,9,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/44m2-t-stan-lion/NkbiZlogroq/'),(11346,'Niš','Durlan',30,'m²',34000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-15-stan-u-durlanu/NkjFvyCXUFG/'),(11347,'Novi Sad','Grbavica',88,'m²',108770,'EUR',NULL,3,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nisu-potrebna-ulaganja-stan-se-nalazi-na-jednoj-od-najtrazenijih-lokacija/Nk7vzR9nXK5/'),(11348,'Beograd','Centar',45,'m²',550,'EUR',NULL,2,1,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--20--gundulicev-venac--knez-miletina/Nkbq7qoGO7u/'),(11349,'Beograd','Belvil',55,'m²',550,'EUR',NULL,2,NULL,9,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belvil-garaza-id42318/NkZIDAXEFCl/'),(11350,'Vrnjačka Banja',NULL,30,'m²',40900,'EUR',2021,2,0,3,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivno-stan-u-izgradnji-kod-kruznog-toka/NkQvGLJl0e8/'),(11351,'Beograd','Učiteljsko naselje',31,'m²',45000,'EUR',NULL,1,1,NULL,NULL,'kompletna rekonstrukcija',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-uciteljsko-naselje-mis-irbijeve-31m2-10-renoviran/NknCuZJWTDB/'),(11352,'Beograd','Skadarlija',31,'m²',121900,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-despota-stefana-skadarlija-id41039/NkGLg3japf9/'),(11353,'Beograd','Beograd na vodi',45,'m²',110000,'EUR',NULL,2,0,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-savski-venac-sf-9832-durmitorska/NkuPtHvxdPr/'),(11354,'Niš','Šljaka',45,'m²',19500,'EUR',2002,1,0,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-naselju-sljaka-sa-placem/NkRk9cGg-VI/'),(11355,'Beograd','Zeleni venac',45,'m²',110000,'EUR',1940,3,0,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zeleni-venac-45m2-i-eg/NkHBqmL4Rb-/'),(11356,'Beograd','Vračar',35,'m²',78000,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-tasmajdan-35m2-vi-cg-uknj/Nkw0jSzYmg0/'),(11357,'Beograd','Zemun',31,'m²',37000,'EUR',1988,1,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-meandri-31m2/NkWmoezS-ht/'),(11358,'Niš','Durlan',44,'m²',35000,'EUR',NULL,2,0,0,NULL,'nadogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-jednoiposobnog-stana-u-nisu-durlan/NkZtw35e8AW/'),(11359,'Beograd','Banjica',93,'m²',105000,'EUR',NULL,3,1,21,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crnotravska-banjica-id41187/Nk_x4qycH3y/'),(11360,'Beograd','Borča I',64,'m²',60000,'EUR',NULL,3,1,2,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ivana-milutinovica-borca-id40963/NkQK240uMlC/'),(11361,'Beograd','Gornji Dorćol',40,'m²',550,'EUR',NULL,2,1,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-dorcol--20--gospodar-jovanova/Nk2e1Yq8ggO/'),(11362,'Užice','Centar',75,'m²',51000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-centru-uzica-75-m2-51000-eura/Nk3pptWgSVG/'),(11363,'Zlatibor','Centar',38,'m²',67000,'EUR',2017,NULL,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-ponudi-apartman-na-zlatiboru-38-m2-67000-eura/NktJnD8QVc_/'),(11364,'Beograd','Južni bulevar',40,'m²',450,'EUR',NULL,2,NULL,NULL,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/juzni-bulevar-15-kapije-vracara-novogradnja-id-4046/NkhKLlN1Mrr/'),(11365,'Beograd','Centar',80,'m²',600,'EUR',NULL,3,NULL,6,NULL,'novogradnja',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-trosoban-stan-za-izdavanje-centar-id9781/Nkia-3LeBm5/'),(11366,'Beograd','Centar',92,'m²',700,'EUR',NULL,3,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-dalmatinska-1046-id2144/NkUBCGyMj48/'),(11367,'Novi Sad','Novo Naselje',32,'m²',53250,'EUR',NULL,1,1,4,'ostava','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/12842-jednosoban-32m2---53250eur-novo-naselje-id1521/Nks34WVQNsU/'),(11368,'Beograd','Senjak',94,'m²',138000,'EUR',NULL,4,1,7,'podrum','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/senjak-bul-vojvode-misica/467/'),(11369,'Beograd','Konjarnik',39,'m²',66500,'EUR',1973,1,1,28,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-konjarnik-rudo-39m2-rudo/NkyD61LTsI2/'),(11370,'Beograd','Lekino brdo',44,'m²',81000,'EUR',NULL,2,1,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-kolasinska-20-44-uknjizen-81000/NkEVhxkfjqV/'),(11371,'Beograd','Novi Beograd Blok',80,'m²',550,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-za-izdavanje-hotel-jugoslavija-id15275/NkVMwMTPOf5/'),(11372,'Beograd','Kalenić pijaca',91,'m²',145000,'EUR',NULL,3,1,2,'spoljno parking mesto','izvorno stanje',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-stan-kalenic-pijaca-id2245/NkRrMYlxchI/'),(11373,'Beograd','Voždovac',77,'m²',153000,'EUR',NULL,3,1,3,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dupleks-kod-fon-id2470/NkjSZXa04bo/'),(11374,'Beograd','Lion',80,'m²',155000,'EUR',NULL,3,1,4,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luks-salonac-lion-id2367/NkPq_6uRshw/'),(11375,'Beograd','Karaburma',51,'m²',77000,'EUR',1973,2,0,3,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-karaburma-marijane-gregoran-51m2-marijane-gregoran/NkuIcpBQIlC/'),(11376,'Beograd','Gundulićev venac',65,'m²',450,'EUR',NULL,3,NULL,5,NULL,'novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gundulicev-venac-id42295/Nk_Aownvsax/'),(11377,'Beograd','Novi Beograd Blok',80,'m²',156900,'EUR',NULL,3,1,6,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-22-bulevar-zorana-dindica-3304-id3304/NkpSHCKN5oU/'),(11378,'Beograd','Železnik',74,'m²',55000,'EUR',NULL,3,0,6,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zeleznik-radnih-akcija-889-id889/NkXUeL9-PW1/'),(11379,'Beograd','Novi Beograd Blok',51,'m²',300,'EUR',NULL,3,NULL,4,'podrum','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanija-pere-segedinca-3229-id3229/Nka5pnHOPV0/'),(11380,'Beograd','Novi Beograd Blok',73,'m²',127500,'EUR',NULL,3,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-dr-ivana-ribara-3373-id2197/Nk3ozjNd1UB/'),(11381,'Vrnjačka Banja',NULL,33,'m²',36000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/velibora-markovica-vrnjacka-banja-id40557/NkQnQFvOIRx/'),(11382,'Pančevo','Nova misa',51,'m²',28500,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-polusuterenu/Nk223bu_Gpd/'),(11383,'Beograd','Vračar',26,'m²',101000,'EUR',NULL,1,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/26m2-t-stan-hram-sv-save/Nk27tHfSpMn/'),(11384,'Zlatibor',NULL,37,'m²',68820,'EUR',2021,1,0,8,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-jovanke-jeftanovic-37m2-jovanke-jeftanovic/NkaHwItwMOe/'),(11385,'Beograd','Zemun',68,'m²',94000,'EUR',NULL,3,1,11,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-zagorska-996-id996/Nkcrm3GrpeV/'),(11386,'Beograd','Vukov spomenik',67,'m²',370,'EUR',2009,2,NULL,6,NULL,'novogradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukov-spomenik-svetao-komforan-kompletno-opremljen-id1268/NkiQK_b-Z-9/'),(11387,'Zlatibor',NULL,33,'m²',76000,'EUR',2020,1,1,7,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-palisad-kompleks-titova-vila-33m2-kompleks-titova-vila/NkOXtibAeaJ/'),(11388,'Beograd','Vračar',40,'m²',500,'EUR',NULL,NULL,NULL,NULL,'garažno mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-luksuzan-15-stan-novogradnja-id-6722-1/Nksgea6nG3T/'),(11389,'Beograd','Žarkovo',75,'m²',74500,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/spasenoviceva-zarkovo-id41181/NkI0vBep0ND/'),(11390,'Beograd','Vidikovac',66,'m²',107437,'EUR',NULL,3,0,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneza-viseslava-vidikovac-id41145/NksppJX5L2K/'),(11391,'Beograd','Vračar',94,'m²',204900,'EUR',NULL,3,1,6,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kod-hrama-id2565/NkRMhcBI4wE/'),(11392,'Beograd','Dedinje',98,'m²',245000,'EUR',NULL,4,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-na-dedinju-id104041/NkSsTRMSQLdT/'),(11393,'Beograd','Tašmajdan',86,'m²',1200,'EUR',NULL,2,NULL,4,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-palilula-sf-5221-vladetina/Nkq-dZSodRL/'),(11394,'Beograd','Botanička bašta',85,'m²',210000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-palmoticeve-id2587/NkQq8Yb2qY7/'),(11395,'Beograd','Višnjica',73,'m²',77000,'EUR',NULL,3,1,3,'ostava','novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjica-id2709/NkyWpDn19mX/'),(11396,'Beograd','Centar',93,'m²',220000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetogorska-politika-id41052/NkCG8gw-ZcL/'),(11397,'Beograd','Centar',81,'m²',210000,'EUR',NULL,3,1,6,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-nusiceva-id2599/NkixQ0l_anN/'),(11398,'Beograd','Donji Dorćol',74,'m²',140000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-gundulicev-venac-id2363/NkVb2xOs7TW/'),(11399,'Beograd','Čukarička padina',80,'m²',160000,'EUR',NULL,3,1,6,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/obalskih-radnika-cukaricka-padina-id41183/Nkgxb5H52WM/'),(11400,'Beograd','Vidikovac',55,'m²',99213,'EUR',NULL,3,0,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneza-viseslava-vidikovac-id41148/NkEvJpjfCW3/'),(11401,'Beograd','Vidikovac',64,'m²',106800,'EUR',NULL,3,0,6,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneza-viseslava-vidikovac-id41146/Nk_sLZjEjF_/'),(11402,'Beograd','Višnjica',91,'m²',83000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-atraktivnom-delu-visnjice-id104688/NkbFq5Ip5i8/'),(11403,'Beograd','Novi Beograd Blok',82,'m²',490,'EUR',NULL,3,NULL,11,'podrum','izvorno stanje',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-30-id2300/NkUmEfBIvr0/'),(11404,'Novi Sad','Detelinara nova',87,'m²',118000,'EUR',NULL,NULL,1,3,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-cetvorosoban-stan-u-novogradnji/NkiTG4Vwsdv/'),(11405,'Beograd','Dušanovac',80,'m²',80000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-do-ulice-id100574/NkzooIYmOQ_/'),(11406,'Beograd','Botanička bašta',87,'m²',200000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dalmatinska-botanicka-basta-id41171/NkxBWIf67wi/'),(11407,'Novi Sad','Detelinara nova',80,'m²',94760,'EUR',NULL,3,1,3,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-detelinara/Nk9dz8FBYeE/'),(11408,'Niš','Centar',93,'m²',145000,'EUR',2021,3,1,4,'garderoberi','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-trosobnog-stana-u-centru/NkhOJVnkaE9/'),(11409,'Beograd','Vidikovac',77,'m²',130724,'EUR',NULL,3,0,6,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneza-viseslava-vidikovac-id41132/NkdZIdgUYgf/'),(11410,'Novi Sad','Sajam',56,'m²',98060,'EUR',NULL,2,1,3,'ostava','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekstra-ponuda-kontakt-jasmina/NkNxd39zVSQ/'),(11411,'Beograd','Terazije',64,'m²',140000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/terazije-kralja-milana-id2648/NkP3YOhi_OJ/'),(11412,'Novi Sad','Podbara',52,'m²',107850,'EUR',2021,2,0,7,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-sa-pdv-om/Nki8K_4UYdq/'),(11413,'Beograd','Barajevo',65,'m²',28000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/uknjizena-kuca-u-barajevu-id104678/NkzKkAgD1FS/'),(11414,'Beograd','Crveni krst',86,'m²',180000,'EUR',NULL,3,1,4,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kod-kajmakcalanske-id2638/Nk_ICEdporC/'),(11415,'Sremska Mitrovica','Aleja',64,'m²',60000,'EUR',NULL,3,1,3,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-i-garazu-u-sremskoj-mitrovici-pored-spomen-groblja/NkICqEBEIY7/'),(11416,'Beograd','Novi Beograd Blok',41,'m²',78000,'EUR',2013,2,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41m2-t-stan-dr-ivan-ribar/NkWybRrHXrt/'),(11417,'Novi Sad','Avijatičarsko naselje',53,'m²',79310,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvosoban-stan--odlican/NkkuNgaG69q/'),(11418,'Beograd','Južni bulevar',45,'m²',500,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-u-kapijama-vracara--20--garaza/NkyWLEmAfZZ/'),(11419,'Novi Sad','Avijatičarsko naselje',53,'m²',79310,'EUR',NULL,NULL,1,12,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-na-avijaticarskom-naselju/Nk0ZKLDVKmE/'),(11420,'Novi Sad','Adice',63,'m²',92700,'EUR',NULL,NULL,1,2,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvoiposoban-stan-na-adicama/Nkm-x1x5rQt/'),(11421,'Beograd','Banjica',86,'m²',109000,'EUR',NULL,3,1,12,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banjica-trzni-centar-banjica-id2513/NkOyNSiyLj3/'),(11422,'Beograd','Petlovo brdo',73,'m²',89000,'EUR',NULL,3,1,4,'vrt','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petlovo-brdo-rasinska-terasa-40m2-garaza-12m2-id2469/NkpOG7jdpp0/'),(11423,'Novi Sad','Grbavica',83,'m²',101970,'EUR',NULL,3,1,5,NULL,'izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-sa-odlicnim-rasporedom-na-veoma-atraktivnoj-lokaciji/NkxkVD0A4ab/'),(11424,'Beograd','Zvezdara',95,'m²',249990,'EUR',NULL,3,1,2,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-id2717/NkOFH3CowGY/'),(11425,'Beograd','Vračar',76,'m²',155000,'EUR',NULL,3,1,3,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-stojana-protica-id2369/NkQvm5U61Eg/'),(11426,'Beograd','Vračar',50,'m²',129000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/50m2-l-vracar--kalenic-stan/NkruHodKEZ1/'),(11427,'Novi Sad','Bulevar',72,'m²',123600,'EUR',NULL,NULL,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan-bulevaru/NkU21oGZ1wT/'),(11428,'Beograd','Voždovac',90,'m²',157500,'EUR',NULL,3,0,4,'podrum','novogradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-boze-jankovica-id2629/Nkr1s_zwjw4/'),(11429,'Novi Sad','Somborski bulevar',41,'m²',82400,'EUR',2017,2,1,5,'ostava',NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-stan/Nkw0TMuhA9g/'),(11430,'Beograd','Vračar',76,'m²',155000,'EUR',NULL,3,1,3,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonac-kod-hrama-svetog-save-id2247/Nkt0lfhbqCF/'),(11431,'Novi Sad','Centar',100,'m²',1000,'EUR',NULL,4,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-samo-za-ozbiljne-zakupce/NktoC1Wd8Jn/'),(11432,'Beograd','Novi Beograd Blok',52,'m²',112000,'EUR',1978,2,1,17,'pristup bez barijera','kompletna rekonstrukcija',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-30-5230m2/NkXyd0FouDj/'),(11433,'Beograd','Cvetanova ćuprija',28,'m²',45000,'EUR',2021,1,0,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/28m2-t-stan-cvetanova-cuprija/NksOQuZR-PJ/'),(11434,'Niš','Crveni pevac',38,'m²',250,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-jednoiposoban-stan-kod-klinickog-centra/NkvweXgEfhl/'),(11435,'Beograd','Lekino brdo',26,'m²',47000,'EUR',NULL,2,1,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-trebinjska-renoviran-15-uknjizen/Nk_IRH-SN-4/'),(11436,'Beograd','Novi Beograd Blok',27,'m²',29500,'EUR',NULL,NULL,0,10,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-28-garaza-26-50m2/Nk1dqUY86u5/'),(11437,'Novi Sad','Detelinara',45,'m²',56650,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-novi-sad-56650eur/NkXycqwDEjv/'),(11438,'Novi Sad','Detelinara nova',31,'m²',56650,'EUR',2006,1,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-nova-detelinara-kv-3100-eur-56650-id-1053729/Nk1E7JzRoXz/'),(11439,'Beograd','Kluz',41,'m²',89000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uciteljsko-naselje-madridska-41-m2/NktQfRV0r-l/'),(11440,'Novi Sad','Detelinara nova',21,'m²',43260,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-43260eur/NkBr7YQZaY3Y/'),(11441,'Beograd','Južni bulevar',40,'m²',450,'EUR',NULL,2,NULL,4,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-sime-igumanova-15-40m2-450-eur/NkJ7bdMasgx/'),(11442,'Novi Sad','Detelinara nova',27,'m²',53560,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-53560eur/NkRuwozb8pM/'),(11443,'Beograd','Banovo brdo',45,'m²',98800,'EUR',NULL,2,0,5,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lazara-kujundzica-banovo-brdo-id40445/Nkrnc6vWYZL/'),(11444,'Beograd','Vračar',48,'m²',600,'EUR',NULL,2,NULL,4,'garaža','novogradnja',1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-lux-sa-garazom-namesten-id1840/Nkni_G8XzI7/'),(11445,'Novi Sad','Novo Naselje',44,'m²',80340,'EUR',1982,2,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-novo-naselje-kv-4400-eur-80340-id-1053733/NkwKkribjfC/'),(11446,'Beograd','Crveni krst',88,'m²',176000,'EUR',2021,4,0,6,NULL,'u izgradnji',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-grocanska-lux-novogradnja-88m2-id34051/NkkYrroOr2S/'),(11447,'Beograd','Gundulićev venac',54,'m²',650,'EUR',2021,2,NULL,7,'garaža','novogradnja',1,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-dorcol-luksuzan-pogodan-za-poslovni-prostor-useljiv-id1859/Nk9PC_GjC2o/'),(11448,'Novi Sad','Petrovaradin',40,'m²',59740,'EUR',2021,1,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-petrovaradin-kv-4000-eur-59740-id-1053681/NkwtZOPJVyp/'),(11449,'Beograd','Vračar',55,'m²',480,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/molerova-vracar-namesten-odmah-dostupan-id1290/NkeuB4ufX02/'),(11450,'Beograd','Centar',68,'m²',550,'EUR',NULL,2,NULL,4,'podrum','standardna gradnja',1,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/politika-hilandarska-68m2-id3463/NkxsFEiL5Bi/'),(11451,'Niš','Crveni pevac',38,'m²',250,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-jednoiposoban-stan-kod-klinickog-centra/NkI4UY6cGQs/'),(11452,'Beograd','Stari Grad',66,'m²',159000,'EUR',NULL,2,1,4,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-majke-jevrosime-66m2-id3458/NkFmCmLhKOS/'),(11453,'Novi Sad','Podbara',55,'m²',80000,'EUR',NULL,NULL,1,NULL,'sigurnosni uređaji',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-dvoiposoban-stan-na-podbari--/Nk1wRIPA_UL/'),(11454,'Beograd','Mirijevo I',52,'m²',45000,'EUR',1968,1,0,1,'prednji vrt','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-zvezdara-mirijevo-1-neuknjizena-vlasnik/NkaKbCPvN0A/'),(11455,'Beograd','Zvezdara',60,'m²',250,'EUR',NULL,2,1,6,'garderoberi','izvorno stanje',1,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lipov-lad-bulevar-290-dvosoban-20-cg/NkGuq_4st6j/'),(11456,'Beograd','Grocka',40,'m²',22000,'EUR',NULL,2,0,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40m2-stan-bolec/NkiBD8bbcmY/'),(11457,'Beograd','Terazije',50,'m²',135000,'EUR',NULL,2,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trg-nikole-pasica-50m2-id3534/Nk1Aakflsdq/'),(11458,'Novi Sad','Grbavica',84,'m²',103000,'EUR',NULL,NULL,1,NULL,'sigurnosni uređaji',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-odlican-duplex-na-grbavici-/NkoDZjPfgCG/'),(11459,'Beograd','Novi Beograd Blok',64,'m²',127900,'EUR',NULL,3,1,15,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jurija-gagarina-blok62-novi-beograd-id1766/Nkw-XqzGUXj/'),(11460,'Pančevo','Tesla',53,'m²',53000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-tesli-kompletno-renoviran/NkgWq9GFI-Y/'),(11461,'Novi Sad','Grbavica',84,'m²',103000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-103000eur/NkyoBRNdv05/'),(11462,'Beograd','Novi Beograd Blok',56,'m²',130000,'EUR',NULL,2,1,17,'pristup bez barijera','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/perfektan-stan-blok-30/Nk-Tbbv1S7u/'),(11463,'Novi Sad','Salajka',29,'m²',41550,'EUR',2009,1,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-salajka-kv-2900-eur-41550-id-1037928/NkzWzvWevckw/'),(11464,'Novi Sad','Novo Naselje',32,'m²',49130,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-49130eur/NkNEaBXTcce/'),(11465,'Beograd','Kalemegdan',32,'m²',350,'EUR',NULL,1,1,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10-kalemegdan-kralja-petra-32m2-kralja-petra/Nkq_OLQmACD/'),(11466,'Novi Sad','Detelinara nova',36,'m²',66950,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-66950eur/NkiNmaRXns9/'),(11467,'Beograd','Palilulska pijaca',62,'m²',135000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilulska-pijaca-kraljice-marije-62m2-id3531/NkE1NhMbEph/'),(11468,'Beograd','Vukov spomenik',46,'m²',95000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vuk-dimitrija-tucovica-46m2-id3480/NkDPD2K5Wg9/'),(11469,'Beograd','Altina',57,'m²',370,'EUR',NULL,3,1,4,'garažno mesto','novogradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/altina-stan-57m2/NkYYZ1VKHjW/'),(11470,'Beograd','Novi Beograd Blok',61,'m²',118000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-37-milutina-milankovica-61m2-id3535/NkJjP_-v1nU/'),(11471,'Beograd','Novi Beograd Blok',78,'m²',190000,'EUR',NULL,4,1,8,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/perfektan-troiposoban-stan-kod-hotela-jugoslavija-id1820/NkQ9FX3wPAg/'),(11472,'Beograd','Voždovac',34,'m²',73000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozcrkva-34m2-pr-cg-uknj/NkjvXUSPrvA/'),(11473,'Beograd','Novi Beograd Blok',58,'m²',109000,'EUR',1988,2,1,17,'podrum','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-63-funkcionalan-svetao-uknjizen-id1841/NkRzSukoc9n/'),(11474,'Valjevo','Centar',45,'m²',45000,'EUR',NULL,1,0,2,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-apartman-valjevo-45m2t-parking-banja-vrujci/NkjF30omCs4/'),(11475,'Beograd','Južni bulevar',85,'m²',185000,'EUR',1935,4,1,2,'podrum','standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-mlade-bosne-85m2-id28989/Nkxrf5PRLDU/'),(11476,'Beograd','Lion',40,'m²',94900,'EUR',1956,2,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-bregalnicka-45-m2/NkniFjF9ZFf/'),(11477,'Beograd','Vukov spomenik',80,'m²',160000,'EUR',NULL,5,0,3,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-odlicno-renovirano-kraljice-marije-id1726/NkI41N3Teg6/'),(11478,'Beograd','Mirijevo I',41,'m²',62000,'EUR',2018,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-dragoslava-srejovica-41m2/Nk-y5XmRQc3/'),(11479,'Novi Sad','Detelinara nova',70,'m²',87550,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan-novi-sad-87550eur/Nk1Rw8url-y/'),(11480,'Beograd','Denkova bašta',90,'m²',500,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzno-namesten-trosoban-stan-za-izdavanje-id15475/Nks-bSpi-90/'),(11481,'Beograd','Učiteljsko naselje',70,'m²',115500,'EUR',NULL,3,0,3,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-uciteljsko-naselje-id2352/Nkg9T5Zm7Ya/'),(11482,'Čajetina',NULL,60,'m²',53000,'EUR',2016,3,1,4,'toplotna izolacija','novogradnja',0,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cajetina-2-5-soban-lux-stan/NkNqyqtKiUX/'),(11483,'Beograd','Sarajevska',35,'m²',78900,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-sarajevska-40m2/NkN73f27Fg6/'),(11484,'Beograd','Lion',92,'m²',189000,'EUR',NULL,4,1,15,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-crvena-fasadna-cigla-92m-189000-id1505/Nk1DoRlOEfL/'),(11485,'Beograd','Tašmajdan',40,'m²',107000,'EUR',NULL,1,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tasmajdan-desanke-maksimovic-35-m2/NkAKyHCwRGD/'),(11486,'Novi Sad','Satelit',29,'m²',35020,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-35020eur/NkWpIshhsvf/'),(11487,'Niš','Centar',44,'m²',300,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-dvosoban-stan-u-centru/NkIAmkDagUD/'),(11488,'Beograd','Senjak',35,'m²',58000,'EUR',NULL,1,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-sajam-vojvode-misica-35m2/NkjeoA3xQGV/'),(11489,'Beograd','Klinički centar',77,'m²',200000,'EUR',NULL,3,1,5,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-trosoban-stan-za-prodaju-id99308/NkFrK8NNZHf/'),(11490,'Beograd','Vračar',30,'m²',120000,'EUR',NULL,1,0,5,NULL,'kompletna rekonstrukcija',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-vracaru-kneginje-zorke-30m2/NkV77o3sY1q/'),(11491,'Beograd','Lion',44,'m²',112000,'EUR',NULL,2,1,3,'garaža','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-odlican-stan-u-luksuznoj-novogradnji-sa-garaznim-mestom/NkFquIfsj8n/'),(11492,'Beograd','Mirijevo I',39,'m²',53190,'EUR',NULL,2,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-nov-stan-39m2-dragoslava-srejovica/Nk0CvFQZjlG/'),(11493,'Novi Sad','Liman 4',66,'m²',122360,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-limanu-4/NkKqFf_TyxY/'),(11494,'Beograd','Slavija',31,'m²',90000,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavija-njegoseva-31-m2/Nkx4o8XqAuJ/'),(11495,'Niš','Durlan',30,'m²',34000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-15-stan-u-durlanu/NktvPrt2bio/'),(11496,'Kragujevac','Stanovo',34,'m²',22000,'EUR',NULL,1,1,5,'podrum',NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-s-7848/NkMTZvIAVDS/'),(11497,'Beograd','Voždovac',42,'m²',38000,'EUR',NULL,3,0,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-ripanj-25-top-ponuda/Nkh0NYI3c7x/'),(11498,'Beograd','Bulbuder',32,'m²',74910,'EUR',2021,1,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulbuder-rtanjska-novogradnja/Nktopy_gUNFo/'),(11499,'Beograd','Vračar',40,'m²',107000,'EUR',1962,1,1,7,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-40m2-pr-cg-uknj/Nkoimi0RHh-/'),(11500,'Beograd','Zemun Polje',45,'m²',42000,'EUR',NULL,2,0,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-polje-tomice-popovica/Nk0XKS4z9Gk/'),(11501,'Beograd','Gornji Dorćol',66,'m²',170000,'EUR',NULL,2,1,4,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gornji-dorcol/Nk0STfdne18/'),(11502,'Beograd','Mirijevo I',30,'m²',46000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-enrika-josifa-30m2t-21-m2/NkCWdOIDX0Zj/'),(11503,'Beograd','Zemun',37,'m²',74000,'EUR',NULL,2,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-banatska-37-m2/NkEbrLHy3z4e/'),(11504,'Beograd','Gornji Dorćol',23,'m²',75000,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-kmisina-23m2-iii-eg-uknj-lux/Nk0EQT2tZWR/'),(11505,'Beograd','Vračar',33,'m²',96000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-hadzi-prodanova-33m2/NkDoG5RnFAk/'),(11506,'Beograd','Banovo brdo',24,'m²',46000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/24m2-1-lokal-banovo-brdo/NkOjlAV4jOg/'),(11507,'Beograd',NULL,41,'m²',117000,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kopitareva-gradina-jelene-cetkovic-41-m2/Nkoym--tO6F/'),(11508,'Zlatibor','Centar',38,'m²',67000,'EUR',2017,NULL,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-ponudi-apartman-na-zlatiboru-38-m2-67000-eura/Nkuu3iOLdlV/'),(11509,'Beograd','Kalenić pijaca',91,'m²',220000,'EUR',NULL,3,1,4,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luks-stan-na-vracaru-njegoseva-id2439/NkmrJUH9h-R/'),(11510,'Beograd','Botanička bašta',25,'m²',300,'EUR',NULL,1,1,5,NULL,'novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-botanicka-basta-garsonjera/NkNeZdR-uuM/'),(11511,'Beograd','Voždovac',80,'m²',900,'EUR',NULL,4,NULL,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jove-ilica-3-spavace-sobe-garaza-id9982/NkyEUoV769c/'),(11512,'Beograd','Medaković I',76,'m²',75000,'EUR',NULL,3,1,4,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/medakovic-i-rastka-petrovica-1012-id2073/Nk0Jc1lpbEJ/'),(11513,'Beograd','Palilula',24,'m²',230,'EUR',NULL,NULL,NULL,4,'spoljno parking mesto','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/undefined/NkENPYA0WTR/'),(11514,'Beograd','Lekino brdo',31,'m²',47000,'EUR',2021,1,0,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-31m2/NkJpbCIifIU/'),(11515,'Novi Sad','Socijalno',41,'m²',88700,'EUR',2021,2,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-dvosoban-stan-41-m2-izgradnja-u-blizini-centra-grada-povracaj-pdv-a/NkdfgtdT-e1/'),(11516,'Beograd','Banovo brdo',98,'m²',166600,'EUR',NULL,3,1,4,'spoljno parking mesto','nadogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rajka-od-rasine-banovo-brdo-id40850/NkeVD8g9l2F/'),(11517,'Beograd','Dedinje',97,'m²',242500,'EUR',NULL,4,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-na-dedinju-id104008/NkrDv_oXS_Ds/'),(11518,'Beograd','Senjak',850,'m²',3000000,'EUR',NULL,6,1,NULL,'bazen','standardna gradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-vanserijska-kuca-na-15ari-placa-id89993/Nk8qcIj1xnW/'),(11519,'Beograd','Železnik',112,'m²',89000,'EUR',NULL,4,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-id84177/NkH0s_WMI-x/'),(11520,'Novi Sad','Adice',33,'m²',45730,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-321/NkgIy1qDTy1/'),(11521,'Beograd','Dedinje',300,'m²',515000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-odlicnoj-lokaciji-id95778/NkPhy8ZEuye/'),(11522,'Beograd','Tašmajdan',125,'m²',250000,'EUR',NULL,1,0,NULL,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/u-mirnoj-ulici-sa-dvorstem-id98104/NkCqFf6F9kJ/'),(11523,'Novi Sad','Socijalno',30,'m²',50470,'EUR',NULL,NULL,1,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-socijalnom/NkfdHKXW5AH/'),(11524,'Beograd','Banovo brdo',112,'m²',218400,'EUR',NULL,3,1,4,'garaža','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rajka-od-rasine-banovo-brdo-id40228/NkRk8RBphiW/'),(11525,'Beograd','Mirijevo I',110,'m²',97000,'EUR',NULL,4,0,1,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-nade-puric-100m22t-id85452/NkSAU3W02DJ/'),(11526,'Beograd','Kluz',120,'m²',165000,'EUR',NULL,4,0,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvostran-triplex-sa-garaznim-mestom-id93511/NkIxQ1r-5Dv/'),(11527,'Beograd','Zemun',171,'m²',250000,'EUR',NULL,7,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-kalvariji-za-preporuku-id84235/Nkt1VGqHmwO/'),(11528,'Beograd','Batajnica',130,'m²',150000,'EUR',NULL,1,0,NULL,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-batajnica-9ari-plac-id92509/NkeFg3brl9L/'),(11529,'Beograd','Batajnica',130,'m²',135000,'EUR',NULL,1,0,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/batajnica-130m2-garaza-id93337/NkyBHorKLHj3/'),(11530,'Beograd','Centar',111,'m²',225000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sarajevska-sarajevska-id40230/NkL5JX0JVam/'),(11531,'Beograd','Surčin',176,'m²',290000,'EUR',NULL,7,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-kuca-176m2-id82904/NkWe2seWmjl/'),(11532,'Beograd','Dedinje',250,'m²',376000,'EUR',NULL,4,1,6,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-duplex-id86682/Nkl4aNJzIfB/'),(11533,'Beograd','Dedinje',143,'m²',2500,'EUR',NULL,4,NULL,NULL,'vrt','standardna gradnja',1,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-143m2-40-id23167/Nkc9HmwtZDk/'),(11534,'Beograd','Zemun',125,'m²',114900,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ocuvana-i-odrzavana-kuca-id85967/NkzIIFnm9PO/'),(11535,'Beograd','Skadarlija',108,'m²',255000,'EUR',NULL,4,1,5,NULL,'izvorno stanje',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-stan-u-samoj-skadarliji-id100161/Nk6t1dH7Md3/'),(11536,'Beograd','Batajnica',290,'m²',120000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/velika-kuca-na-tri-nivoa-id98904/Nkiw7gcM5wz0/'),(11537,'Beograd','Surčin',140,'m²',246000,'EUR',NULL,1,1,NULL,'garaža','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-id100389/NkCBRu5cq-T/'),(11538,'Beograd','Zemun',140,'m²',260000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-moderno-opremljen-u-centru-zemuna-id101244/NkRJeUTI3wS/'),(11539,'Beograd','Zemun',180,'m²',220000,'EUR',2018,1,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-centru-zemuna-id96673/Nk736iLHayfn/'),(11540,'Beograd','Vračar',180,'m²',305000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-na-dobroj-lokaciji-id99664/Nk40mDMgnYj/'),(11541,'Beograd','Novi Beograd Blok',41,'m²',80000,'EUR',NULL,2,1,13,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fontana/NkETAsFPMRR/'),(11542,'Beograd','Borča I',47,'m²',56000,'EUR',NULL,2,0,3,'spoljno parking mesto','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-stan-borca-id1600/NkATM5Nuqfm/'),(11543,'Beograd','Stari Grad',23,'m²',60000,'EUR',NULL,1,1,7,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-marsala-birjuzova-23m2/Nkom0-qk-H1/'),(11544,'Beograd','Banovo brdo',330,'m²',400000,'EUR',1920,1,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/izuzetna-lokacija-vredi-pogledati-id88894/NkyWpZiNkiy/'),(11545,'Beograd','Ledine',775,'m²',590000,'EUR',NULL,1,0,NULL,'bazen','standardna gradnja',0,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-bazenom-8a-placa--poslovni-prostor-1000m-id101084/NkMVZOh1_GY/'),(11546,'Beograd','Mirijevo I',300,'m²',320000,'EUR',NULL,6,0,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/useljiva-uknjizena-kuca-u-dobrom-stanju-id99965/NkYMQgYQ6x0/'),(11547,'Beograd','Altina',285,'m²',240000,'EUR',NULL,1,0,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-sa-dvoristem-id64556/Nk6FF2zMjun/'),(11548,'Beograd','Vukov spomenik',501,'m²',705000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/idealno-za-investitore-1250m2-dozvoljena-gradnja-id94378/NkS5ES7pqLcx/'),(11549,'Beograd','Dedinje',510,'m²',890000,'EUR',NULL,1,1,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-na-atraktivnoj-lokaciji-id102815/Nkk42UsgjJzf/'),(11550,'Beograd','Zemun',220,'m²',299000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-njegoseva-220m2-id92480/Nk4v1iFuF8z/'),(11551,'Beograd','Ledine',254,'m²',285000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/uknjizena-kuca-na-ledinama-id101327/NkVgKbfxbqF/'),(11552,'Beograd','Autokomanda',132,'m²',180000,'EUR',NULL,4,0,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-na-odlicnoj-lokaciji-id100799/NkTNQRbWHL6/'),(11553,'Beograd','Batajnica',185,'m²',99500,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/visenamenski-objekat-u-izgradnji-id86750/NkwV7P3EESd/'),(11554,'Beograd','Borča I',103,'m²',65000,'EUR',NULL,3,0,5,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ratnih-vojnih-invalida-borca-id40637/NkCgw8ISQzl/'),(11555,'Beograd','Dedinje',430,'m²',880000,'EUR',NULL,1,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/adaptirana-kuca-na-dedinju-id41649/NkM-dR1rlza/'),(11556,'Beograd','Ledine',250,'m²',170000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/uknjizena-kuca-na-ledinama-id101294/NkW2CjKroxH/'),(11557,'Beograd','Čubura',122,'m²',359000,'EUR',NULL,3,0,6,'spoljno parking mesto','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/orlovica-pavla-cubura-id40289/NkB3PtD6LzT/'),(11558,'Beograd','Dedinje',275,'m²',750000,'EUR',NULL,1,1,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-na-dedinju-id101918/NkZ7YNbxw3h/'),(11559,'Beograd','Borča II',26,'m²',19500,'EUR',1991,2,1,3,'ostava','delimična rekonstrukcija',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-povoljno/NkFYqPVOOvV/'),(11560,'Novi Sad','Socijalno',35,'m²',102490,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kraljev-park/NkmCUt0W_G7/'),(11561,'Novi Sad','Detelinara nova',23,'m²',42600,'EUR',NULL,NULL,1,5,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizena-garsonjera-23m2-sajam-nova-detelinara-42300eu/Nk_84frCbLI/'),(11562,'Ledinci',NULL,283,'m²',247200,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetna-porodicna-vila-sa-pogledom-na-grad-sremska-kamenica-064822-21-40/Nkwro-9W_VV/'),(11563,'Novi Sad','Petrovaradin',123,'m²',550000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-uknj-pp-sa-veliim-placem-u-petrovaradinu/Nk-wwSQYkB3/'),(11564,'Novi Sad','Bulevar',32,'m²',65920,'EUR',NULL,1,1,1,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odmah-useljiv-odlican/Nke9G3MCDUS/'),(11565,'Pančevo','Vojlovica',26,'m²',24000,'EUR',NULL,1,1,2,'ostava',NULL,0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-staklarine-zgrade/NkVLmdue65r/'),(11566,'Novi Sad','Socijalno',30,'m²',50470,'EUR',NULL,NULL,0,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-namesten-odlicna-cena/Nkd6_D8LePM/'),(11567,'Petrovaradin','Blok 8',25,'m²',39140,'EUR',NULL,1,1,4,'ostava za bicikle',NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petrovardin-garsonjera-06524-29-217/Nkj3JSxDZQF/'),(11568,'Novi Sad','Bulevar',26,'m²',57680,'EUR',2009,NULL,1,7,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-evrope-garsonjera/NkwatDtvqPQ/'),(11569,'Beograd','Ledine',43,'m²',61500,'EUR',NULL,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/43m2-t-stan-ledine/Nk4o_5GBKjv/'),(11570,'Beograd','Učiteljsko naselje',40,'m²',300,'EUR',NULL,2,NULL,5,'garažno mesto','novogradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje/NkHwS1IcelT/'),(11571,'Petrovaradin','Stari majur',34,'m²',59540,'EUR',NULL,NULL,0,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-petrovaradin-nova-zgrada/NkF6csO56aS/'),(11572,'Beograd','Zvezdara',42,'m²',220,'EUR',NULL,1,1,10,'sigurnosni uređaji','standardna gradnja',1,NULL,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/opremljen-stan-42m2-mirijevo-matice-srpske-63/Nkfl9xDIN8F/'),(11573,'Novi Sad','Subotički bulevar',31,'m²',63860,'EUR',NULL,2,1,11,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-bulevaru-evrope/NkTlAjtyEQR/'),(11574,'Niš','Palilula',35,'m²',42000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-dvosoban-stan-u-blizini-crkve-sv-nikola/NkPj-VvvDge/'),(11575,'Novi Sad','Centar',32,'m²',72400,'EUR',1900,1,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-3200-eur-72400-id-1053831/NkQ3lxRh9Uy/'),(11576,'Novi Sad','Socijalno',35,'m²',102490,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kraljev-park-komplet-namesten/NkfhxdTPWtH/'),(11577,'Novi Sad','Bulevar',15,'m²',32960,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-top-lokaciji-/NkYMyCt1_Gd/'),(11578,'Novi Sad','Somborski bulevar',24,'m²',49440,'EUR',2007,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-ppavla-garsonjera/NkfFCpyMOrg/'),(11579,'Niš','Čair',34,'m²',36000,'EUR',NULL,NULL,1,14,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-u-nadogradnji-34m2-cair/NkGXE0FPBOQ/'),(11580,'Beograd','Donji Dorćol',42,'m²',550,'EUR',NULL,2,1,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-20--novogradnja--vojvode-dobrnjca/Nkd7f9dKY_C/'),(11581,'Novi Sad','Socijalno',35,'m²',102490,'EUR',NULL,2,1,9,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkOjW3OFyxi/'),(11582,'Beograd','Centar',115,'m²',360000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-idealnoj-lokaciji-id40248/Nk9UBI0af7Kr/'),(11583,'Novi Sad','Bulevar',30,'m²',58710,'EUR',NULL,1,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija/NkUi7xcq1_-/'),(11584,'Novi Sad','Adice',33,'m²',44290,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-321/NkcYk80X-yn/'),(11585,'Beograd','Novembra',40,'m²',300,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan/Nk0_MplPI6L/'),(11586,'Niš','Medijana',43,'m²',300,'EUR',NULL,1,1,8,'podrum','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-jednoiposoban-stan-u-strogom-centru-grada-na-keju/Nk4PwB8C2VG/'),(11587,'Novi Sad','Centar',45,'m²',92700,'EUR',NULL,2,1,6,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-centru/Nk67SfZqumw/'),(11588,'Beograd','Lekino brdo',42,'m²',90000,'EUR',2008,2,1,3,'toplotna izolacija','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-sa-garazom-na-lekinom-brdu/NkgllncYY6W/'),(11589,'Novi Sad','Bulevar',32,'m²',69220,'EUR',2010,NULL,1,11,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-bulevar-evrope/NkIAtrFqJ5G/'),(11590,'Beograd','Batajnica',30,'m²',230,'EUR',NULL,1,NULL,4,'ostava','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-garsonjeru-na-odlicnoj-lokaciji-u-batajnici/NkCD-V1Wlc2/'),(11591,'Novi Sad','Grbavica',30,'m²',63860,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grbavica-odlicna-komforna-garsonjera/Nk1NjxR8CCW/'),(11592,'Novi Sad','Petrovaradin',42,'m²',60100,'EUR',NULL,NULL,0,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-novogradnja-uskoro-useljiv-povrat-pdv-a-/NkErNwicgv5/'),(11593,'Novi Sad','Bulevar',26,'m²',57680,'EUR',2009,NULL,1,7,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-bulevar-evrope/Nka3BSusMZ5/'),(11594,'Petrovaradin','Stari majur',34,'m²',59540,'EUR',NULL,2,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-jednoiposoban-neuseljavan-06524-29-217/NkINoT7_0xg/'),(11595,'Beograd','Beograd na vodi',31,'m²',133000,'EUR',2021,1,1,23,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-verde-31m2-vi-cg/NkiNyAv2a6P/'),(11596,'Novi Sad','Novo Naselje',32,'m²',44500,'EUR',NULL,NULL,1,0,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savina-jednosoban-stan-uknjizen-zgrada-od-crevne-fasadne-cigle/NkIZGr5hSCa/'),(11597,'Novi Sad','Socijalno',35,'m²',102490,'EUR',NULL,NULL,1,9,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-socijalnom/NkobRQ-4pSs/'),(11598,'Beograd',NULL,33,'m²',42900,'EUR',NULL,2,0,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/33m2-naselje-marija-bursac-stan/NkWHpPbxSix/'),(11599,'Novi Sad','Salajka',39,'m²',56650,'EUR',NULL,NULL,1,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalno-kako-za-zivot-tako-i-za-izdavanje/NklOyFDCfT0/'),(11600,'Beograd','Zemun',45,'m²',97000,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-banijska-id1114/NkueVFOIqAC/'),(11601,'Beograd','Voždovac',88,'m²',182000,'EUR',NULL,3,1,4,'podrum','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pukovnika-pejovica-hotel-m-id41186/Nk7QeajjlZK/'),(11602,'Beograd','Kalemegdan',120,'m²',299000,'EUR',NULL,4,1,2,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetan-stan-kod-kalemegdana-id100944/Nk6SIS8PHzP/'),(11603,'Beograd','Dedinje',285,'m²',550000,'EUR',NULL,1,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-id95870/Nk2T7cOc3vk/'),(11604,'Beograd','Kalenić pijaca',68,'m²',550,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneginje-zorke-kalenic-pijaca-id40830/Nk_6LTM-pYw/'),(11605,'Beograd','Vukov spomenik',65,'m²',137500,'EUR',NULL,3,0,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavujev-venac-slavujev-venac-id40261/NkVOUFPwGFt/'),(11606,'Beograd','Vukov spomenik',68,'m²',142800,'EUR',NULL,3,0,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavujev-venac-slavujev-venac-id40264/NkOlDGe6Lcz/'),(11607,'Beograd','Zemun Polje',95,'m²',69000,'EUR',NULL,4,1,2,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-i-prostran-stan-id100038/NkmTQDM1Jzc/'),(11608,'Beograd','Đeram pijaca',40,'m²',300,'EUR',NULL,1,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-djeram-lion-id43568/NkcUe9swVpW/'),(11609,'Beograd','Zemun',81,'m²',125000,'EUR',NULL,4,1,1,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dupleks-u-centru-zemuna-id101271/Nkelx7nwJ7Y/'),(11610,'Beograd','Kalenić pijaca',94,'m²',1200,'EUR',NULL,3,NULL,3,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stojana-protica-hram-svetog-save-id40885/NkKKPMngCPg/'),(11611,'Beograd','Banovo brdo',43,'m²',77000,'EUR',1965,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-43m2-uknjizen/NkfruKgtByN/'),(11612,'Beograd','Novi Beograd Blok',43,'m²',700,'EUR',NULL,2,NULL,9,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-65-tadije-sondermajera-20-43m2-700-eur/NkfgMBqUU4z/'),(11613,'Novi Sad','Adice',39,'m²',51500,'EUR',NULL,2,1,2,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-lepog-rasporeda/NkdGbTbc7WW/'),(11614,'Novi Sad','Detelinara nova',44,'m²',76400,'EUR',NULL,1,0,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-kvalitet-gradnje-i-opreme/NknI07oOKL9/'),(11615,'Novi Sad','Somborski bulevar',41,'m²',74100,'EUR',2022,2,0,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-izgradnjipovrat-pdv-a/NkxfA8pvyH5/'),(11616,'Novi Sad','Grbavica',41,'m²',83430,'EUR',NULL,NULL,1,5,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-stan-na-najtrazenijoj-lokaciji-41m1/Nki40-ch9bO/'),(11617,'Beograd','Južni bulevar',24,'m²',200,'EUR',2000,1,1,2,'spoljno parking mesto','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lokal-beograd-vracar-juzni-bulevar-24m2/Nk6VFZZlREQ/'),(11618,'Novi Sad','Grbavica',41,'m²',83430,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-83430eur/NknEsjkcjT-/'),(11619,'Novi Sad','Centar',38,'m²',400,'EUR',NULL,1,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-cenaprelep-lux-stan-u-centru-grada/NkqMTeayE4J/'),(11620,'Novi Sad','Centar',45,'m²',81164,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-81164eur/Nk-jrLD1yte/'),(11621,'Beograd','Slavujev venac',31,'m²',48000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-slavujev-venac-31m2-slavujev-venac/NkvnkTatMaA/'),(11622,'Beograd','Vračar',92,'m²',310000,'EUR',NULL,3,1,3,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lamartinova-hram-svetog-save-id40773/Nk5wtEuwT7Z/'),(11623,'Beograd','Vračar',91,'m²',1100,'EUR',NULL,3,NULL,3,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stojana-protica-hram-svetog-save-id40886/NkE9WRVBDpg/'),(11624,'Beograd','Crveni krst',100,'m²',181000,'EUR',NULL,4,1,4,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/triplex-nadomak-vojislava-ilica-id100392/NksWvVYompo/'),(11625,'Beograd','Terazije',64,'m²',140000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kralja-milana-terazije-id41014/NkK4FM1cdHw/'),(11626,'Novi Sad','Adice',32,'m²',37910,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan/NkihE8gcvUb/'),(11627,'Beograd','Čubura',78,'m²',185000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sazonova-cubura-id40975/Nkec2EbCz5K/'),(11628,'Beograd','Centar',80,'m²',198000,'EUR',NULL,4,1,6,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sa-izuzetnim-pogledom-id104892/NkqkxJ7MfjWt/'),(11629,'Beograd','Voždovac',96,'m²',145000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dve-kuce-za-adaptaciju-kod-darvinove-poste-96m274m2-id98506/NkQEmiZdyXRP/'),(11630,'Beograd','Cvetni trg',75,'m²',265000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetozara-markovica-cvetni-trg-id41065/Nk1FDwj9YuN/'),(11631,'Beograd','Crveni krst',77,'m²',189000,'EUR',NULL,3,1,18,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/milesevska-sc-vracar-id40936/NkCemdlDNtN/'),(11632,'Beograd','Novi Beograd Blok',62,'m²',173000,'EUR',NULL,3,1,7,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/antifasisticke-borbe-arena-id40997/Nk2W-h7jf1u/'),(11633,'Novi Sad','Somborski bulevar',24,'m²',49440,'EUR',NULL,NULL,1,5,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-uknjizena-garsonjera-24m2/NkxK_j3Vpws/'),(11634,'Novi Sad','Centar',35,'m²',68300,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-stan-35-m2-u-centru-centra-grada-pogodan-za-izdavanje/NkF91YrvV7x/'),(11635,'Beograd','Kalenić pijaca',74,'m²',151000,'EUR',NULL,3,1,5,'vrt','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mlatisumina-kalenic-pijaca-id40460/NkoLTw4gP7r/'),(11636,'Beograd','Bežanijska kosa II',89,'m²',145000,'EUR',NULL,3,1,7,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ljubinke-bobic-bezanijska-kosa-2-id40566/Nkb8t61-MR5/'),(11637,'Beograd','Vračar',85,'m²',189000,'EUR',NULL,4,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-sa-dva-garazna-mesta-id98554/NkyzofEQlW7/'),(11638,'Novi Sad','Sajam',44,'m²',72600,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-renoviran-na-minut-od-fakulteta/NkdNhFyBXPm/'),(11639,'Beograd','Vračar',33,'m²',79000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-sumatovacka-10-33m2-79000-eur/Nk-ck7Yhr46/'),(11640,'Beograd','Cvetni trg',85,'m²',700,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetozara-markovica-krunska-id40756/NkdMRqOCtel/'),(11641,'Beograd','Neimar',38,'m²',70000,'EUR',NULL,2,1,2,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorda-vajferta-neimar-id40244/NksUd2oE9Z2/'),(11642,'Beograd','Kalenić pijaca',41,'m²',125000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-radovanovic-kalenic-pijaca-id40676/Nkp5NuEDeaj/'),(11643,'Beograd','Vračar',72,'m²',135000,'EUR',NULL,3,1,2,'vrt','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dubljanskanikolaja-hartvika-hram-svetog-save-id40615/NkatU4Bz0oe/'),(11644,'Beograd','Slavija',104,'m²',230000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kralja-milutina-slavija-id40899/NkVarDMWeKp/'),(11645,'Beograd','Krnjača',40,'m²',180,'EUR',NULL,1,NULL,NULL,NULL,'novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-namesten-stan-40-m2-krnjaca/Nk3iK4vCSeV/'),(11646,'Beograd','Studentski Trg',31,'m²',112000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/31m2-2t-stan-studentski-trg/NkYEAEfBTye/'),(11647,'Novi Sad','Petrovaradin',43,'m²',62400,'EUR',2021,2,0,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savrsena-struktura-stanauskoro-useljivo/Nktf6vv5SpN/'),(11648,'Novi Sad','Adice',39,'m²',51500,'EUR',NULL,NULL,1,2,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja-u-mirnoj-ulici-na-adicama/Nkjkatvpm9B/'),(11649,'Beograd','Stari Grad',110,'m²',700,'EUR',NULL,3,NULL,7,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stevana-sremca-stari-grad-id40777/Nkjq-TVjT8o/'),(11650,'Beograd','Batajnica',120,'m²',150000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/renovirana-funkcionalna-kuca-id92954/NkbyHkHAvS3/'),(11651,'Beograd','Bežanijska kosa I',120,'m²',254900,'EUR',NULL,4,1,2,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-renoviran-id101604/NkqkSgk_Ebu/'),(11652,'Beograd','Institut za majku',54,'m²',78000,'EUR',NULL,3,1,6,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/paviljoni-generala-zdanova-3044-id3044/NkdbueeEeT9/'),(11653,'Beograd','Veljko Vlahović',140,'m²',175000,'EUR',2001,1,1,NULL,'vrt','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sama-na-placu-kvalitetna-kuca-id94548/Nk6os2aTkET/'),(11654,'Beograd','Jajinci',959,'m²',695000,'EUR',NULL,1,1,NULL,'bazen','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-odlicnoj-lokaciji-retko-u-ponudi-id102470/Nk79v0B418Q/'),(11655,'Beograd','Novi Beograd Blok',37,'m²',69900,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-studentska-37m2-10/NkukrNGBsgb/'),(11656,'Beograd','Kalenić pijaca',107,'m²',350000,'EUR',NULL,4,1,4,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-kod-kalenic-pijace-id101972/NkXDUntYdrtX/'),(11657,'Novi Sad','Somborski bulevar',26,'m²',46350,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komplet-namestena-garsonjera-/NkUrOoq570Y/'),(11658,'Beograd','Lekino brdo',104,'m²',150000,'EUR',NULL,4,1,3,'vrt','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/50-stan-podeljen-na-2-stambene-jedinice-id102821/NkI3UXrww-O/'),(11659,'Beograd','Surčin',160,'m²',180000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-placem-u-surcinu-id102683/NkBII6kqveje/'),(11660,'Novi Sad','Novo Naselje',41,'m²',73470,'EUR',NULL,2,0,7,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-izgradnji/Nk1MHKLsXPe/'),(11661,'Novi Sad','Novo Naselje',37,'m²',69360,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetno-komforan-jednoiposoban-stan-u-novijoj-zgradi/NkxYl-x17Is/'),(11662,'Novi Sad','Detelinara nova',31,'m²',55620,'EUR',NULL,2,1,5,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicno-odrzavan-stan/NkVEcdvTfLj/'),(11663,'Beograd','Voždovac',39,'m²',72000,'EUR',2020,2,0,5,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-kumodraske-univerzitet-singidunum-39m2-15/NkJcBU6eHqu/'),(11664,'Novi Sad','Centar',38,'m²',58200,'EUR',NULL,1,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizena-nekretnina-bez-tereta-tanja-06566-48-306/NkHfKRV2Ez9/'),(11665,'Novi Sad','Novo Naselje',35,'m²',55620,'EUR',NULL,1,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-stan-tanja-06566-48-306/NkZ6XN5yNBJ/'),(11666,'Novi Sad','Somborski bulevar',35,'m²',64950,'EUR',2022,2,0,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-izgradnji-na-somborskom-bulevaru/Nk1SOnNeg9i/'),(11667,'Novi Sad','Detelinara nova',31,'m²',57680,'EUR',NULL,2,1,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-jednoiposoban-stan-na-novoj-detelinari/NkFevCqVQgo/'),(11668,'Novi Sad','Detelinara nova',39,'m²',68420,'EUR',NULL,1,0,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-kvalitet-gradnje-i-opreme/Nk4O76PlRYg/'),(11669,'Novi Sad','Detelinara nova',38,'m²',67280,'EUR',NULL,1,0,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletna-dokumentacija-cena-je-sa-pdv-om/Nk_Se9KyLPk/'),(11670,'Beograd',NULL,35,'m²',35000,'EUR',NULL,3,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/avala-avala-vrcin-avalski-drum-35000-35m2/NkoWXJVcJ8J/'),(11671,'Beograd','Zeleni venac',30,'m²',300,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-zeleni-venac-brankova-15-30m2-300-eur/NkA1EcJU8Tg/'),(11672,'Beograd','Dedinje',45,'m²',130000,'EUR',NULL,2,1,4,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-sime-lozanica-20-45m2-130000-eur/Nkg_rt7ktMi/'),(11673,'Beograd','Braće Jerković',44,'m²',70000,'EUR',NULL,1,1,10,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-brace-jerkovic-brace-jerkovic-10-44m2-70000-eur/NkyialNsIei/'),(11674,'Novi Sad','Novo Naselje',37,'m²',69360,'EUR',NULL,2,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetno-komforan-jednoiposoban-stan-u-novijoj-zgradi/NksqvtUKTKR/'),(11675,'Beograd','Vračar',122,'m²',1400,'EUR',NULL,3,NULL,3,'ostava','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stojana-protica-hram-svetog-save-id40884/Nkdr0Iy8F6c/'),(11676,'Novi Sad','Bulevar',39,'m²',80340,'EUR',NULL,2,1,7,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-kompletno-nqamesten/NkEsH9nuoDD/'),(11677,'Novi Sad','Detelinara nova',31,'m²',57680,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-stan-preporuka/NkALYEB7Z-N/'),(11678,'Novi Sad','Adice',39,'m²',51500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-stan-lepog-rasporeda/NkSfdAuvC6m/'),(11679,'Novi Sad','Detelinara nova',40,'m²',74700,'EUR',NULL,2,0,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-bez-ulaganja-uknjizen/Nkyaf3EDDtD/'),(11680,'Beograd','Crveni krst',350,'m²',1100000,'EUR',NULL,5,1,NULL,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/gradska-vila-na-vracaru-id102988/NkcctDG4BJRD/'),(11681,'Novi Sad','Liman 3',30,'m²',200,'EUR',NULL,1,NULL,9,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-jednoiposoban-stan-30m2-liman-3-200eu/NkC6g995ctm/'),(11682,'Novi Sad','Adice',39,'m²',51500,'EUR',NULL,2,1,2,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/adice/Nkcfz4g5jkZ/'),(11683,'Novi Sad','Grbavica',35,'m²',65950,'EUR',NULL,2,0,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-neuseljivan-jednoiposoban-stan-na-grbavici/Nk5NTkVKfgo/'),(11684,'Beograd','Braće Jerković',45,'m²',79000,'EUR',NULL,2,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-stan-dukatska-brace-jerkovic-45m2/NkMN_TeHBfF/'),(11685,'Novi Sad','Spens',32,'m²',72100,'EUR',NULL,NULL,1,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan/Nklhjc2or4f/'),(11686,'Novi Sad','Socijalno',43,'m²',63350,'EUR',NULL,3,1,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-duplex-u-centru-grada-sa-pogledom-na-katedralu/NkXePU7Nndr/'),(11687,'Beograd','Beograd na vodi',54,'m²',163888,'EUR',NULL,2,0,13,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/54m2-t-beograd-na-vodi-stan/Nk56-_GauVB/'),(11688,'Beograd','Đeram pijaca',51,'m²',110000,'EUR',2010,2,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/51m2-djeram-stan/NkuXf3RVDKP/'),(11689,'Beograd','Beograd na vodi',54,'m²',165888,'EUR',NULL,2,0,8,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/54m2-t-beograd-na-vodi-stan/Nk_GX6hJs7Y/'),(11690,'Beograd','Kalenić pijaca',61,'m²',124900,'EUR',1960,2,1,5,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-milesevska-61m2-milesevska/NkwFce0BIBR/'),(11691,'Beograd','Novi Beograd Blok',190,'m²',355000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-penthaus-kompletno-opremljen-sa-garazom/NklYZvtC_f6/'),(11692,'Beograd','Banovo brdo',48,'m²',85000,'EUR',1975,2,1,4,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-vinodolska-48m2-vinodolska/Nk4loj1Hc_C/'),(11693,'Beograd','Zvezdara',50,'m²',99000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-zvezdarska-suma-ledinacka-20-50m2-99000eur/NkfQkZcgO4k/'),(11694,'Beograd','Voždovac',94,'m²',230000,'EUR',2021,3,1,5,'garaža','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-jove-ilica-jove-ilica-30-94m2-230000eur/NkU15MNiWvL/'),(11695,'Novi Sad',NULL,109,'m²',114500,'EUR',2009,3,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-tatarsko-brdo-kv-10900-eur-114500-id-1053860/Nk0Ea2B93Ki/'),(11696,'Niš','Ćele kula',200,'m²',123456,'EUR',1970,8,1,2,'ostava','standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-trosarini/NkF8pUNw6OB/'),(11697,'Rumenka',NULL,126,'m²',90000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-kuca-u-rumenci-grejanje-na-gas-021425-112/Nkqob1v7-yh/'),(11698,'Beograd','Beograd na vodi',162,'m²',1373888,'EUR',NULL,5,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-st-regis-stanovi-od-61m2-163m2-bez-provizije/Nk6q7XX5sFf/'),(11699,'Novi Sad','Detelinara nova',27,'m²',53560,'EUR',NULL,1,1,5,'rezervisan parking',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-u-blizini-sajma/NkfwY0Zb7PV/'),(11700,'Novi Sad','Adice',418,'m²',288400,'EUR',NULL,5,1,1,NULL,'standardna gradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/spratna-kuca-na-adicama/Nk88aFW3cYr/'),(11701,'Leskovac',NULL,42,'m²',35700,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-centru-leskovca-42m2-i-sprat/NkAJySskENB/'),(11702,'Beograd','Slavija',25,'m²',600,'EUR',NULL,1,NULL,3,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavija-nemanjina-25-m2/NkoZbJ3rCDs/'),(11703,'Beograd','Karaburma',159,'m²',195000,'EUR',NULL,NULL,1,3,NULL,'novogradnja',0,3,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/karaburma-pere-cetkovica-kuca-sa-lokalom-i-2-garaze/10775/'),(11704,'Beograd','Senjak',160,'m²',3000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-senjak-temisvarska-160m2-temisvarska/Nk51jE40YNM/'),(11705,'Beograd','Novi Beograd Blok',33,'m²',390,'EUR',NULL,1,NULL,9,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-1-fontana-pariske-komune-10-33m2-390-eur/Nkt9iAi43xL/'),(11706,'Barič',NULL,150,'m²',54000,'EUR',1975,3,1,2,'vrt',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/baric-kuca-na-5a-sa-garazom-eg-/Nk4ALqLKbIw/'),(11707,'Beograd','Zvezdara',148,'m²',1600,'EUR',NULL,NULL,1,NULL,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukov-spomenik-drziceva-148m2-lux/NklV96ZzfZA/'),(11708,'Beograd','Kotež',84,'m²',70000,'EUR',NULL,4,1,2,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-kotez-hrvatska-40-84m2-70000eur/NkdsDt60QRq/'),(11709,'Beograd','Dedinje',206,'m²',900000,'EUR',NULL,5,1,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-lux-penthaus-dve-garazeterasa200m2/NkdF6bGp5S_/'),(11710,'Palić',NULL,250,'m²',184500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/250m2-t-kuca-palic/NkFQzqD7Os-/'),(11711,'Beograd','Vračar',86,'m²',180000,'EUR',NULL,3,1,4,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-30-86m2-180000eur/NkMa4N9V2S0/'),(11712,'Beograd','Mirijevo I',48,'m²',63500,'EUR',NULL,2,0,5,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-dragoslava-dordevica-gose-20-48m2-63500eur/Nk6s0lq4r-M/'),(11713,'Beograd','Novi Beograd Blok',62,'m²',106000,'EUR',NULL,2,1,10,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-28-20-62m2-106000eur/NkgfxukoDxU/'),(11714,'Beograd','Bežanijska kosa I',95,'m²',185000,'EUR',NULL,4,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-bezanijska-kosa-1-dragise-brasovana-40-95m2-185000eur/Nkqu9jL2php/'),(11715,'Novi Sad','Detelinara nova',44,'m²',64890,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-na-trazenoj-lokaciji-/Nkvfm-3-u5h/'),(11716,'Beograd','Barajevo',75,'m²',40000,'EUR',1995,3,1,4,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/barajevo-barajevo-mesto-carice-milice-30-75m2-40000eur/NkHN-V99KVT/'),(11717,'Beograd','Centar',77,'m²',184800,'EUR',NULL,3,1,6,'garaža','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-klinicki-centar-resavska-30-77m2-184800eur/NkVl2_7NcqK/'),(11718,'Beograd','Voždovac',87,'m²',190900,'EUR',2021,3,1,6,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-30-87m2-190900eur/Nkjq7rwX4_9/'),(11719,'Novi Sad','Grbavica',25,'m²',51500,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grbavica-odlicna-garsonjera-samo-kod-nas/NkHsA4b7ms9/'),(11720,'Beograd','Leštane',46,'m²',48070,'EUR',2021,2,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-lestane-dusana-petrovica-saneta-15-46m2-48070eur/NkweFIorkwY/'),(11721,'Beograd','Novi Beograd Blok',52,'m²',94800,'EUR',NULL,2,1,6,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-34-bulevar-zorana-dindica-15-52m2-94800eur/NkL2QqiA-IT/'),(11722,'Beograd','Dedinje',54,'m²',111000,'EUR',NULL,2,1,4,NULL,'izvorno stanje',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-humska-20-54m2-111000eur/Nk0A8xucMKp/'),(11723,'Beograd','Altina',237,'m²',295000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/altina-ugrinovacka/NkKG6ffezv9/'),(11724,'Beograd','Dedinje',242,'m²',943800,'EUR',NULL,4,0,NULL,'bazen','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-dedinju-bez-provizije/NkXgqErPfnb/'),(11725,'Kragujevac',NULL,29,'m²',33000,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-prodaji-stan-na-bubnju-29m2-33000eur/Nkh0OdzpRtA/'),(11726,'Novi Sad','Podbara',44,'m²',82400,'EUR',NULL,2,0,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-uzem-centru-grada-/NkbY6q2KGJY/'),(11727,'Pančevo',NULL,82,'m²',70000,'EUR',NULL,5,1,5,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pancevo-centar-generala-petra-aracica-50-82m2-70000eur/Nk70nMoJ03h/'),(11728,'Beograd','Centar',30,'m²',75000,'EUR',NULL,1,1,11,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-sarajevska-10-30m2-75000-eur/NkRsbRH0_y6/'),(11729,'Beograd','Rakovica',52,'m²',59500,'EUR',NULL,2,1,3,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-petlovo-brdo-tuzlanska-20-52m2-59500eur/NkOInRfIqcc/'),(11730,'Novi Sad','Telep',115,'m²',195450,'EUR',NULL,4,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-oprema-stanova-tanja-06566-48-306/Nktxr2IHYrR/'),(11731,'Novi Sad','Socijalno',130,'m²',216300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-cetvorosoban-stan-na-socijalnom-/NkXzkb76CkL/'),(11732,'Novi Sad','Kamenjar',246,'m²',329600,'EUR',NULL,NULL,1,NULL,'rezervisan parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/top-lokacija-top-ponuda-kontakt-ranko/Nk244VfpuNe/'),(11733,'Beograd','Mirijevo I',45,'m²',75000,'EUR',NULL,2,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-jovanke-radakovic-15-45m2-75000-eur/Nkv0P5v4ukE/'),(11734,'Novi Sad','Cara Dušana',42,'m²',78750,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-dvosoban-izgradnja-povrat-pdv-a-/Nk3eH9Mkucc/'),(11735,'Beograd','Neimar',100,'m²',800,'EUR',NULL,4,NULL,4,NULL,'novogradnja',1,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/neimar-100m2-i-ta-id65001/NkzypchZgLE/'),(11736,'Novi Sad','Podbara',35,'m²',82920,'EUR',NULL,1,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-nov-jednoiposoban-stan-na-podbari-/NkOl4nDs04c/'),(11737,'Beograd','Beograd na vodi',30,'m²',700,'EUR',NULL,NULL,NULL,NULL,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-30m2-id-12175-1/Nkw2PNFcEI2/'),(11738,'Novi Sad','Detelinara nova',41,'m²',63350,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-na-novoj-detelinari/Nkk8s25oQWv/'),(11739,'Novi Sad','Centar',22,'m²',40800,'EUR',2020,1,1,1,'ostava','novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-u-samom-centru-grada-preporuka/Nk14c4pTD-5/'),(11740,'Beograd','Gornji Dorćol',87,'m²',1500,'EUR',NULL,5,NULL,NULL,'vrt','izvorno stanje',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-50-id13866/NkZbgbOCuc6/'),(11741,'Bela Crkva',NULL,34,'m²',32000,'EUR',NULL,1,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bela-crkva-apartman-od-32000-evra/NkpuupsLCod/'),(11742,'Kopaonik',NULL,25,'m²',35000,'EUR',2020,112,1,7,'sigurnosni uređaji','novogradnja',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kopaonik-apartmani-milmari-n-luxspa/NkolurnRj-8/'),(11743,'Zlatibor','Obudojevica',40,'m²',1760,'EUR',2021,2,0,5,'toplotna izolacija','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stambeni-objekat-vilotic-group/Nk5EeuYqqQm/'),(11744,'Leskovac',NULL,42,'m²',35700,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-centru-leskovca-42m2-i-sprat/NktTNQE8aLE/'),(11745,'Novi Sad','Centar',21,'m²',43260,'EUR',2005,1,1,1,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-uknjizen-i-odmah-useljiv-stan-u-centru-novog-sada-u-ceni-je-komplet-namestaj-sa-tehnikom/NkHgWhHoViy/'),(11746,'Novi Sad','Adice',24,'m²',36570,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-321/NkD1REdIBK_/'),(11747,'Kragujevac',NULL,29,'m²',33000,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-prodaji-stan-na-bubnju-29m2-33000eur/NkliAMjmqtc/'),(11748,'Beograd','Zemun',73,'m²',135000,'EUR',NULL,3,1,1,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-73m2-pri-eg-uk-id68975/Nk561hl-XXC/'),(11749,'Novi Sad','Detelinara nova',23,'m²',45170,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi-nova-detelinara/NkfokCrhehc/'),(11750,'Beograd','Čubura',28,'m²',250,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/simpaticna-garsonjera-na-cuburi/NkFCm9aLHjb/'),(11751,'Novi Sad','Grbavica',41,'m²',83430,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-lokacija-grbavica/Nkn6_Ys5FVw/'),(11752,'Novi Sad','Somborski bulevar',102,'m²',207120,'EUR',2022,4,1,2,NULL,'u izgradnji',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-stan-odlican-kvalitet-gradnje-pdv-/Nk91mgVifTE/'),(11753,'Rakovac',NULL,110,'m²',71100,'EUR',NULL,4,1,1,'prednji vrt','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/spratna-kuca-u-rakovcu-plac-14ari-/Nk9IuTZoU-W/'),(11754,'Beograd','Crveni krst',110,'m²',800,'EUR',NULL,4,NULL,5,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-kajmakcalanska-40-110m2-800-eur/Nko316aGwyE/'),(11755,'Novi Sad','Liman 3',105,'m²',270380,'EUR',NULL,4,1,NULL,'garaža','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-cetvorosoban-stan-na-redovnoj-etazi-bez-ulaganja/NkeRpkX4KA5/'),(11756,'Beograd','Kalemegdan',102,'m²',209000,'EUR',1994,3,1,6,'podrum',NULL,0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-kalemegdan-stan-sa-pogledom-na-dunav-/NkkgU1YIZ_b/'),(11757,'Novi Sad','Centar',22,'m²',37080,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-centar/Nk7A9hyj2My/'),(11758,'Beograd','Kanarevo brdo',400,'m²',330000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kanarevo-brdo-stari-kosutnjak-pogodna-za-pp-lokal-gar/Nk3i5M1zVvz/'),(11759,'Novi Sad','Petrovaradin',120,'m²',123600,'EUR',2021,4,0,2,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-ponuda-povoljno-120m2-123600e/NkZvci4_-AO/'),(11760,'Beograd','Sremčica',133,'m²',75000,'EUR',NULL,6,1,2,'prednji vrt',NULL,0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremcica-kuca-sa-bastom-i-garazom-na-4-ara-/NkO5Y-UgJLn/'),(11761,'Novi Sad','Sajam',44,'m²',72600,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-sajam/Nk8t6brAJsp/'),(11762,'Beograd','Konjarnik',413,'m²',210000,'EUR',NULL,6,1,3,'toplotna izolacija','novogradnja',0,4,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/konjarnik-lux-kuca-na-3ara-sa-garazom-/NkfBrsTNFkX/'),(11763,'Beograd','Dedinje',600,'m²',6000,'EUR',NULL,10,NULL,NULL,'podrum','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-rezidencijalna-vila-na-dedinju/Nk68iwEQOmn/'),(11764,'Beograd','Vračar',300,'m²',990000,'EUR',1992,8,1,3,'prednji vrt',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vracar-lamartinova-zasebna-kuca-sa-garazom-pogodna-i-za-pp/NkS3gqML6I8/'),(11765,'Beograd','Dedinje',150,'m²',280000,'EUR',NULL,3,1,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stanovi-razlicitih-struktura-odmah-useljivi/NkmN2AVB1El/'),(11766,'Beograd','Zemun',220,'m²',460000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-vila-kompletno-namestena-sa-3-parking-mesta/NkY1xMeAnPi/'),(11767,'Beograd','Novi Beograd',400,'m²',6200,'EUR',NULL,6,NULL,4,'ostalo','novogradnja',1,5,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-sa-bazenom-i-velikim-dvoristem/NkIOtauXZcH/'),(11768,'Beograd','Dedinje',285,'m²',2500000,'EUR',NULL,9,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vila-na-dedinju-prelep-plac-od-16-47-ari/Nkb2aUUW50d/'),(11769,'Novi Sad','Petrovaradin',42,'m²',60100,'EUR',NULL,NULL,0,NULL,'spoljno parking mesto',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-petrovaradin/Nk82uCmeuwF/'),(11770,'Beograd','Centar',94,'m²',700,'EUR',NULL,5,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-politika-50-id13247/NkJ6SWuT1MA/'),(11771,'Petrovaradin','Stari majur',110,'m²',199630,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-cetvorosoban-stan-na-petrovaradinu/Nk-CpX_71uA/'),(11772,'Beograd','Južni bulevar',150,'m²',270000,'EUR',NULL,5,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-penthaus-u-novogradnji-sa-garazom/NkuT6tPRkfk/'),(11773,'Novi Sad','Novo Naselje',35,'m²',200,'EUR',NULL,1,NULL,4,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-jednosoban-stan-35m2-novo-naselje-200eu/Nkyr9kDegD2/'),(11774,'Beograd','Novi Beograd Blok',70,'m²',500,'EUR',NULL,3,NULL,17,'spoljno parking mesto','izvorno stanje',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-21-bulevar-mihajla-pupina-30-70m2-500eur/NkfEsQxP3UD/'),(11775,'Novi Sad','Adamovićevo naselje',87,'m²',120000,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-adamovicevo-naselje-aranj-janosa-30-87m2-120000eur/NkHh6TMeK0U/'),(11776,'Beograd','Slavija',78,'m²',550,'EUR',NULL,3,NULL,9,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavija-30-lep-namesten-id11485/NkJlZociIGS/'),(11777,'Beograd','Novi Beograd Blok',74,'m²',110000,'EUR',NULL,3,1,8,'podrum','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-61-id2776/Nk-aoKkqX-K/'),(11778,'Beograd','Vojvode Vlahovića',53,'m²',55000,'EUR',NULL,NULL,1,3,NULL,'novogradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-jerkovic-vojvode-vlahovica-nov-pvc-eg-gas-termo-fasada-/NkHSLPrbfq4/'),(11779,'Beograd','Novi Beograd Blok',74,'m²',113000,'EUR',NULL,3,1,19,'podrum','standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-61-74m2-xvii-cg-uk-id75621/Nk0vJGLANnT/'),(11780,'Novi Sad','Detelinara nova',87,'m²',125460,'EUR',NULL,NULL,0,6,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-novoj-detelinari/NkIGVkLrDqM/'),(11781,'Beograd','Tašmajdan',68,'m²',134900,'EUR',NULL,3,1,16,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tasmajdan-id2753/Nk7Sm17ykjl/'),(11782,'Beograd','Novi Beograd Blok',76,'m²',160000,'EUR',NULL,3,1,6,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-22-sava-centar-id2710/NkcvJDF4_qo/'),(11783,'Beograd','Stari Grad',63,'m²',128000,'EUR',NULL,3,1,6,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kraljice-natalije-id2758/NkfLdmX69b2/'),(11784,'Stara Pazova',NULL,100,'m²',100000,'EUR',NULL,3,1,4,'garažno mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-stan-sa-garaznim-mestom-u-staroj-pazovi/NkiT3wGDEL9/'),(11785,'Beograd','Zemun',64,'m²',90000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-alaska-id2628/NkRDaOhHNgD/'),(11786,'Beograd','Šumice',71,'m²',130000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sumice-ustanicka-kod-bivseg-sdk-hotel-srbija-id2493/NkkjnwGsPGu/'),(11787,'Beograd','Stari Grad',68,'m²',134900,'EUR',NULL,3,1,16,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tasmajdan-id2754/Nk1ErK2b9bu/'),(11788,'Beograd','Novi Beograd Blok',61,'m²',140000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hotel-yu-klare-cetkin-lux-id2670/Nkm-ASHMJrZ/'),(11789,'Novi Sad',NULL,86,'m²',102900,'EUR',NULL,5,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-50-86m2-102900eur/Nk33JV80v5B/'),(11790,'Beograd','Novi Beograd Blok',69,'m²',159000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-30-kockice-id2743/Nkal7ZfZEYR/'),(11791,'Beograd','Beograd na vodi',7,'m²',304888,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-arcadia-87m2-bez-provizije/NkEBnW0ciCh/'),(11792,'Novi Sad','Centar',127,'m²',196220,'EUR',NULL,4,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonski-stan-u-centru-grada-tanja-06566-48-306/NkkHlUPVnGm/'),(11793,'Beograd','Novi Beograd Blok',80,'m²',1500,'EUR',NULL,5,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-merkator-50-za-pp-lux-id12965/NkGo-dIc2_9/'),(11794,'Beograd','Novi Beograd Blok',69,'m²',159000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-b92-id2735/NkavWKKDFU1/'),(11795,'Niš','Crveni pevac',52,'m²',63000,'EUR',NULL,NULL,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-52m2-vi-sprat-kod-medicinskog-fakulteta/Nk3Nu5pGzGi/'),(11796,'Novi Sad','Bulevar',123,'m²',206000,'EUR',NULL,4,1,5,'garaža','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetan-cetvorosoban-stan-na-redovnoj-etazi-vrhunski-kvalitet/NkRSvE0r8_r/'),(11797,'Beograd','Crveni krst',62,'m²',140000,'EUR',NULL,3,1,4,'garaža','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cerska-id2564/Nkv-O1Vuv1V/'),(11798,'Beograd','Lekino brdo',61,'m²',135000,'EUR',NULL,3,0,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-id2654/Nka6bv6Zm0x/'),(11799,'Novi Sad','Železnička stanica',27,'m²',46350,'EUR',NULL,1,1,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna/NkS8YsZok_t/'),(11800,'Beograd','Novi Beograd Blok',72,'m²',135000,'EUR',NULL,3,1,7,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-sava-centar-id2714/NkUw67HsQKe/'),(11801,'Beograd','Zemun',48,'m²',62500,'EUR',NULL,2,1,1,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-muhar-dobanovacka-15-48m2-62500eur/NkJJP4gSvbl/'),(11802,'Beograd','Olimp',450,'m²',2200,'EUR',NULL,8,1,2,'prednji vrt','novogradnja',1,3,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-olimp-zasebna-lux-kuca-sa-garazom-pogodna-i-za-pp/NkRDe5n_oHO/'),(11803,'Novi Sad','Adice',65,'m²',80350,'EUR',NULL,NULL,1,2,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan-na-adicama/Nkj6ZEYJ9BU/'),(11804,'Beograd','Vidikovac',71,'m²',117000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-sreden-stan-id113114/NkRX9eupNET/'),(11805,'Beograd','Crveni krst',88,'m²',193600,'EUR',NULL,4,0,6,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-nov-crveni-krst-40-id3576/Nko1pGbWk4K/'),(11806,'Novi Sad','Bulevar',53,'m²',76430,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija/Nk-01std-T_/'),(11807,'Beograd','Novi Beograd Blok',35,'m²',550,'EUR',NULL,1,NULL,12,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-west-65-wellport-id43564/NkNaJJ-N7jl/'),(11808,'Beograd','Crveni krst',150,'m²',1200,'EUR',NULL,5,NULL,NULL,'garaža','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-150m2-lux-id-10918-1/NkTmtEPMf19/'),(11809,'Niš','Duvanište',70,'m²',56000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-duvanistu/Nka9V--1KHK/'),(11810,'Beograd','Novi Beograd Blok',64,'m²',117000,'EUR',NULL,2,1,19,'podrum','standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-62-jurija-gagarina-64m2-jurija-gagarina/NkUlycqbvke/'),(11811,'Beograd','Kalenić pijaca',53,'m²',130000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kicevska-kalenic-vracar-id1761/NkFstOBxvIL/'),(11812,'Novi Sad','Podbara',194,'m²',236900,'EUR',NULL,4,1,NULL,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/poslovno-stambeni-prostor-/Nk-aJ0FNQym/'),(11813,'Beograd','Zemun',58,'m²',99500,'EUR',2020,3,0,2,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-alaska-id1950/Nk0ZqSRZJ7L/'),(11814,'Beograd','Kalenić pijaca',53,'m²',130000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kicevska-id2782/Nk3b19YZqjH/'),(11815,'Beograd','Miljakovac III',83,'m²',46596,'EUR',2006,2,0,3,'vrt','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-stan-miljakovac-id1301/Nkkp7geHoUH/'),(11816,'Novi Sad','Socijalno',27,'m²',61180,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-na-socijalnom-/NkNiHqVFAmB/'),(11817,'Beograd','Autokomanda',49,'m²',122000,'EUR',NULL,2,1,6,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-stan-u-jove-ilica-lux-49m2-id1028/Nk24m6Q2KVk/'),(11818,'Beograd','Voždovac',100,'m²',220000,'EUR',NULL,5,0,8,'garaža','u izgradnji',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-ljube-nedica-45-100m2-220000eur/NkYxQNaeM4q/'),(11819,'Beograd','Kaluđerica',250,'m²',132000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-kaluderica-kaluderica-kuca-250m2-132000-eur/NkLQRk-YhKK/'),(11820,'Beograd','Beograd na vodi',49,'m²',170888,'EUR',NULL,2,1,NULL,'garaža','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-bw-metropolitan-15-49m2-170888eur/NkBwglCIxS3/'),(11821,'Pančevo',NULL,58,'m²',38000,'EUR',NULL,2,1,NULL,'vrt','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/pancevo-gornji-grad-margita-svetozara-semica-20-58m2-38000eur/Nka6lorvg4C/'),(11822,'Beograd','Beograd na vodi',54,'m²',183888,'EUR',NULL,2,0,NULL,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-bw-verde-20-54m2-183888eur/NkDgksGp3DOW/'),(11823,'Beograd','Kaluđerica',49,'m²',56350,'EUR',NULL,3,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-kaluderica-smederevski-put-25-49m2-56350eur/Nk1QhzRgg_P/'),(11824,'Beograd','Stari Grad',60,'m²',400,'EUR',NULL,2,NULL,3,NULL,'izvorno stanje',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-zetska-20-60m2-400eur/NkdAxRUZ_fC/'),(11825,'Beograd','Kaluđerica',52,'m²',58200,'EUR',NULL,3,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-kaluderica-smederevski-put-25-52m2-58200eur/NkSa4lK0Awf/'),(11826,'Beograd','Voždovac',72,'m²',144240,'EUR',NULL,3,0,8,'garaža','u izgradnji',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-ljube-nedica-25-72m2-144240eur/NkhpeyOuDW6/'),(11827,'Beograd','Voždovac',50,'m²',110242,'EUR',NULL,2,0,8,'garaža','u izgradnji',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-ljube-nedica-15-50m2-110242eur/NkuBbd9O9WK/'),(11828,'Beograd','Kaluđerica',63,'m²',70300,'EUR',NULL,3,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-kaluderica-smederevski-put-25-63m2-70300eur/NksAOSswBBB/'),(11829,'Beograd','Voždovac',74,'m²',163328,'EUR',NULL,3,0,8,'garaža','u izgradnji',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-ljube-nedica-25-74m2-163328eur/NkAoqkValvc/'),(11830,'Beograd','Novi Beograd Blok',52,'m²',320,'EUR',NULL,2,NULL,6,NULL,'izvorno stanje',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-34-bulevar-zorana-dindica-20-52m2-320eur/Nk8ooHB3KiB/'),(11831,'Beograd','Voždovac',97,'m²',194920,'EUR',NULL,4,0,8,'garaža','u izgradnji',0,NULL,1,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-ljube-nedica-35-97m2-194920eur/NkY1aevaC4l/'),(11832,'Beograd','Voždovac',53,'m²',116600,'EUR',NULL,2,0,8,'garaža','u izgradnji',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-ljube-nedica-15-53m2-116600eur/NklHDZU2LHx/'),(11833,'Beograd','Voždovac',97,'m²',214412,'EUR',NULL,4,0,8,'garaža','u izgradnji',0,NULL,1,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-ljube-nedica-35-97m2-214412eur/Nk6dV0f5aXT/'),(11834,'Beograd','Voždovac',50,'m²',100000,'EUR',NULL,2,0,8,'garaža','u izgradnji',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-ljube-nedica-15-50m2-100000eur/NkraB6bx1Fb/'),(11835,'Beograd','Voždovac',53,'m²',106740,'EUR',NULL,2,0,8,'garaža','u izgradnji',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-ljube-nedica-15-53m2-106740eur/NkkwK_MXt0G/'),(11836,'Novi Sad','Podbara',34,'m²',66950,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-namesten/NkrauAw8pKK/'),(11837,'Stari Banovci',NULL,372,'m²',185000,'EUR',NULL,8,1,2,'baštenska kuća','standardna gradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stari-banovci-372m2-na-9-ari/NkUuFyc4W6G/'),(11838,'Beograd','Centar',95,'m²',209000,'EUR',NULL,3,1,6,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-balkanska-30-95m2-209000eur/NkYuOPHf-Bp/'),(11839,'Beograd','Beograd na vodi',111,'m²',366888,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-libera-stanovi-od-80m2-162m2-bez-provizije/NkIT6oml3L1/'),(11840,'Niš',NULL,43,'m²',27000,'EUR',NULL,1,1,2,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-donjoj-vrezini/Nkb1tUHTTmj/'),(11841,'Beograd','Beograd na vodi',54,'m²',168888,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-scala-2-stanovi-od-54m2-220m2-bez-provizije/NkhTvucZc73/'),(11842,'Novi Sad','Grbavica',78,'m²',110000,'EUR',NULL,5,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-kolo-srpskih-sestara-45-78m2-110000eur/Nkou7ou47WP/'),(11843,'Niš','Crveni pevac',52,'m²',63000,'EUR',NULL,NULL,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-52m2-vi-sprat-kod-medicinskog-fakulteta/NkL5_5ZVGG9/'),(11844,'Beograd','Julino brdo',75,'m²',112000,'EUR',NULL,3,1,3,'ostava','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zarkovo-kod-trgovacke-id1879/NkQhQ640GTX/'),(11845,'Beograd','Vračar',50,'m²',490,'EUR',NULL,2,NULL,7,'spoljno parking mesto','izvorno stanje',1,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-stan-50m2-krunska-i-desanke-maksimovic-id1194/Nkq4I_44EZe/'),(11846,'Beograd','Gundulićev venac',60,'m²',500,'EUR',NULL,2,NULL,5,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bajlonova-pijaca-santiceva-id1246/Nk0Ers_iWMO/'),(11847,'Beograd','Centar',50,'m²',550,'EUR',NULL,2,NULL,6,'podrum','izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-lux-sreden-stan-u-centru-id1214/NkVEg9HLpY7/'),(11848,'Pančevo',NULL,48,'m²',60000,'EUR',NULL,2,1,5,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pancevo-sodara-moravska-20-48m2-60000eur/NkAQ5TMgwum/'),(11849,'Niš','Bulevar zona',57,'m²',67000,'EUR',NULL,2,0,NULL,'ostava','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-dvosoban-stan/NklqecTiXDc/'),(11850,'Beograd','Terazije',65,'m²',390,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-salonac-3-0-cg-terasa-pajsijeva/NkWVrLcG2lX/'),(11851,'Beograd','Voždovac',72,'m²',158642,'EUR',NULL,3,0,8,'garaža','u izgradnji',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-ljube-nedica-25-72m2-158642eur/NkIIcvAKa0q/'),(11852,'Beograd','Vračar',70,'m²',400,'EUR',NULL,2,NULL,4,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-vracar-koce-kapetana-id1245/Nke6dE3UcTX/'),(11853,'Beograd','Palata pravde',64,'m²',130000,'EUR',NULL,3,1,4,'podrum','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kod-spomenika-stefanu-nemanji-id2466/Nk_gbupt71U/'),(11854,'Beograd','Stari Grad',64,'m²',130000,'EUR',NULL,3,1,4,'podrum','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kod-spomenika-stefanu-nemanji-id2465/NkhN-Y4-lpf/'),(11855,'Beograd','Vračar',75,'m²',650,'EUR',NULL,3,NULL,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-svetog-save-30-novogradnja-namesten-id12962/NkTMxH1QeMm/'),(11856,'Beograd','Kaluđerica',60,'m²',67000,'EUR',NULL,3,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-kaluderica-smederevski-put-25-60m2-67000eur/NkSyiopHLxF/'),(11857,'Novi Sad','Somborski bulevar',113,'m²',193640,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja-bulevar-evrope-odlican-stan/NkfvQCtTyni/'),(11858,'Beograd','Kaluđerica',49,'m²',54900,'EUR',NULL,3,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-kaluderica-smederevski-put-25-49m2-54900eur/NkedT-ewFCh/'),(11859,'Belanovica',NULL,200,'m²',58000,'EUR',1992,NULL,1,NULL,'toplotna izolacija','izvorno stanje',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vikendica-200m2--6-ari-placa-hitno/NkGeH_6YQKb/'),(11860,'Novi Sad','Socijalno',36,'m²',54000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-ponuda-socijalno/NkV4NBMeJe-/'),(11861,'Novi Sad','Veternik',29,'m²',43670,'EUR',NULL,2,1,2,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-stan-/Nkig8fMV77f/'),(11862,'Beograd','Novi Beograd Blok',132,'m²',170000,'EUR',NULL,6,1,7,NULL,'standardna gradnja',0,3,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/naselje-dr-ivana-ribara-132m2-vii-duplex-uk-id75139/Nkgj1fMSuwh/'),(11863,'Beograd','Centar',185,'m²',2500,'EUR',NULL,5,1,4,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-cika-ljubina-50-185m2-2500-eur/Nkw83Aiq_lK/'),(11864,'Beograd','Lekino brdo',106,'m²',286200,'EUR',2021,3,1,8,'spoljno parking mesto','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-jbulevar-106m2-ii-t-pumpa-uknj-novo/NkZ5OVEy6rbo/'),(11865,'Sremska Kamenica','Centar',177,'m²',273470,'EUR',NULL,4,0,2,'sigurnosni uređaji','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/samo-kod-nas-u-ponudi-top-lokacija/NkwTEvSMTMb/'),(11866,'Niš',NULL,420,'m²',120000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-kuca-420-m2-p0-piptk-68ara-plac-suvi-do/Nk6LxOvT7ZG/'),(11867,'Beograd','Banovo brdo',58,'m²',120000,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-nikolaja-gogolja-58m2-id3294/NkMGj_3F0al/'),(11868,'Beograd','Novi Beograd Blok',65,'m²',400,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-stari-merkator-institut-id43311/Nk72SrrX_ED/'),(11869,'Beograd','Dedinje',220,'m²',2100,'EUR',NULL,NULL,NULL,NULL,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-aleksandra-tirnanica-tirketa-kuca-220m2-2100-eur/NkkznJRbpAE/'),(11870,'Beograd','Kalenić pijaca',110,'m²',299000,'EUR',NULL,4,1,4,'ostava','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luks-salonac-mogucnost-zakupa-garaznog-mesta-id1059/Nk4GhrAMlvZ/'),(11871,'Niš',NULL,420,'m²',120000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-kuca-420-m2-p0-piptk-68ara-plac-suvi-do/NkOFS44J8Ls/'),(11872,'Beograd','Vračar',130,'m²',1500,'EUR',NULL,3,1,7,'garderoberi','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-sa-2-spavace-i-2-parking-mesto-na-vracaru-blizu-kalenic-pijace/Nk4nR3KCEfm/'),(11873,'Novi Sad','Telep',56,'m²',96020,'EUR',2021,2,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-telep-veoma-komforan-nov-neuseljavan-jednoiposoban-stan-id1033798/Nkuk8fMXhGA/'),(11874,'Novi Sad','Somborski bulevar',116,'m²',237680,'EUR',NULL,3,0,2,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-povrat-pdv-a-bulevar-patrijarha-pavla-0212215500-0648033314/NkBxs3R5HIy/'),(11875,'Jazak',NULL,220,'m²',43000,'EUR',2021,NULL,1,3,'podrum','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/fruska-gora-u-blizini-banje-vrdnik/Nk478zspU1F/'),(11876,'Vrnjačka Banja',NULL,254,'m²',210000,'EUR',1999,5,1,NULL,'vrt','izvorno stanje',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-batin-zabran-kod-hotela-id1266/NkKLCK5HJ5H/'),(11877,'Novi Sad','Centar',56,'m²',400,'EUR',NULL,2,NULL,NULL,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-namesten-jednoiposoban-stan-id9131037/NkosOvCsQZj/'),(11878,'Novi Sad','Bulevar',220,'m²',309000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/30141-sestosobna-kuca-220m2---309000eur-bulevar-oslobodenja-futoska-pijaca-id1502/Nkua7MMOmkW/'),(11879,'Beograd','Stari Grad',154,'m²',550000,'EUR',NULL,6,1,7,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/knez-mihailova-kolarceva/NkzsX4A_-0j/'),(11880,'Beograd','Botanička bašta',67,'m²',600,'EUR',NULL,3,NULL,11,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id43353/NkhWEIa5Xk8/'),(11881,'Novi Banovci',NULL,357,'m²',86000,'EUR',NULL,5,1,3,'radionica','izvorno stanje',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-novim-banovcima/NkEi7tcO0HL/'),(11882,'Novi Sad','Spens',123,'m²',206000,'EUR',NULL,4,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-odlican/NkqBLno9IBK/'),(11883,'Sremska Kamenica','Centar',177,'m²',273470,'EUR',NULL,NULL,1,2,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalni-duplex-na-vrhunskoj-lokaciji/NkEgdoFet6P/'),(11884,'Beograd','Vračar',122,'m²',350000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42031-prodaja-stan-kalenic-350000-eur/NkI5yMpZxrh/'),(11885,'Novi Sad','Liman 4',95,'m²',205000,'EUR',NULL,5,1,4,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/5-soban-premium-lux-balzakova-95-m2-1sprat-adaptiran-id1293/NkF3mfy3c5K/'),(11886,'Belegiš',NULL,120,'m²',71000,'EUR',NULL,4,1,2,'zimska bašta','standardna gradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/belegis-sa-pogledom-na-dunav-lep-plac-povoljno/Nk1PeFPRKsg/'),(11887,'Novi Sad','Centar',113,'m²',244100,'EUR',NULL,4,0,3,NULL,'kompletna rekonstrukcija',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-/Nkq-7b42bKc/'),(11888,'Novi Sad','Bulevar',102,'m²',118450,'EUR',NULL,4,1,11,'ostava',NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/porodican-stan-na-idealnoj-lokaciji/Nkm1BNFofro/'),(11889,'Beograd',NULL,110,'m²',126500,'EUR',NULL,6,1,8,'spoljno parking mesto','standardna gradnja',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beogradski-sajam-110m2-viii-ta-uk-id74975/Nk0BJ3cDeH_/'),(11890,'Beograd','Crveni krst',156,'m²',500000,'EUR',2014,5,1,6,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-kajmakcalanska-luksuzan-penthouse-prodaja/NkL5afGUjee/'),(11891,'Beograd','Mirijevo II',106,'m²',168000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-16-oktobra-posta-duplex-106m2-cg-ii3-uknj/NkvMc0jkvmx/'),(11892,'Niš','Durlan',170,'m²',76000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-durlan-76000eur/NkLs7nap9_M/'),(11893,'Beograd','Mirijevo I',48,'m²',57600,'EUR',NULL,3,1,5,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-milica-od-macve-25-48m2-57600-eur/NkEjLf0fGub/'),(11894,'Beograd','Vračar',122,'m²',1150,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42031-izdavanje-stan-kalenic-1150-eur/NkL2zxGnGBT/'),(11895,'Beograd','Novi Beograd Blok',56,'m²',107000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-paviljoni-radoja-dakica-20-56m2-107000-eur/NkNJLU9lxQw/'),(11896,'Beograd','Golf naselje',234,'m²',2800,'EUR',NULL,5,NULL,7,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-golf-naselje-praska-50-234m2-2800-eur/NkRChhj3c_9/'),(11897,'Beograd','Braće Jerković',265,'m²',305000,'EUR',NULL,10,1,NULL,'vrt','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/uknjizena-kuca-sa-dvoristem-garazom-i-parking-mestom-id4229/NkJjoAh91ao/'),(11898,'Novi Sad','Centar',132,'m²',254000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10546-cetvorosoban-132m2---254400eur-kej-id1459/Nk8rwKW2QTB/'),(11899,'Novi Sad','Salajka',103,'m²',164800,'EUR',NULL,4,0,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-164800eur/NktgO4lXOHe/'),(11900,'Beograd','Gornji Dorćol',125,'m²',1500,'EUR',NULL,4,NULL,8,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-dunavska-40-125m2-1500-eur/Nkd2gT2Ykg2/'),(11901,'Beograd','Kaluđerica',100,'m²',65000,'EUR',NULL,4,0,1,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kaluderica-35-id4504/NkCaC_9QZf0/'),(11902,'Leskovac',NULL,380,'m²',90000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-centru/NkZyMYK-1e1/'),(11903,'Beograd','Crveni krst',191,'m²',298000,'EUR',NULL,6,1,8,'podrum','standardna gradnja',0,3,0,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-191m2-vii-cg-lux-uk-id75951/Nk0RXLA8-k-/'),(11904,'Beograd','Učiteljsko naselje',124,'m²',210800,'EUR',NULL,4,1,4,'podrum','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-zvezdara-sf-10420-mis-ibrijeva/Nk3NyqV0JVF/'),(11905,'Beograd','Novi Beograd Blok',64,'m²',129000,'EUR',NULL,4,1,4,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/narodnih-heroja-blok-34-carina-id41094/NkiPAq9aq9r/'),(11906,'Novi Sad','Liman 4',92,'m²',650,'EUR',NULL,4,NULL,NULL,NULL,'izvorno stanje',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-liman-iv-namesten-troiposoban-stan-id9101245/NkUVupauX0X/'),(11907,'Novi Sad','Telep',81,'m²',137800,'EUR',2022,4,0,2,'ostava','u izgradnji',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-telep-cetvorosoban-stan-u-urbanoj-vili-id1000367/Nk9X1ro28tJ/'),(11908,'Novi Sad','Centar',92,'m²',128870,'EUR',NULL,4,1,6,'ostava','novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-komforan-troiposoban-dupleks-stan-id1000394/NkV4X2_bFcV/'),(11909,'Novi Sad','Grbavica',71,'m²',140000,'EUR',NULL,4,1,3,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-troiposoban-stan-na-lepoj-lokaciji-id1000363/NkOZ7eoPL1W/'),(11910,'Beograd','Novi Beograd Blok',76,'m²',148000,'EUR',NULL,4,1,7,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dr-ivana-ribara-blok-71-id41203/Nk373-oGhUg/'),(11911,'Beograd','Klinički centar',67,'m²',900,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-bircaninova-id40832/Nk_bLzP5wKA/'),(11912,'Beograd','Novi Beograd Blok',77,'m²',180000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dusana-vukasovica-blok-61-id41267/NkeIDMm0mfU/'),(11913,'Novi Sad','Salajka',86,'m²',118450,'EUR',NULL,4,1,4,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-salajka-uknjizen-troiposoban-stan-id1000404/Nko2KIxca1d/'),(11914,'Novi Sad','Centar',90,'m²',420,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-namesten-troiposoban-dupleks-stan-id9101074/NkQokkSFdgw/'),(11915,'Beograd','Novi Beograd Blok',130,'m²',255000,'EUR',NULL,3,0,9,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35-hotel-jugoslavija-6570m2-bulevar-marsala-tolbuhina/Nkv1j4ExoM1/'),(11916,'Novi Sad','Centar',122,'m²',267800,'EUR',NULL,3,1,4,'ostava',NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonski-kontakt-jasmina/NkDEnIKFcOM/'),(11917,'Novi Sad','Klisa',117,'m²',115130,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-izgradnja-sa-dobro-prepoznatljivim-kvalitetom-opreme/NkPUUnBP_Fq/'),(11918,'Novi Sad','Klisa',120,'m²',118340,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-izgradnja-sa-dobro-prepoznatljivim-kvalitetom-opreme/Nk8LwhhznPv/'),(11919,'Beograd','Dedinje',200,'m²',499000,'EUR',NULL,5,1,2,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/200m2-3-dedinje-stan/NkCZrMG69ro/'),(11920,'Beograd','Terazije',90,'m²',800,'EUR',NULL,4,NULL,8,NULL,'standardna gradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlajkoviceva-stari-grad-id40932/NkH3kI6A7qv/'),(11921,'Beograd','Lion',480,'m²',750000,'EUR',NULL,9,1,NULL,'garaža','standardna gradnja',0,5,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/vila-na-lionu-sa-velikim-dvoristem-id1083/Nki_czOwOGE/'),(11922,'Novi Sad','Satelit',69,'m²',99490,'EUR',NULL,4,1,2,'ostava','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-satelit-troiposoban-stan-id1000321/NkxVdWyx7yx/'),(11923,'Beograd','Novi Beograd Blok',75,'m²',170000,'EUR',NULL,4,1,5,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/antifasisticke-borbe-arena-id40959/NkSTmpWd8ql/'),(11924,'Beograd','Bulevar Kr',47,'m²',350,'EUR',NULL,2,NULL,0,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-kralja-aleksandra-47m2-agencijski-id-5186/1493739/'),(11925,'Beograd','Avala',135,'m²',175000,'EUR',NULL,3,1,NULL,'ostalo','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kompleks-modernih-kuca-sa-bazenom-plac-kuca-bazen-dvoriste/NkYuUc_VOwo/'),(11926,'Beograd','Miljakovac III',396,'m²',213000,'EUR',NULL,6,1,NULL,'vrt','novogradnja',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/uknjizena-kuca-sa-prelepim-dvoristem-id4263/NkGQkNanj6P/'),(11927,'Beograd','Crveni krst',191,'m²',298000,'EUR',NULL,6,1,8,'podrum','standardna gradnja',0,3,0,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-191m2-vii-lux-duplex-uk-id67266/Nk-T6cLIQ5p/'),(11928,'Novi Sad','Jodna banja',220,'m²',257000,'EUR',NULL,10,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/30074-sestosobna-kuca-220m2---257000eur-kod-jodne-banje-id1356/NkFYI6rU85P/'),(11929,'Beograd','Novi Beograd Blok',46,'m²',430,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-25-arena-46m2-agencijski-id-7402/NkN2Araf9LO/'),(11930,'Beograd','Lekino brdo',58,'m²',400,'EUR',NULL,3,NULL,3,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-lekino-brdo-id43505/NktT8Y0xiGP/'),(11931,'Beograd','Novi Beograd Blok',132,'m²',170000,'EUR',NULL,6,1,7,NULL,'standardna gradnja',0,3,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-72-132m2-vii-cg-lux-uk-id71157/Nkf48uAcDo8/'),(11932,'Beograd','Sremčica',397,'m²',200000,'EUR',NULL,10,1,NULL,'podrum','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/nova-uknjizena-odmah-useljiva-id6930100/NkstURlUVxJ/'),(11933,'Beograd','Botanička bašta',106,'m²',225000,'EUR',NULL,4,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/botanicka-basta-dzordza-vasingtona-id4134/Nk7rN4gxb4-/'),(11934,'Smederevska Palanka',NULL,350,'m²',96500,'EUR',2001,NULL,1,NULL,'spoljno parking mesto',NULL,0,NULL,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-kuce-u-smederevskoj-palanci/Nk88AdX_jxv/'),(11935,'Beograd','Crveni krst',191,'m²',298000,'EUR',NULL,6,1,8,'podrum','standardna gradnja',0,3,0,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-60-191m2-panoramski-odlican-id67171/NkB4KscxaQI/'),(11936,'Beograd','Novi Beograd Blok',156,'m²',1200,'EUR',NULL,5,NULL,7,'ostava','standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/50-ybc-crvenkapa-156-m2-luksuzno-namesten-i-opremljen-id1374/NkLbTS1FqiW/'),(11937,'Beograd','Cvijićeva',55,'m²',400,'EUR',NULL,3,NULL,4,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-palilula-id43429/Nk78DFnXLBU/'),(11938,'Beograd','Voždovac',250,'m²',800,'EUR',NULL,5,1,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/torlak-vojvode-stepe-kuca-parking-dvoriste/NkeppALhjoQ/'),(11939,'Novi Sad','Telep',100,'m²',1000,'EUR',NULL,4,NULL,NULL,'ostava','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/telep-adice-za-poznatog-zakupca-hitna-potraznja-id8008008/Nk-QXRzVoIg/'),(11940,'Novi Sad','Bulevar',47,'m²',350,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-odlican-namesten-jednoiposoban-stan-id9141318/Nk0smFaqNZP/'),(11941,'Novi Sad','Socijalno',46,'m²',99970,'EUR',2021,2,1,4,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-socijalno-jednoiposoban-stan-u-izgradnji-povrat-pdv-a-id1033737/NkE0F7OwRQJ/'),(11942,'Beograd','Centar',16,'m²',55000,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-saborne-crkve-kralja-petra-id2662/NkLnqLIzBV0/'),(11943,'Beograd','Vračar',62,'m²',650,'EUR',NULL,3,NULL,6,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-hram-id43218/NkTpMySfXUX/'),(11944,'Beograd','Barajevo',298,'m²',130000,'EUR',NULL,10,1,NULL,'vrt','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/centar-svetosavska-id4358/Nk6QI9nPzDXd/'),(11945,'Novi Sad','Socijalno',30,'m²',230,'EUR',NULL,1,1,NULL,NULL,NULL,1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vrhunska-garsonjera-kod-picerije-cao/Nk-LJELyFte/'),(11946,'Sremska Kamenica','Popovica',361,'m²',420000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/popovica-kuca/NkTGh731ORj/'),(11947,'Beograd','Braće Jerković',158,'m²',140000,'EUR',NULL,5,1,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/158m2-stan-brace-jerkovic/Nk0EtbAa0oZ/'),(11948,'Novi Sad','Detelinara nova',44,'m²',64890,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi/NkL_szqQu_B/'),(11949,'Novi Sad','Socijalno',41,'m²',92160,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi--odlican-/NkCnF01WcMG/'),(11950,'Novi Sad','Liman 3',33,'m²',66950,'EUR',NULL,NULL,1,14,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-liman-3/NkQBDc9oraf/'),(11951,'Novi Sad','Socijalno',113,'m²',256290,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-/NksJ_Fo5Iyf/'),(11952,'Novi Sad','Salajka',23,'m²',42650,'EUR',NULL,NULL,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkVRmYSpCmr/'),(11953,'Beograd','Braće Jerković',75,'m²',87900,'EUR',1995,3,1,6,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-jerkovic-75m2-vpr-cgtpv-uk-id64697/Nk-KCaGpcEB/'),(11954,'Beograd','Donji Dorćol',91,'m²',199000,'EUR',NULL,3,1,12,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-91m2-xii-cg-uk-id72737/NkUiVA3NyvX/'),(11955,'Beograd','Južni bulevar',62,'m²',150000,'EUR',NULL,3,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cerska-id4140800/NkgSW0OBANh/'),(11956,'Beograd','Novi Beograd Blok',65,'m²',112000,'EUR',NULL,3,1,9,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fontana-narodnih-heroja-id4355/NkXJDE4oUvm/'),(11957,'Novi Sad','Podbara',29,'m²',67980,'EUR',NULL,1,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalna-garsonjera/Nk_1BTdSjs0/'),(11958,'Novi Sad','Centar',26,'m²',53560,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-u-centru-grada/NkXn4GWkkmI/'),(11959,'Beograd','Centar',90,'m²',235000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kolarceva-knez-mihailova-stari-grad-id1701/NkmGzUsVpW8/'),(11960,'Novi Sad','Podbara',29,'m²',67980,'EUR',NULL,1,1,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-blizina-centra/NkHBVOxYbn_/'),(11961,'Novi Sad','Petrovaradin',43,'m²',62100,'EUR',NULL,NULL,0,3,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-petrovaradin-/Nkxi-lmvAZK/'),(11962,'Novi Sad','Detelinara nova',32,'m²',61800,'EUR',NULL,1,1,6,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-kompletno-opremljen-kako-namestajem-tako-i-belom-tehnikom/NknZ8bpOcSG/'),(11963,'Novi Sad','Podbara',25,'m²',46820,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicana-garsonjera-u-izgradnji-/NkkB1vTYw4v/'),(11964,'Novi Sad','Petrovaradin',43,'m²',62400,'EUR',NULL,NULL,0,3,'toplotna izolacija',NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-petrovaradinu-/NkMBnU3Yf9t/'),(11965,'Beograd','Vračar',71,'m²',174000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-komforan-prostran-id1426950/NkmIcgLDn9m/'),(11966,'Novi Sad','Detelinara nova',25,'m²',49900,'EUR',2021,NULL,1,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-nova-detelinara-kv-2500-eur-49900-id-1053867/Nk_BUt4l9W8/'),(11967,'Beograd','Tašmajdan',25,'m²',75000,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25m2-tasmajdan-stan/NkHy3kVsYOs/'),(11968,'Novi Sad','Centar',38,'m²',400,'EUR',NULL,2,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-cenaprelep-lux-stan-u-centru-grada/NkBGrvFMc-D/'),(11969,'Beograd','Južni bulevar',71,'m²',156200,'EUR',NULL,3,1,5,'garaža','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-sumatovacka-71m2-ii-cg-lux-u-izgradnji-id71357/NkKaQN8n3Gr/'),(11970,'Srbija',NULL,40,'m²',52000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-renoviran-stan-zemun-40m2/Nk3TXuLoJfw/'),(11971,'Novi Sad','Detelinara nova',24,'m²',49440,'EUR',2005,NULL,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-na-novoj-detelinari-samo-kod-nas/Nkq0iRfFzRW/'),(11972,'Novi Sad','Detelinara nova',27,'m²',49440,'EUR',2007,1,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-jednosoban-stan-na-novoj-detelinari-pozovite-odmah/NkRbBEi723h/'),(11973,'Novi Sad','Socijalno',39,'m²',41200,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-bez-ulaganja-/Nkso1eEOMKP/'),(11974,'Petrovaradin','Stari majur',2,'m²',62400,'EUR',2021,1,0,4,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-izgradnji-okrugiceva-8-petrovaradin-novi-sad/NkR16IH13S9/'),(11975,'Novi Sad','Telep',40,'m²',69000,'EUR',NULL,NULL,1,3,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-se-prodaje-kompletno-namesten/NkyUtjXKyze/'),(11976,'Beograd','Mirijevo IV',39,'m²',42900,'EUR',1989,2,1,5,'ostalo','kompletna rekonstrukcija',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-vlasnik-renoviran-namesten/NkxlCFbhL-p/'),(11977,'Novi Sad','Centar',40,'m²',78200,'EUR',2022,2,0,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnjanajtrazenija-strukturadvosobna-stan/Nkd2gsNdg-q/'),(11978,'Novi Sad','Podbara',44,'m²',82400,'EUR',NULL,1,0,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-podbara-0212215500-0648033314/NkXEOLTrVnN/'),(11979,'Beograd','Vračar',45,'m²',500,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-u-kapijama-vracara--20--garaza/Nkc3H7u_Zeg/'),(11980,'Beograd','Zemun',38,'m²',70500,'EUR',NULL,1,0,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-38m2-u-novijoj-zgradi/NkLRZH-coSJ/'),(11981,'Novi Sad','Telep',25,'m²',35850,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/telep/Nkr6Igl19jb/'),(11982,'Beograd','Braće Jerković',44,'m²',70000,'EUR',1979,1,1,10,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-brace-jerkovic-44m2-brace-jerkovic/Nk81Pxj1z4T/'),(11983,'Novi Sad','Telep',39,'m²',60260,'EUR',NULL,2,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-na-izuzetno-trazenoj-lokaciji-na-telepu/Nk48JsQZSGM/'),(11984,'Novi Sad','Novo Naselje',38,'m²',65300,'EUR',NULL,2,0,NULL,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-oprema/NkBmgHwigC_/'),(11985,'Petrovaradin','Stari majur',84,'m²',57800,'EUR',2021,1,0,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/useljiv-jednoiposoban-stan-direktno-od-investitora-preradoviceva-66/Nkd_RKQL4Kv/'),(11986,'Novi Sad','Detelinara nova',41,'m²',63350,'EUR',NULL,2,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-detelinara-dvososban-06524-29-217/Nkd8K0EUINW/'),(11987,'Beograd','Vračar',76,'m²',145000,'EUR',NULL,3,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/noviji-na-vracaru-namesten-id4302/NkFprFC8566/'),(11988,'Beograd','Vračar',147,'m²',1200,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41033-izdavanje-stan-kalenic-1200-eur/Nk1DaQ1vLz/'),(11989,'Beograd','Krnjača',32,'m²',31000,'EUR',NULL,NULL,0,2,'rezervisan parking','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-se-prodaje-kompletno-namestenodvojena-spavaca-sobasuncanima-terasu-i-parking-mesto2-sprat/Nkxd_Ng-f02/'),(11990,'Beograd','Golf naselje',30,'m²',62000,'EUR',NULL,1,1,3,'podrum','kompletna rekonstrukcija',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-jednosoban-stan-blagoja-parovica-30m2/NktPyweBRlo/'),(11991,'Novi Sad','Detelinara nova',112,'m²',256300,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi/Nk-N8ZgpzrM/'),(11992,'Sremska Kamenica','Tatarsko brdo',191,'m²',380000,'EUR',NULL,4,0,2,'kamin',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/fantasticna-porodicna-kuca-na-tatarskom-brdu/Nkz5pN3jtIt/'),(11993,'Beograd','Terazije',100,'m²',279900,'EUR',NULL,4,1,3,'podrum','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-terazije-35-id11590/NkwgiMXsWVR/'),(11994,'Novi Sad','Grbavica',111,'m²',154500,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad/NkdvH4t9jnW/'),(11995,'Beograd','Crveni krst',70,'m²',122000,'EUR',NULL,3,1,4,'podrum','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-uknjizen-prvi-sprat-id5251390/Nk0rAyEbmSN/'),(11996,'Novi Sad','Spens',150,'m²',618000,'EUR',NULL,NULL,0,5,'ostava',NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-kod-spensa/NkXCAGLNTnO/'),(11997,'Beograd','Crveni krst',70,'m²',122500,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-vojislava-ilica-id6233670/Nk06DJrHty4/'),(11998,'Beograd','Zemun',79,'m²',98000,'EUR',NULL,3,1,3,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-stambenoj-zgradi-okruzenoj-sportskim-terenima-id5255130/Nk33wj65BEi/'),(11999,'Beograd','Novi Beograd Blok',90,'m²',164900,'EUR',NULL,4,1,9,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-arsenija-carnojevica-blok-38-novi-beograd-id1760/NkBxvQ1B1Qc/'),(12000,'Beograd','Kaluđerica',400,'m²',70000,'EUR',1990,8,0,4,'spoljno parking mesto','u izgradnji',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/nedovrsena-kuca-u-kaluderuci-zage-malivuk/NkHnenW0xi5/'),(12001,'Novi Sad','Grbavica',198,'m²',164800,'EUR',1992,5,0,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-grbavica-kv-19800-eur-164800-id-3040206/NkDuqT7iZ3y/'),(12002,'Kragujevac',NULL,200,'m²',65000,'EUR',1980,NULL,1,NULL,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kuca-samostalna-kuca-kragujevac-cumic/NkSN5vyVJdx/'),(12003,'Beograd','Bežanijska kosa II',49,'m²',97000,'EUR',NULL,2,1,6,'ostava','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-ii-ljubinke-bobic-49m2-id3237/Nk8ngfZeZBF/'),(12004,'Beograd','Petlovo brdo',52,'m²',59500,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/92m2-odlicno-iskoriscena-kvadratura-id4270/Nkjy03Y8bBv/'),(12005,'Beograd','Banjica',62,'m²',95000,'EUR',NULL,3,1,23,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzno-i-kompletno-renoviran-stan-id4355130/Nk6lNn8jRnL/'),(12006,'Beograd','Beograd na vodi',48,'m²',181888,'EUR',NULL,2,0,23,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-aqua-bez-provizije-za-kupca-id13368/NkivpYazPNA/'),(12007,'Novi Sad','Somborski bulevar',116,'m²',237680,'EUR',NULL,NULL,1,2,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-021-221-55-56/NkwcfvMmeXi/'),(12008,'Beograd','Dedinje',700,'m²',560000,'EUR',NULL,NULL,0,NULL,NULL,'u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-prokop-kuca-700m2-560000-eur/NkJ7_-oJ6ft/'),(12009,'Beograd','Novi Beograd Blok',61,'m²',99000,'EUR',NULL,2,1,8,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prvi-sprat-hitna-prodaja-id4369/NkPWL2na8rM/'),(12010,'Kragujevac',NULL,89,'m²',89500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/u-prodaji-kuca-u-naselju-bresnica-89m2-89500eur/NkDtqyAWN-q/'),(12011,'Beograd','Vidikovačka padina',76,'m²',73000,'EUR',NULL,3,1,3,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-renoviran-stan--parking-id4354/NkJlmGqhyIR/'),(12012,'Pančevo','Nova misa',41,'m²',45100,'EUR',2021,2,0,4,'sigurnosni uređaji','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-pancevo-na-gas-grejanje-i-topla-voda/NkPp80qVJkq/'),(12013,'Beograd','Novi Beograd Blok',84,'m²',450,'EUR',NULL,3,NULL,18,NULL,'standardna gradnja',1,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-64-84m2-xv-cg-id71785/NkjGC6cr1p0/'),(12014,'Novi Sad','Bulevar',39,'m²',80340,'EUR',NULL,2,1,7,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekstra-lokacija-bez-ulaganja/NkJHfM_BVEF/'),(12015,'Novi Sad','Podbara',29,'m²',67980,'EUR',NULL,1,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforna-garsonjera-blizu-centra-/Nk_SSJatgQG/'),(12016,'Novi Sad','Bulevar',39,'m²',80340,'EUR',NULL,2,1,7,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-namesten-jednoiposoban-stan-na-top-lokaciji-/Nkeai8IaDd-/'),(12017,'Novi Sad','Sajam',39,'m²',80340,'EUR',NULL,NULL,0,7,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-jednoiposoban-stan/NkaJvgvOhLf/'),(12018,'Novi Sad','Železnička stanica',38,'m²',62620,'EUR',NULL,1,1,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-62620eur/NkJwQcuJEyC/'),(12019,'Novi Sad','Podbara',25,'m²',300,'EUR',2020,NULL,1,8,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-garsonjera-novo-300e/Nkumgw0d9_r/'),(12020,'Beograd','Konjarnik',56,'m²',95000,'EUR',NULL,3,1,6,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-lep-2025-stan-u-sumicama-id4347/NkJoKVYBOXn/'),(12021,'Novi Sad','Centar',30,'m²',49440,'EUR',NULL,1,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda-pogledajte/NkQUJhqQ8SH/'),(12022,'Beograd','Autokomanda',76,'m²',145000,'EUR',NULL,3,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-fransa-id4301/NkVI3lQ1NTO/'),(12023,'Beograd','Kalenić pijaca',112,'m²',299000,'EUR',NULL,4,1,6,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-stan-radoslava-grujica-kalenic-pijaca/NktpR-r8JW9/'),(12024,'Beograd','Gornji Dorćol',58,'m²',108000,'EUR',1939,3,1,4,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-kralja-petra-35-id7861/NkgBcV6ohNw/'),(12025,'Niš','Durlan',170,'m²',76000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-durlan-76000eur/NkmoywWfXDH/'),(12026,'Beograd','Gradska bolnica',62,'m²',99000,'EUR',NULL,3,0,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gradska-bolnica-svetog-nikole-id4352/NkTK1VhLA_k/'),(12027,'Beograd','Trg Republike',50,'m²',85000,'EUR',NULL,3,1,2,'vrt','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-odlicna-investicija-id5089240/NkhlLuXViLW/'),(12028,'Beograd','Zemun',65,'m²',89900,'EUR',NULL,3,1,1,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvoiposoban-stan-u-centru-zemuna-id4284/NkitKvX-swc/'),(12029,'Beograd','Denkova bašta',70,'m²',122500,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-vojislava-ilica-id4291/NkCTBhzCBCT/'),(12030,'Beograd','Košutnjak',92,'m²',155000,'EUR',NULL,4,1,6,'ostava','izvorno stanje',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-stari-kosutnjak-35-id11565/NkgUfDd3PPI/'),(12031,'Novi Sad','Salajka',93,'m²',126690,'EUR',NULL,NULL,1,5,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-cetvorosoban-stan-fantasticnog-rasporeda/NkeVxasIylN/'),(12032,'Sremski Karlovci','Banstol',140,'m²',155000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-na-banstolu/Nk_-N9JAAUy/'),(12033,'Novi Sad','Centar',183,'m²',1411100,'EUR',NULL,5,1,11,'bazen','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-lux-stan-komplet-opremljen-top-lokacija/NkpRNIUdEc_/'),(12034,'Beograd','Lipov lad',50,'m²',350,'EUR',NULL,2,1,5,'toplotna izolacija','novogradnja',1,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-super-lokaciji-potpuno-namesten/NkkGQtJYdsn/'),(12035,'Beograd','Vračar',84,'m²',160500,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-bulevar-kod-vukovog-spomenika-id1211/Nk450IyUcVO/'),(12036,'Beograd','Novi Beograd Blok',46,'m²',135960,'EUR',NULL,1,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/west-65-10-lux-id111117/NkSUcW-QLe4/'),(12037,'Beograd','Đeram pijaca',70,'m²',120000,'EUR',1932,3,1,2,'vrt','izvorno stanje',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/djeram-salonac-u-maloj-zgradi-70m2-vp-eg-id1131/NkX8eoxtMRs/'),(12038,'Beograd','Centar',65,'m²',195000,'EUR',NULL,3,1,3,'podrum','izvorno stanje',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kod-narodnog-pozoriste-65m2-3sp-cg-id1189/NkgqF9BK4PK/'),(12039,'Beograd','Cvetanova ćuprija',82,'m²',96000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cvetanova-cuprija-35-eg-uknjizen-id3974/NkIccqg9HlY/'),(12040,'Beograd','Savski venac',67,'m²',380,'EUR',2000,2,1,6,'ostava','standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dobropoljska---dvosoban-stan-67-m2/Nkg-Qf2v3O4/'),(12041,'Beograd','Karaburma',55,'m²',63000,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-adaptibilan-stan-na-top-lokaciji-id109236/NkbdnE8KQlF/'),(12042,'Beograd','Vračar',80,'m²',235000,'EUR',1975,3,1,5,'podrum','standardna gradnja',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tasmajdan-96m2-id1206/Nkek2AQhSB-/'),(12043,'Beograd','Čubura',33,'m²',79000,'EUR',1940,1,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cubura-sumatovacka-33m2-sumatovacka/NkPmiGXu5B5/'),(12044,'Beograd','Rakovica',47,'m²',48000,'EUR',2012,2,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-vidikovacka-padina-prvoboraca-20-47m2-48000eur/Nk578dEAT5c/'),(12045,'Beograd','Beograd na vodi',182,'m²',586888,'EUR',NULL,5,0,16,'garaža','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-sole-beograd-na-vodi-savski-venac-182m2/NkGoleMM-AK/'),(12046,'Beograd','Rakovica',99,'m²',70000,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-vidikovac-patrijarha-joanikija-40-99m2-70000eur/Nkx8Ygf_qZz/'),(12047,'Beograd','Centar',65,'m²',88000,'EUR',NULL,3,1,NULL,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-cvijiceva-vladetina-25-65m2-88000eur/Nkg8GCOCarV/'),(12048,'Novi Sad','Železnička stanica',31,'m²',51500,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-prica-/Nk9HG71O0Qh/'),(12049,'Beograd','Voždovac',80,'m²',65000,'EUR',NULL,3,1,1,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-dusanovac-kolubarska-30-80m2-65000eur/NkR8_obpi_w/'),(12050,'Beograd','Beograd na vodi',32,'m²',164888,'EUR',NULL,1,1,8,'pristup bez barijera','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-quartet-jednosoban-a314-id1077/Nkxs5bGc8al/'),(12051,'Beograd','Kosančićev venac',90,'m²',198000,'EUR',1840,4,1,NULL,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kosancicev-venac-35-dupleks-uknjizen-id1905/NkZLfc1ebiW/'),(12052,'Beograd','Višnjica',81,'m²',100000,'EUR',NULL,4,0,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-visnjica-visnjicka-35-81m2-100000eur/NkNry8X5E2w/'),(12053,'Beograd','Kalenić pijaca',41,'m²',128000,'EUR',NULL,1,1,5,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-pijaca-niska/NkTURh42TMU/'),(12054,'Beograd','Slavija',55,'m²',109000,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id111344/NkZBTzZJKMO/'),(12055,'Beograd','Čubura',48,'m²',144000,'EUR',NULL,2,0,NULL,'garaža','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-cubura-id1061/NkBhRZSbnCY/'),(12056,'Beograd','Čukarička padina',89,'m²',149000,'EUR',NULL,4,1,6,'ostava','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/radnicka-cukaricka-padina-cukarica-id1492/NkikgEA55YT/'),(12057,'Beograd','Altina',65,'m²',71500,'EUR',2020,4,0,4,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ugrinovacki-put-altina-zemun-id1038/NklcBykR0FD/'),(12058,'Beograd','Karaburma',48,'m²',48000,'EUR',NULL,2,1,1,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-karaburma-jahorinska-20-48m2-48000eur/NkaJq0z6cZd/'),(12059,'Beograd','Voždovac',91,'m²',120000,'EUR',2001,4,1,12,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vojvode-stepe-vojvode-stepe-35-91m2-120000eur/NkThqnUT2Y0/'),(12060,'Beograd','Železnik',84,'m²',83000,'EUR',NULL,4,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zeleznik-35-84m2terasa-ix-cg-uknjizen-83000-eur-id2089/NkiRzXMshV1/'),(12061,'Beograd','Vračar',88,'m²',204000,'EUR',2003,4,1,6,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tome-maksimovica-vracar-vracar-id1477/Nkx5srPHu0v/'),(12062,'Novi Sad','Grbavica',43,'m²',90120,'EUR',NULL,2,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-stan-na-grbavici/Nkl0xi-NwYc/'),(12063,'Novi Sad','Petrovaradin',31,'m²',45300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-petrovaradin/NkT3ztX0P__/'),(12064,'Beograd','Čubura',127,'m²',363220,'EUR',2020,4,0,6,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-kod-cuburskog-parka-127m2/NkBuDJ4iqyP/'),(12065,'Novi Sad','Sajam',44,'m²',74780,'EUR',NULL,2,1,NULL,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-kompletno-renoviran-sajam-021425-112/NkMCkdPqSzu/'),(12066,'Beograd','Mirijevo I',74,'m²',77700,'EUR',NULL,3,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-vitezova-karadordeve-zvezde-25-74m2-77700eur/NkLeslG0mX0/'),(12067,'Beograd','Hadžipopovac',63,'m²',109000,'EUR',1939,4,1,1,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bistricka-63-m2-109000-uknjizen-id1861/Nk1u-kr-8J2/'),(12068,'Novi Sad','Sajam',44,'m²',74780,'EUR',NULL,1,0,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-kompletno-renoviran-sajam-0212215500-0648033314/Nkx7W-GAOfL/'),(12069,'Beograd',NULL,76,'m²',35000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mladenovac-mladenovac-mesto-mali-prolaz-30-76m2-35000eur/Nkoyo-WViJBK/'),(12070,'Beograd','Vračar',60,'m²',730,'EUR',NULL,3,NULL,6,NULL,'izvorno stanje',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-krunska-krunska-30-60m2-730eur/NkzlZ5m51gV/'),(12071,'Beograd','Mirijevo III',71,'m²',96000,'EUR',NULL,4,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-iii-71m2-35-eg-96000-eur-id1796/NkQ0GIwi3yv/'),(12072,'Beograd','Žarkovo',90,'m²',90800,'EUR',2000,4,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-zarkovo-spasenoviceva-35-90m2-90800eur/Nkz4KPGo7Jf/'),(12073,'Beograd','Lion',90,'m²',189900,'EUR',NULL,5,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-na-top-lokaciji-hitna-prodaja-snizeno-id105327/NkR7ZzOs-IB/'),(12074,'Beograd','Rakovica',95,'m²',85000,'EUR',NULL,5,0,5,'spoljno parking mesto','novogradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-centar-maricka-50-95m2-85000eur/NkB1H43duJI/'),(12075,'Novi Sad','Liman 1',45,'m²',79300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-liman-1/Nkl9lb1cnH9/'),(12076,'Beograd','Savski venac',61,'m²',120000,'EUR',NULL,3,1,5,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-savski-trg-savski-trg-25-61m2-120000eur/Nkk2USiQU3w/'),(12077,'Beograd','Zemun',40,'m²',450,'EUR',NULL,2,NULL,7,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-sumadijska-20-40m2-450-eur/NkhsIhhbWEK/'),(12078,'Beograd','Dedinje',625,'m²',6990,'EUR',NULL,NULL,1,NULL,'toplotna izolacija','standardna gradnja',1,7,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/exclusive-vila-na-mackovom-kamenu/NkQA6d-INdI/'),(12079,'Novi Sad','Bulevar',38,'m²',76220,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-76220eur/NkUgcoGvypV/'),(12080,'Beograd','Vračar',107,'m²',350000,'EUR',NULL,5,1,4,'podrum','delimična rekonstrukcija',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/divan-salonski-stan-na-vracaru-tomasa-jeza-107m2/Nkfo-m-UMFq/'),(12081,'Niš','Bulevar Nemanjića',39,'m²',220,'EUR',NULL,2,1,11,'toplotna izolacija','kompletna rekonstrukcija',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-jednoiposobni-stan-izmedju-bul-nemanjica-i-dr-zorana-djindjica/Nk_hvciPoXD/'),(12082,'Beograd','Južni bulevar',35,'m²',220,'EUR',NULL,1,NULL,4,'sigurnosni uređaji','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-nov-lux-zgrada-nenamesten-garsonjera-35m2-vlasnik-polusuteren-niski-troskovi-povoljno/NkQPw0npMhN/'),(12083,'Novi Sad','Adice',34,'m²',43780,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-/NkZ6k4dSRPr/'),(12084,'Novi Sad','Adice',33,'m²',44290,'EUR',NULL,NULL,0,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-nov-/Nk2ymL3RZKv/'),(12085,'Beograd','Savski venac',112,'m²',300000,'EUR',2006,3,1,5,'podrum','novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/durmitorska-112m2-izuzetan-30-duplex-sam-na-spratu/NkYzNV03Xig/'),(12086,'Niš','Centar',32,'m²',250,'EUR',NULL,1,NULL,4,'rezervisan parking','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-u-centru-sa-parkingom/NkTt9Su1rUm/'),(12087,'Novi Sad','Detelinara nova',37,'m²',70000,'EUR',2005,2,1,5,'ostava za bicikle','standardna gradnja',0,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-na-novoj-detelinari/Nk6C21AAa8Y/'),(12088,'Novi Sad','Centar',45,'m²',82400,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-centar/Nky47S0BeaE/'),(12089,'Novi Sad','Subotički bulevar',235,'m²',412000,'EUR',NULL,NULL,1,NULL,'toplotna izolacija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/penthouse-lux/NkTsfqA5xaB/'),(12090,'Novi Sad','Detelinara',29,'m²',59740,'EUR',NULL,1,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednosoban-u-novogradnji-/NkCvaGr7ImJ/'),(12091,'Beograd','Žarkovo',119,'m²',142800,'EUR',NULL,4,1,6,NULL,'izvorno stanje',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trgovacka-zarkovo-cukarica-beograd-119m2/NkygVj_ubxQ/'),(12092,'Novi Sad','Adice',126,'m²',142580,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkiAwfCoQ94/'),(12093,'Novi Sad','Salajka',40,'m²',55000,'EUR',NULL,1,0,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljna-prodaja-odmah-useljiv-jednosoban-stan-40-m2-u-temerinskoj-ulici/NkeHYeJroYs/'),(12094,'Kragujevac','Palilule',430,'m²',200000,'EUR',2021,6,1,2,'spoljno parking mesto','novogradnja',0,5,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-placem-od-7-ari-kod-sest-topola/NkJk6EBqoE5/'),(12095,'Novi Sad','Salajka',41,'m²',73910,'EUR',2020,2,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-41-m2-u-salajci-na-pozeljnoj-top-lokaciji-povrat-pdv-a/NkdY2mG0SzK/'),(12096,'Zlatibor','Centar',41,'m²',82000,'EUR',NULL,2,1,5,'toplotna izolacija','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-centar-lux-apartman/NkDR76GdAUl/'),(12097,'Niš','Crveni pevac',120,'m²',170000,'EUR',NULL,NULL,1,NULL,NULL,'delimična rekonstrukcija',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-120m2/1927593/'),(12098,'Novi Sad','Detelinara nova',33,'m²',61800,'EUR',NULL,2,1,6,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-jednoiposoban-stan-u-mirnom-kraju-nove-detelinare/NkVumuUgM9p/'),(12099,'Beograd','Centar',78,'m²',120000,'EUR',NULL,3,1,4,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-postanska-stedionica-27-marta-25-78m2-120000eur/NkMQ8Nly52X/'),(12100,'Novi Sad','Petrovaradin',42,'m²',64220,'EUR',2021,2,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-u-petrovaradinu-idealno-za-mlade-bracne-parove-mogucnost-povrata-porezaa/NkdAKvm-h-q/'),(12101,'Beograd','Vračar',30,'m²',90000,'EUR',1968,1,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30m2-stan-hram/NktKjuFid8G/'),(12102,'Beograd','Cvetkova pijaca',22,'m²',50000,'EUR',NULL,1,1,10,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/22m2-stan-cvetkova-pijaca/NkbsEnFYZyq/'),(12103,'Beograd',NULL,52,'m²',31000,'EUR',1960,2,1,1,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-kovilovo-kovilovo-20-52m2-31000eur/Nkg1iIFIEtB/'),(12104,'Novi Sad','Detelinara nova',35,'m²',61800,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-novoj-detelinari-/NkRVSMehdJt/'),(12105,'Beograd','Čukarička padina',84,'m²',140000,'EUR',NULL,3,1,7,NULL,'izvorno stanje',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-cukaricka-padina-mladena-mitrica-30-84m2-140000eur/Nkmp6d9soSU/'),(12106,'Beograd','Dedinje',71,'m²',130000,'EUR',1995,2,1,6,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-neznanog-junaka-20-71m2-130000eur/Nk9r7H8vJyE/'),(12107,'Novi Sad','Novo Naselje',40,'m²',61800,'EUR',NULL,1,1,14,NULL,'delimična rekonstrukcija',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja-kompletno-renoviran/Nk0Y2dUIwsK/'),(12108,'Novi Sad','Sajmište',40,'m²',91210,'EUR',2021,2,0,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-dvosoban-stan-40-m2-u-blizini-sajma-na-pozeljnoj-top-lokaciji-povrat-pdv/NkSzZD47ENP/'),(12109,'Beograd','Beograd na vodi',152,'m²',538888,'EUR',NULL,4,0,16,'garaža','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-sole-beograd-na-vodi-savski-venac-152m2/NkC-jV94RNC/'),(12110,'Beograd','Dedinje',70,'m²',200000,'EUR',NULL,4,1,1,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-jezdiceva-35-70m2-200000eur/NkKNtDcEkyA/'),(12111,'Beograd','Dedinje',93,'m²',90000,'EUR',1938,4,1,2,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-lazara-socice-35-93m2-90000eur/NkUgx73F-8t/'),(12112,'Beograd','Novi Beograd Blok',43,'m²',500,'EUR',NULL,2,NULL,12,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-23-bulevar-milutina-milankovica-15-43m2-500-eur/Nk5E1Ebs3-Z/'),(12113,'Novi Sad','Železnička stanica',31,'m²',48400,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-sjajnoj-lokaciji/Nk1b06kQXk2/'),(12114,'Niš','Čair',300,'m²',2000,'EUR',NULL,6,1,2,'prednji vrt','u pripremi',1,3,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlican-prostor-extra-lokacija/Nkx_HmSzDL5/'),(12115,'Beograd','Vračar',89,'m²',204000,'EUR',NULL,3,1,7,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-pravni-fakultet-bulevar-kralja-aleksandra-30-89m2-204000eur/NkFEoWNE-F4/'),(12116,'Niš','Pantelej',23,'m²',30000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-panteleju/Nk3cMq72a6k/'),(12117,'Srbija',NULL,27,'m²',36000,'EUR',2010,1,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/27m2-t-stan-kopaonik/NkEouFbjMc5/'),(12118,'Beograd','Novi Beograd Blok',91,'m²',199000,'EUR',NULL,4,1,5,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/spanskih-boraca-arena-novi-beograd-stan-sa-garazom-id1753/Nk-GTPmv3i_/'),(12119,'Beograd','Vukov spomenik',83,'m²',180000,'EUR',1926,4,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-kralja-aleksandra-vukov-spomenik-zvezdara-id1463/NkUZanX6zck/'),(12120,'Novi Sad','Centar',42,'m²',99500,'EUR',2021,2,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-dvosoban-stan-42-m2-izgradnja-u-blizini-centra-grada-povracaj-pdv-a/Nkkn0EzOw7q/'),(12121,'Novi Sad','Liman 1',61,'m²',175000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-nekretnina-na-limanu-1-61m2-novo/NkUABtpDJOc/'),(12122,'Novi Sad','Somborski bulevar',39,'m²',79700,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-namesten-dvosoban-stan-somborski-bulevar-odlican-06563-855-37/NkbEVgV90b6/'),(12123,'Novi Sad','Centar',39,'m²',92400,'EUR',2021,2,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-dvosoban-stan-39-m2-izgradnja-u-blizini-centra-grada-povracaj-pdv-a/NkUbaJdSzNc/'),(12124,'Novi Sad','Centar',19,'m²',170,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namestena-dvorisna-garsonjera-19m2-centar-kod-riblje-pijace-170eu/NkDeYpAOT0p/'),(12125,'Beograd','Altina',68,'m²',74800,'EUR',2020,4,0,4,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ugrinovacki-put-26-deo-altina-zemun-id1035/NkMIreh5xbq/'),(12126,'Novi Sad','Somborski bulevar',38,'m²',78690,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-namesten-dvosoban-stan-somborski-bulevar-odlican-06563-855-37/NkuvQ6hzk4d/'),(12127,'Novi Sad','Novo Naselje',23,'m²',36000,'EUR',NULL,1,1,6,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novo-naselje/NkwwZKqK1Cq/'),(12128,'Novi Sad','Centar',24,'m²',35000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/super-povoljno-fantastican-jednosoban-stan-24-m2-u-centru-grada/NksVoAgvpBY/'),(12129,'Novi Sad','Avijatičarsko naselje',73,'m²',93730,'EUR',NULL,3,1,8,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nekretnina-bez-ulaganja-u-mirnom-kraju/Nkr1Gs3As-E/'),(12130,'Novi Sad','Salajka',43,'m²',77550,'EUR',2020,2,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-51-m2-u-salajci-na-pozeljnoj-top-lokaciji-povrat-pdv-a/NkQz2KAWapP/'),(12131,'Novi Sad','Centar',30,'m²',74200,'EUR',2021,NULL,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lepa-garsonjera-30-m2-izgradnja-u-blizini-centra-grada-povracaj-pdv-a/NkkLqKng094/'),(12132,'Novi Sad','Salajka',37,'m²',73100,'EUR',NULL,1,0,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-stan-u-izgradnji-uredni-papiri/NkQrihXIA1z/'),(12133,'Novi Sad','Centar',40,'m²',290,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-dvosoban-stan-40m2-centar-kej-290eu/Nkhz4n54fFC/'),(12134,'Novi Sad','Centar',33,'m²',68000,'EUR',NULL,NULL,1,1,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-garsonjera-centar-bulevar-osobodenja/Nk211DD0Rx3/'),(12135,'Novi Sad','Telep',42,'m²',83300,'EUR',2021,2,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/severni-telep-fantastican-dvosoban-stan-42-m2-u-urbanoj-vili-povrat-pdv-a/NktU9A9SmDD/'),(12136,'Novi Sad','Centar',42,'m²',86500,'EUR',NULL,1,1,1,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-centar-bulevar-oslobodenja/NkRNLEAGoag/'),(12137,'Novi Sad','Veternik',25,'m²',39100,'EUR',NULL,1,1,2,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-veternik/Nkwb6Vjx0bk/'),(12138,'Novi Sad','Centar',41,'m²',97200,'EUR',2021,2,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-dvosoban-stan-41-m2-izgradnja-u-blizini-centra-grada-povracaj-pdv-a/NkrDWXsJLKQ/'),(12139,'Novi Sad','Bulevar',28,'m²',61800,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/najlepsa-garsonjera-28-m2-na-evropskom-bulevaru/NkFdzuqSeUG/'),(12140,'Novi Sad','Centar',42,'m²',43300,'EUR',NULL,1,1,5,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-renoviran-stan-42m2-centar-43300eu-suteren/NksYV-rM49Q/'),(12141,'Beograd','Višnjička banja',53,'m²',49500,'EUR',1989,3,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/53m2-visnjicka-banja-stan/Nkc9c71H4gr/'),(12142,'Beograd','Beograd na vodi',54,'m²',177888,'EUR',NULL,2,0,13,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/54m2-t-beograd-na-vodi-stan/Nkw9OE74O_x/'),(12143,'Beograd','Beograd na vodi',54,'m²',173888,'EUR',NULL,2,0,24,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/54m2-t-beograd-na-vodi-stan/NkX0mGU_bqj/'),(12144,'Beograd','Novi Beograd Blok',54,'m²',102000,'EUR',1956,3,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/54m2-paviljoni-stan/NkvXiGfq-x_/'),(12145,'Novi Sad','Adice',86,'m²',99700,'EUR',NULL,4,1,2,'spoljno parking mesto','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-porodicni-stan-na-adicama/NkZfEDDx09B/'),(12146,'Novi Sad','Bulevar',44,'m²',75000,'EUR',NULL,2,1,10,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivaodlican-dvosoban-bulevar-oslobodenja-turgenjeva/NkFqtMdTmIP/'),(12147,'Beograd','Altina',68,'m²',74800,'EUR',2020,4,0,4,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ugrinovacki-put-26-deo-altina-zemun-id1033/NkL68-JWML8/'),(12148,'Novi Sad','Centar',41,'m²',350,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-42m2-u-centru-grada-salonac/NkW_t5-3jb_/'),(12149,'Novi Sad','Grbavica',43,'m²',77500,'EUR',NULL,1,0,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-43m2-grbavica/Nk2ZLdSlasn/'),(12150,'Beograd','Vračar',75,'m²',230000,'EUR',1938,3,1,4,NULL,'izvorno stanje',0,2,0,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-macvanska-salonac-80m2-34-eg2kupatila-luks-id158/NkDYS6cyT8j/'),(12151,'Novi Sad',NULL,34,'m²',47380,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-za-izdavanje-stari-grad/NkCO0IWDMCR/'),(12152,'Novi Sad','Centar',31,'m²',63860,'EUR',NULL,1,1,1,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-centar-bulevar-oslobodenja/NkNJcre2NkT/'),(12153,'Novi Sad','Rotkvarija',39,'m²',82900,'EUR',2021,2,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rotkvarija-fantastcan-dvosoban-stan-39-m2-u-izgradnji-povracaj-pdv-a/NkeBikuVbPY/'),(12154,'Beograd','Beograd na vodi',54,'m²',179888,'EUR',NULL,2,0,24,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/54m2-t-beograd-na-vodi-stan/Nkl1unUGh0p/'),(12155,'Beograd','Kalenić pijaca',48,'m²',130000,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-id108025/NkEjAJiQdBG/'),(12156,'Beograd','Beograd na vodi',55,'m²',162888,'EUR',NULL,2,0,8,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/55m2-t-beograd-na-vodi-stan/Nk3iUjp20B7/'),(12157,'Novi Sad','Telep',19,'m²',30000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dvorisna-garsonjera-19-m2-na-telepu/NkMwkF_gVdn/'),(12158,'Beograd','Gradska bolnica',25,'m²',192000,'EUR',2021,4,1,7,NULL,'novogradnja',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dimitrija-tucovica-gradska-bolnica-zvezdara-id1309/NkxK2swPKCb/'),(12159,'Beograd','Beograd na vodi',55,'m²',160888,'EUR',NULL,2,0,9,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/55m2-t-beograd-na-vodi-stan/NkYasqUJG_U/'),(12160,'Beograd','Centar',50,'m²',114000,'EUR',2003,2,1,5,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-cvijiceva-porecka-20-50m2-114000eur/Nk0XVBrxou0-/'),(12161,'Novi Sad','Adice',86,'m²',99700,'EUR',NULL,NULL,0,2,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nekretnina-moze-da-fukcionise-kao-cetvorosoban-stan-ili-cak-kao-dva-dvosobna-stana/NkD-wbNOlMK/'),(12162,'Novi Sad','Železnička stanica',18,'m²',36570,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno/NkFHIUQ-V3I/'),(12163,'Sremska Kamenica','Centar',67,'m²',110420,'EUR',NULL,NULL,0,3,'ostava',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-kamenici/NkMRmGMNPsx/'),(12164,'Beograd','Cerak vinogradi',96,'m²',135000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cerski-venac-cerak-vinogradi-cukarica-id1623/Nk4TX_CuD-S/'),(12165,'Novi Sad','Adice',32,'m²',37910,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan/NkcGUlDRdas/'),(12166,'Sremska Kamenica','Centar',72,'m²',118660,'EUR',NULL,NULL,0,3,'ostava',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-kamenici/NkswtXOBYh6/'),(12167,'Beograd','Slavija',4,'m²',196000,'EUR',1959,4,1,7,'spoljno parking mesto','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beogradska-slavija-vracar-id1412/NkoUcJEWyPt/'),(12168,'Beograd','Bele vode',90,'m²',150000,'EUR',2008,5,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveno-barjace-bele-vode-cukarica-id1461/Nk27m4oalPF/'),(12169,'Beograd','Novi Beograd Blok',66,'m²',125000,'EUR',1987,3,1,6,'podrum','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-novi-beograd-blok-44-gandijeva-66m2/NkNLwasJrvR/'),(12170,'Beograd','Voždovac',58,'m²',600,'EUR',NULL,2,1,NULL,'garažno mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-vozdovcu--20--garaza-vozdove-kapije/Nkqma6wDmY5/'),(12171,'Sremska Kamenica','Centar',77,'m²',123690,'EUR',NULL,NULL,0,3,'ostava',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-kamenici/Nkl5DQwbNAG/'),(12172,'Novi Sad','Subotički bulevar',60,'m²',84460,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hitna-prodaja-odlicna-opcija/NkGzH8tX9qo/'),(12173,'Novi Sad','Avijatičarsko naselje',73,'m²',93730,'EUR',NULL,3,1,NULL,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rumenacki-put-strukturno-dobar-stan/NkcbJDh8_0F/'),(12174,'Beograd','Savski venac',76,'m²',169900,'EUR',1936,4,1,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/undefined/Nk9pcQrIjDM/'),(12175,'Beograd','Stari Grad',63,'m²',140000,'EUR',NULL,3,1,4,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-terazije-terazije-30-63m2-140000eur/Nkg9r6xkdXG/'),(12176,'Beograd','Stari Grad',83,'m²',85000,'EUR',1930,4,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-baruh-centar-stari-grad-id1551/NkOPNO1jFnu/'),(12177,'Beograd','Stari Grad',67,'m²',200000,'EUR',NULL,4,0,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hilandarska-centar-stari-grad-id1493/Nk_N2vFT7Er/'),(12178,'Novi Sad','Železnička stanica',49,'m²',63810,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-63810eur/NkmDYWht5fW/'),(12179,'Beograd','Altina',65,'m²',71500,'EUR',2020,4,0,4,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ugrinovacki-put-altina-zemun-id1029/Nkp-VUsu6BG/'),(12180,'Beograd','Novi Beograd Blok',95,'m²',182000,'EUR',NULL,4,1,4,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/narodnih-heroja-blok-37-novi-beograd-id1708/NkWO28uKjPM/'),(12181,'Novi Sad','Cara Dušana',66,'m²',82400,'EUR',NULL,NULL,0,5,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-porodican/Nk6E3FYtutM/'),(12182,'Beograd','Tašmajdan',62,'m²',135000,'EUR',1938,3,1,3,'podrum','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tasmajdan-id1203/NkXxUHweQnp/'),(12183,'Novi Sad','Sajam',58,'m²',86620,'EUR',NULL,2,1,5,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sajam-dogovor/Nk90NIgNU4g/'),(12184,'Novi Sad','Železnička stanica',25,'m²',36050,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno-/NkAL7ja3AwM/'),(12185,'Beograd','Vračar',137,'m²',340000,'EUR',NULL,4,1,5,'garaža','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-kod-hrama-sokolska-137m2/NkjU1Fo7gXZ/'),(12186,'Beograd','Vračar',74,'m²',115000,'EUR',1985,3,1,1,'vrt','izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cubura-cerska-30-74m2-115000eur/NkBz003OwVC/'),(12187,'Beograd',NULL,100,'m²',65000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/100m2-12a-kuca-bacevac/NkBpIwOuo-m/'),(12188,'Novi Sad','Železnička stanica',18,'m²',36570,'EUR',NULL,NULL,1,2,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan/Nks6qClcGu8/'),(12189,'Beograd','Bežanijska kosa II',80,'m²',145000,'EUR',1993,4,1,6,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/marka-celebonovica-bezanijska-kosa-2-novi-beograd-id1602/NkbrpKHazrF/'),(12190,'Beograd','Karaburma',95,'m²',97000,'EUR',NULL,3,1,1,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-karaburma-tina-ujevica-30-95m2-97000eur/NkpQwlymzzM/'),(12191,'Novi Sad','Podbara',34,'m²',66950,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-podbari/Nk8UY0HLGr5/'),(12192,'Novi Sad','Detelinara nova',24,'m²',49440,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-bez-ulaganja/NkOd2UbEuTM/'),(12193,'Beograd','Voždovac',32,'m²',300,'EUR',NULL,1,1,3,NULL,'novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-opremljen-stan-na-vozdovcu/Nka5iHj4lRo/'),(12194,'Novi Sad','Sajam',58,'m²',86620,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sajam-odlican-raspored/Nk1iYVa4xZC/'),(12195,'Novi Sad','Bulevar',30,'m²',230,'EUR',NULL,1,NULL,5,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-namesten-jednosoban-stan-30m2-cirpanova-ulica-kod-bulevara-230eu/NkMO14hIC1Q/'),(12196,'Novi Sad','Petrovaradin',37,'m²',56630,'EUR',NULL,NULL,0,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-novogradnja-povrat-pdv-a-/NkffbdWxMMA/'),(12197,'Beograd','Gradska bolnica',71,'m²',138450,'EUR',2021,4,1,7,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dimitrija-tucovica-gradska-bolnica-zvezdara-id1741/Nk0OfDqIAnr/'),(12198,'Novi Sad','Centar',61,'m²',129800,'EUR',NULL,3,1,6,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zmaj-ognjena-vuka-veoma-luksuzan-stan/NkP2nN3Hz8x/'),(12199,'Novi Sad','Subotički bulevar',67,'m²',130810,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-top-lokaciji/NkaW2gdI70b/'),(12200,'Beograd','Cvijićeva',63,'m²',109000,'EUR',NULL,4,1,1,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bistricka-cvijiceva-palilula-id1501/NkIilDtNtt9/'),(12201,'Beograd','Ledine',57,'m²',76500,'EUR',2020,2,1,NULL,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-direktno-prodaje-jednoiposoban-odmah-useljiv-stan-kod-crkve-na-ledinama-oplenacka-14/NkQrGf9EByw/'),(12202,'Novi Sad','Telep',21,'m²',39660,'EUR',NULL,NULL,0,3,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-telep-uknjizena-06563-855-37/Nk2k__NA2Yt/'),(12203,'Beograd','Višnjica',104,'m²',130000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/visnjica-104m2-pri-eg-uknj-4a/NkbnSYGQ86S/'),(12204,'Beograd','Rakovica',280,'m²',400000,'EUR',NULL,8,1,5,'nadstrešnica','kompletna rekonstrukcija',0,5,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-uz-kosutnjacku-sumu/NkBTT06nFnI/'),(12205,'Beograd','Grocka',210,'m²',79000,'EUR',NULL,6,1,2,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-centru-boleca-210m2/NkBAa4bjUIjq/'),(12206,'Silbaš',NULL,132,'m²',40000,'EUR',1976,5,1,2,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-sa-potkrovljem/Nkb5QPF-qse/'),(12207,'Novi Sad','Spens',45,'m²',129780,'EUR',2021,2,0,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-spens-dvosoban-stan-u-izgradnji-id1000345/Nk30qKlM2Oa/'),(12208,'Novi Sad','Grbavica',45,'m²',250,'EUR',2008,2,NULL,4,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hitna-potraznja-2-sobnog-stana-250-300-e-id8002/Nk7J5CZ7d_b/'),(12209,'Novi Sad','Novo Naselje',38,'m²',66540,'EUR',2022,2,0,7,'pristup bez barijera','u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-novo-naselje-dvosoban-stan-u-izgradnji-id1000388/Nkr0Nv4vJkq/'),(12210,'Novi Sad','Podbara',36,'m²',43250,'EUR',NULL,1,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/potpuno-nov-dvorisni-stan-u-sire-centru/NkFb4k-tvNb/'),(12211,'Beograd','Novi Beograd Blok',41,'m²',90000,'EUR',1970,2,1,14,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/omladinskih-brigada-fontana-novi-beograd-id1752/NkRXGzJMq7B/'),(12212,'Novi Sad','Centar',37,'m²',83840,'EUR',NULL,2,1,NULL,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-uknjizen-dvosoban-stan-id1000285/NksFgvXQQED/'),(12213,'Novi Sad','Liman 2',21,'m²',42000,'EUR',NULL,NULL,1,8,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-21m2-liman2/Nk8YTPri2fo/'),(12214,'Beograd','Mirijevo I',124,'m²',168000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-odlicnoj-lokaciji-cena-sa-dva-parking-mesta-uknjizen-id1687/NkZiGnrswr9/'),(12215,'Beograd','Obilićev venac',30,'m²',75000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zasebna-kuca-id1144/Nk8ieTeScce/'),(12216,'Kopaonik',NULL,34,'m²',58000,'EUR',2010,2,1,4,'toplotna izolacija','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-apart-hotelu-mujen-lux/Nk_Ofutix_N/'),(12217,'Beograd','Stari Grad',47,'m²',85000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-jevrejska-20-47m2-85000eur/NkD6MCuSYmi/'),(12218,'Beograd','Čubura',35,'m²',65000,'EUR',NULL,2,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-nikolaja-ii-cubura-id41349/NkxdAt-DNjP/'),(12219,'Niš','Ćele kula',120,'m²',75000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/70-salonski-dupleks-centar-i-sprat-ta/NkxC_oKwDnn/'),(12220,'Beograd','Zvezdara',100,'m²',232000,'EUR',2017,3,1,8,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-deram-pijaca-vojvode-savatija-30-100m2-232000eur/NkE48mwy9yu/'),(12221,'Niš','Apelovac',250,'m²',75000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-garaza-apelovac-2-18a-cg-eg/NkSdXqbWEJH/'),(12222,'Novi Sad','Centar',37,'m²',66950,'EUR',NULL,1,0,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-za-vise-informacija-pozovite/NkJhc0VrEE3/'),(12223,'Niš',NULL,600,'m²',150000,'EUR',NULL,10,0,NULL,'podrum','novogradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/retko-u-ponudi-lux-kuca-u-malci/NkcVEvDux5u/'),(12224,'Beograd','Palilula',41,'m²',102500,'EUR',2015,1,1,6,'javni parking','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/despota-stefana-41-m2-kod-sup-a-botanicka-basta-ktitor/NkgLfBiaqqE/'),(12225,'Beograd','Borča I',33,'m²',40000,'EUR',NULL,1,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-borca-vojvodanska-10-33m2-40000-eur/NkymZtddRqS/'),(12226,'Kopaonik',NULL,36,'m²',174900,'EUR',NULL,3,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/konaci-jedinstven-apartman-sa-dve-spavace-sobe-id7314/Nk3_XdFKkrt/'),(12227,'Novi Sad','Detelinara nova',31,'m²',57680,'EUR',NULL,2,1,NULL,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetislava-kasapinovica-odlican-stan-sa-parking-mestom-u-dvoristu/NkKIkePyytR/'),(12228,'Novi Sad','Spens',39,'m²',62000,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-dvosoban-stan-kod-spensa-odlican-/Nk2XBwGlOhx/'),(12229,'Novi Sad','Spens',32,'m²',72100,'EUR',NULL,NULL,1,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-kompletno-sredjen-na-spensu/Nk6EKbEjFuc/'),(12230,'Beograd','Novi Beograd Blok',41,'m²',89888,'EUR',NULL,2,1,14,'podrum',NULL,0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/popust-za-kupce-opstina-nbg-2s-cg-pogled/NkxkCz5AUiy/'),(12231,'Novi Sad','Adice',43,'m²',53200,'EUR',2021,2,0,2,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nasa-preporukadvosoban-stan-na-adicama/Nkz4T2eJge-/'),(12232,'Beograd','Kaluđerica',73,'m²',81300,'EUR',NULL,3,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-kaluderica-smederevski-put-25-73m2-81300eur/Nkupoj9lWuc/'),(12233,'Beograd','Kalenić pijaca',33,'m²',500,'EUR',NULL,1,1,4,NULL,'izvorno stanje',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-pijaca-33m2-pr-cg-renoviran-id76031/NkJfgvmsPdX/'),(12234,'Novi Sad','Centar',38,'m²',400,'EUR',NULL,1,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izutetno-mali-troskovimoderno-opremljen-stanu-u-centru-grada/NkQCrUcOMCY/'),(12235,'Beograd','Savski venac',130,'m²',1800,'EUR',NULL,4,NULL,3,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-dedinje-130m2-id-3240/NkIlMtut91b/'),(12236,'Beograd','Botanička bašta',35,'m²',100000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojvode-dobrnjca-botanicka-basta-id41216/Nkjopy5-OrH/'),(12237,'Novi Sad','Centar',41,'m²',123600,'EUR',2017,2,1,3,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-odlican-dvosoban-stan-sa-parking-mestom-i-namestajem-id1000392/Nkho40WbwkE/'),(12238,'Beograd','Skadarlija',33,'m²',400,'EUR',NULL,1,NULL,2,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-skadarlija-bulevar-despota-stefana-33m2-bulevar-despota-stefana/NkP6uD39BPu/'),(12239,'Novi Sad','Podbara',37,'m²',56650,'EUR',NULL,NULL,1,4,'ostava','novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-stan-na-podbari/NkgpWtN5_Jl/'),(12240,'Novi Sad','Petrovaradin',39,'m²',59150,'EUR',2022,2,0,2,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stanovi-u-izgradnji-petrovaradin/NkWu4_EVpxJ/'),(12241,'Beograd','Borča I',33,'m²',38700,'EUR',1970,1,0,2,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-borca-vojvodanska-33m2-vojvodanska/NksZ6PW--Vs/'),(12242,'Novi Sad','Liman 1',40,'m²',77250,'EUR',NULL,2,1,7,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-stan-na-limanu-1-/Nku8U_HmOPh/'),(12243,'Novi Sad','Petrovaradin',38,'m²',56930,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkFRm1Ipe3Y/'),(12244,'Beograd','Kalemegdan',45,'m²',135000,'EUR',NULL,2,1,6,'ostava','standardna gradnja',0,1,0,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kalemegdan-luks-sredjen-opremljen-id1201/NkcETnmtDdM/'),(12245,'Novi Sad','Detelinara nova',27,'m²',49450,'EUR',2021,0,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-garsonjera-na-novoj-detelinariuseljivo/NkiDrkp2NtD/'),(12246,'Novi Sad','Detelinara nova',27,'m²',49450,'EUR',2021,0,0,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-garsonjera-na-novoj-detelinariuseljivo/Nk5vltCiW1F/'),(12247,'Beograd','Zemun',110,'m²',90000,'EUR',1960,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-150m2-i-ta-uknj/Nk40s5EsnNq/'),(12248,'Beograd','Mirijevo I',45,'m²',65000,'EUR',1995,3,1,5,'ostava','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-matice-srpske-51m2-id34316/NkzIxC8qKDn/'),(12249,'Niš','Ćele kula',120,'m²',75000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/70-salonski-dupleks-centar-i-sprat-ta/Nk4HFF_gcSb/'),(12250,'Beograd','Beograd na vodi',41,'m²',210888,'EUR',NULL,2,1,8,'pristup bez barijera','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-quartet-jednoiposoban-a212-id1081/NkESE3mt4Pt/'),(12251,'Stara Pazova',NULL,700,'m²',120000,'EUR',1990,4,1,NULL,'nadstrešnica','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stambeno-poslovni-prostor-u-golubincima/1738622/'),(12252,'Novi Sad','Grbavica',57,'m²',105000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-na-grbavici/NkQGHJ93gUn/'),(12253,'Beograd','Kalenić pijaca',61,'m²',154000,'EUR',1968,2,1,11,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-kursulina-61m2-kursulina/NkHWHjay6JH/'),(12254,'Niš','Apelovac',250,'m²',75000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-garaza-apelovac-2-18a-cg-eg/Nkdg1eM44a_/'),(12255,'Beograd','Kaluđerica',420,'m²',160000,'EUR',1980,NULL,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/420m2-t-kuca-kaludjerica/NkfBWCeGNNA/'),(12256,'Novi Sad','Subotički bulevar',290,'m²',495000,'EUR',2022,4,0,2,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-penthouse-na-bulevaru-evrope/NkrMPHYsDAn/'),(12257,'Novi Sad','Liman 3',167,'m²',463500,'EUR',NULL,NULL,0,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-top-lokaciji-021221-5500/Nk_gJFnJq8w/'),(12258,'Beograd','Bežanijska kosa I',88,'m²',345000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/bkosa-i-karingtonka-sa-dvoristem-id1064/NkWj4yTve3W/'),(12259,'Pančevo','Centar',150,'m²',32000,'EUR',1965,3,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-pancevo-ivanovo-150m215ari/NkTbanDdrZR/'),(12260,'Beograd','Donji Dorćol',109,'m²',279000,'EUR',1995,4,1,3,'vrt','kompletna rekonstrukcija',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-sa-4-sobe/NkWqzcwzYd5/'),(12261,'Stara Pazova',NULL,110,'m²',55000,'EUR',NULL,4,0,1,'nadstrešnica','delimična rekonstrukcija',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stambena-kuca-u-golubincima/NkScvoCHCZQ/'),(12262,'Beograd','Jajinci',226,'m²',220000,'EUR',NULL,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jajinci-226m2/NkXQ8QIjQTv/'),(12263,'Beograd','Vračar',86,'m²',280000,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-krunska-resavska-30-86m2-280000eur/Nk7RsWgGTiU/'),(12264,'Beograd','Skadarlija',124,'m²',250000,'EUR',NULL,5,1,2,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/klasican-salonac-124kvm-id16092/NkKfZ9-xPHL/'),(12265,'Novi Sad','Sajam',142,'m²',272950,'EUR',NULL,5,1,NULL,NULL,NULL,0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-petosoban-stan-kod-sajma-/NkKKnCB_IjN/'),(12266,'Pančevo','Stara misa',635,'m²',290000,'EUR',NULL,1,1,3,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-i-stambeno-poslovni-prostor/NkrCHM9naqe/'),(12267,'Beograd','Terazije',130,'m²',1400,'EUR',NULL,6,1,5,'spoljno parking mesto','standardna gradnja',1,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/terazije-kralja-milana/Nkuw_8uYlu6/'),(12268,'Sremska Kamenica','Tatarsko brdo',191,'m²',380000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/fantasticna-porodicna-kuca-na-tatarskom-brdu/Nk-btrs1b9l/'),(12269,'Novi Sad','Bulevar',107,'m²',198400,'EUR',NULL,3,1,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-lux-opremljen-stan-na-fenomenalnoj-lokaciji/NkK2ZvnTQWQ/'),(12270,'Beograd','Autokomanda',33,'m²',300,'EUR',NULL,1,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-vozdovac-id43746/NkrDKBkZ3tX/'),(12271,'Niš','Ćele kula',415,'m²',193000,'EUR',2009,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/izuzetna-ponuda-415m2-3-kuce-plac-633m2-apelovac-193000eur/NkQLLK_F_N2/'),(12272,'Novi Sad','Klisa',144,'m²',123600,'EUR',NULL,5,1,NULL,'špajz','standardna gradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-klisi/Nk5ktdHKW-f/'),(12273,'Beograd','Voždovac',37,'m²',450,'EUR',NULL,2,NULL,7,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-vozdovac-stepa-stepanovic-id43574/NkwIXcSkmY2/'),(12274,'Beograd','Južni bulevar',43,'m²',120000,'EUR',NULL,2,0,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojvode-hrvoja-juzni-bulevar-id40942/NkDIbsvD3qN/'),(12275,'Pančevo','Centar',103,'m²',117000,'EUR',NULL,4,1,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonski-stan-blizu-centra-panceva/NkWr0WqMwQV/'),(12276,'Beograd','Kalenić pijaca',42,'m²',98000,'EUR',NULL,2,1,2,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/smiljaniceva-krunska-id40842/NkCJiIeS_6D/'),(12277,'Beograd','Tašmajdan',105,'m²',240000,'EUR',1975,3,1,8,'podrum','standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-tasmajdan-kneza-danila-105m2-kneza-danila/NkHUQVHKKSy/'),(12278,'Beograd','Novi Beograd Blok',45,'m²',102363,'EUR',NULL,1,1,10,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-stanovi-u-savadi-3-bez-provizije/NkRds9OuRal/'),(12279,'Novi Sad','Novo Naselje',120,'m²',123600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-na-novom-naselju-/NkWE2pILJX_/'),(12280,'Ruma','Tivol',160,'m²',55000,'EUR',NULL,6,1,1,'toplotna izolacija','u pripremi',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-u-rumi/Nklrl3p2eYI/'),(12281,'Vranje','Raška',170,'m²',40000,'EUR',NULL,3,1,3,'nadstrešnica','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-ili-zamena-za-stan-kuca-sa-1100-m2-placa-samo-2-5-km-od-grada-iznad-fabr-nutriko-i-kolumbo/Nkm2Dkv0ewy/'),(12282,'Niš','Apelovac',250,'m²',75000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-garaza-apelovac-2-18a-cg-eg/NkUkv0QYuyj/'),(12283,'Beograd','Vračar',110,'m²',330000,'EUR',NULL,3,1,4,'toplotna izolacija','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-30-nova-gradnja/NkBIu770Opf/'),(12284,'Sremska Kamenica','Centar',295,'m²',494400,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/samo-kod-naspredstavljamo-vam-odlicnu-porodicnu-kucu/NkoMZXEH_v1/'),(12285,'Novi Sad','Subotički bulevar',113,'m²',193640,'EUR',2010,3,1,11,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-stan-savrsen-raspored-/NkiGbD_nWM6/'),(12286,'Beograd','Savski venac',149,'m²',1300,'EUR',2004,5,NULL,5,'ostava','novogradnja',1,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-durmitorska-149m2-durmitorska/Nkway0fTqla/'),(12287,'Novi Sad','Veternik',141,'m²',161800,'EUR',NULL,4,0,2,'toplotna izolacija','u izgradnji',0,2,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-lux-stana--penthouse-jedinstvena-ponuda/Nk4bo-3MmsB/'),(12288,'Beograd','Centar',130,'m²',2400,'EUR',NULL,4,1,2,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-renoviran-salonac-kod-saborne-crkve/NkSAf9Yj5kS/'),(12289,'Beograd','Zemun',115,'m²',230000,'EUR',NULL,4,0,2,'garaža','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-sa-garaznim-mestom-cukovac-zemun-115m2/NkXNOC5Y5Ed/'),(12290,'Kopaonik',NULL,40,'m²',84900,'EUR',NULL,2,0,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-dvosoban-apartman-na-kopaoniku-id7045/NkiQHpPGDbQ/'),(12291,'Zlatibor','Čolovića brdo',44,'m²',55000,'EUR',2010,1,1,2,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-44m2/Nk_qVv8bwsE/'),(12292,'Novi Sad','Petrovaradin',40,'m²',61300,'EUR',2020,2,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petrovaradin-novogradnja-na-pozeljnoj-top-lokaciji-povrat-pdv/NkK9u9NX92lC/'),(12293,'Novi Sad','Petrovaradin',42,'m²',64220,'EUR',2021,2,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-u-petrovaradinu-idealno-za-mlade-bracne-parove-mogucnost-povrata-porezaa/NkE8hM88vhi/'),(12294,'Novi Sad','Petrovaradin',31,'m²',47900,'EUR',2021,NULL,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-u-petrovaradinu-idealno-za-mlade-bracne-parove-mogucnost-povrata-porezaa/Nkpi1r_5IE5/'),(12295,'Novi Sad','Centar',27,'m²',69500,'EUR',2020,1,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednosoban-stan-27-m2-u-centru-grada-na-pozeljnoj-top-lokaciji-povrat-pdv/NkeI8EJlG0Y/'),(12296,'Novi Sad','Petrovaradin',38,'m²',58250,'EUR',2021,2,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-u-petrovaradinu-idealno-za-mlade-bracne-parove-mogucnost-povrata-porezaa/NkffPs2SPID/'),(12297,'Novi Sad','Železnička stanica',18,'m²',36570,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-ponuda/Nk4XfvEPzhd/'),(12298,'Novi Sad','Telep',38,'m²',62600,'EUR',2021,2,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/juzni-telep-fantastcan-dvosoban-stan-38-m2-u-izgradnji-povracaj-pdv-a/Nk1yfuig3tJ/'),(12299,'Novi Sad','Salajka',38,'m²',62600,'EUR',2020,1,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-lux-stan-na-salajci-povrat-pdv/NkTYYZDNprT/'),(12300,'Niš','Durlan',165,'m²',98000,'EUR',NULL,NULL,1,1,'podrum','standardna gradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stambeno-poslovni-objekat-u-knjazevackoj-ulici/Nkd8-HO6Wb1/'),(12301,'Beograd','Cvijićeva',105,'m²',171000,'EUR',NULL,4,1,9,'podrum','izvorno stanje',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cvijiceva-35-105-m2-otvoren-pogled-slobodan-uknjizen/Nk37c5DePDj/'),(12302,'Novi Sad','Grbavica',26,'m²',56650,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan/NkPTvAZ4Srz/'),(12303,'Novi Sad','Liman 3',20,'m²',210,'EUR',NULL,NULL,NULL,6,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renovirana-lepa-garsonjera-20m2-liman-3-210eu/NkJ5KwF6RZA9/'),(12304,'Novi Sad','Bulevar',40,'m²',200,'EUR',NULL,1,NULL,14,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/delimicno-namesten-jednosoban-jednoiposoban-stan-40m2-bulevar-200eu/NkQchjXBdHQ/'),(12305,'Novi Sad','Petrovaradin',42,'m²',62730,'EUR',2021,2,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-u-petrovaradinu-idealno-za-mlade-bracne-parove-mogucnost-povrata-porezaa/NkjSiCbEzHL/'),(12306,'Novi Sad','Detelinara nova',31,'m²',57680,'EUR',NULL,2,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-jednoiposoban-stan-na-novoj-detelinari/NkGtJL_eO95/'),(12307,'Novi Sad','Petrovaradin',26,'m²',42510,'EUR',NULL,NULL,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petrovaradin-centar-novogradnja-povrat-pdv-a/NkNYTMLIdti/'),(12308,'Novi Sad','Podbara',33,'m²',39150,'EUR',2021,1,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/potpuno-funkcionalan-dvorisni-stan-u-sirem-centru/NkcVciCR8v_/'),(12309,'Novi Sad','Podbara',28,'m²',230,'EUR',NULL,1,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/marka-miljanova-odlicna-lokacija/Nk99YUL36Qj/'),(12310,'Beograd','Donji Dorćol',120,'m²',420000,'EUR',2020,4,1,8,'toplotna izolacija','novogradnja',0,3,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-de-luxe-odmah-useljiv-4soban-stan-u-k-district-u/NkUo6cRQ6Mj/'),(12311,'Beograd','Jajinci',960,'m²',500000,'EUR',NULL,NULL,0,NULL,'bazen',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajemo-luksuznu-kucu-u-jajincima/NkNGhdEkpzq/'),(12312,'Novi Sad','Petrovaradin',45,'m²',68700,'EUR',2021,2,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-u-petrovaradinu-idealno-za-mlade-bracne-parove-mogucnost-povrata-porezaa/Nk304PNc7Cz/'),(12313,'Beograd','Jajinci',318,'m²',229000,'EUR',NULL,6,1,3,'garaža','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vertikala-kuce-sa-placem-jajinci-318m24-ara/Nkh8HlFGzHv/'),(12314,'Novi Sad','Avijatičarsko naselje',43,'m²',57600,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-stan/NkjLbpzwtzt/'),(12315,'Novi Sad','Adice',23,'m²',30900,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkHlZpak6-N/'),(12316,'Novi Sad','Petrovaradin',39,'m²',62000,'EUR',NULL,1,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petrovaradin-centar-novogradnja-povrat-pdv-a/NkYXL7E3ymr/'),(12317,'Novi Sad','Detelinara nova',35,'m²',61800,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odmah-useljiv-bez-ulaganja/NkrU41lghz1/'),(12318,'Novi Sad','Petrovaradin',45,'m²',67210,'EUR',2020,1,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petrovaradin-duplex-stan-u-novogradnji-na-pozeljnoj-top-lokaciji-povrat-pdv-a/NkKDs-jg6KP/'),(12319,'Novi Sad','Adice',26,'m²',34400,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-321/NkvYl-fF38m/'),(12320,'Lađevci',NULL,130,'m²',35000,'EUR',NULL,5,1,1,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stambena-kuca-130m2/107305/'),(12321,'Novi Sad','Grbavica',25,'m²',190,'EUR',NULL,NULL,NULL,3,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namestena-garsonjera-25m2-grbavica-potkrovlje-190eu/Nk1Z8Mr3_7i/'),(12322,'Novi Sad','Liman 1',187,'m²',260000,'EUR',NULL,3,0,6,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-uknjizen-liman-1-0212215500-0648033314/NkX2eOcmckU/'),(12323,'Beograd','Sopot',383,'m²',160000,'EUR',NULL,6,1,2,'garaža','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prelepa-kuca-u-sopotu--7-ari-placa/Nk9qtd37Vpj/'),(12324,'Novi Sad','Petrovaradin',39,'m²',58250,'EUR',2021,2,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-u-petrovaradinu-idealno-za-mlade-bracne-parove-mogucnost-povrata-porezaa/NkkdMbo9bdV/'),(12325,'Novi Sad','Petrovaradin',41,'m²',61500,'EUR',2020,2,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petrovaradin-novogradnja-na-pozeljnoj-top-lokaciji-povrat-pdv/NkTsGOWumlF/'),(12326,'Novi Sad','Sajmište',40,'m²',100690,'EUR',2021,2,0,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-dvosoban-stan-40-m2-u-blizini-sajma-na-pozeljnoj-top-lokaciji-povrat-pdv/Nko1u5JPMqU/'),(12327,'Novi Sad','Detelinara nova',27,'m²',49440,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan/Nk2qNkOPGUH/'),(12328,'Novi Sad','Detelinara nova',39,'m²',68330,'EUR',NULL,1,0,5,'javni parking','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-kvalitet-gradnje-i-opreme/NkZ5bsuc58G/'),(12329,'Beograd','Banovo brdo',199,'m²',319000,'EUR',NULL,5,0,3,'garaža','kompletna rekonstrukcija',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-stan-nikolaja-gogolja-banovo-brdo-199m2/Nk5MIaN5FTl/'),(12330,'Novi Sad','Salajka',27,'m²',50100,'EUR',2020,NULL,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-27-m2-u-salajci-na-pozeljnoj-top-lokaciji-povrat-pdv-a/Nkn812nQyHn/'),(12331,'Novi Sad','Sajmište',41,'m²',91560,'EUR',2021,2,0,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-dvosoban-stan-37-m2-u-blizini-sajma-na-pozeljnoj-top-lokaciji-povrat-pdv/NkJbBUEists/'),(12332,'Novi Sad','Petrovaradin',44,'m²',62660,'EUR',2022,2,0,2,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stanovi-u-izgradnji-petrovaradin/NkxSgzm58A-/'),(12333,'Novi Sad','Cara Dušana',26,'m²',55620,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-u-kvalitetnoj-gradenoj-zgradi-u-cara-dusana/Nk1LjLWdK2a/'),(12334,'Beograd','Lion',13,'m²',19000,'EUR',2021,NULL,0,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-ulcinjska-garaza-13-m2/Nk3uecalu1G/'),(12335,'Beograd','Rudo',36,'m²',150,'EUR',NULL,1,1,1,'prednji vrt','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-konjarnik-blizu-raskrsnice-ustanicke-i-bul-kralja-aleksandra/NkSl13ZY0hm/'),(12336,'Beograd','Dedinje',40,'m²',500,'EUR',NULL,2,NULL,6,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-humska-15-40m2-500-eur/Nkgv_lAKKNh/'),(12337,'Novi Sad','Sajam',40,'m²',87550,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija/NkPQbr46bi4/'),(12338,'Novi Sad','Bulevar',42,'m²',81370,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odmah-useljiv-odlicna-lokacija/NkxXD4X5hNZ/'),(12339,'Beograd','Kalenić pijaca',350,'m²',1350000,'EUR',NULL,7,0,5,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-trnska-70-350m2-1350000-eur/Nk0w6ML1x_4/'),(12340,'Beograd','Resnik',42,'m²',29000,'EUR',NULL,2,0,NULL,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/goli-breg-resnik-id39807/Nk0VDI59u3e/'),(12341,'Beograd','Centar',45,'m²',450,'EUR',NULL,2,NULL,5,NULL,NULL,1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-hilandarska-20-odlican-stan/NkNmTUggHWg/'),(12342,'Novi Sad','Detelinara nova',39,'m²',77250,'EUR',NULL,1,0,6,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-kompletno-namesten-nova-detelinara-0212215500-0648033314/NklDpSZ4BTD/'),(12343,'Novi Sad','Liman 4',34,'m²',70040,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-limanu-4-/NkF16QqfXKv/'),(12344,'Beograd','Voždovac',37,'m²',250,'EUR',NULL,2,1,4,'toplotna izolacija','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-funkcionalan-stan-u-ulici-brace-jerkovic/Nkwyeg6naMv/'),(12345,'Novi Sad','Železnička stanica',45,'m²',64890,'EUR',NULL,2,0,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-komforan-stan-na-trazenoj-lokaciji-puno-zelenila-u-blizini-su-skole-/Nkf_p7CUqlz/'),(12346,'Beograd','Savski trg',42,'m²',130000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-stan-u-zgradi-42/NkVrXv-UyNs/'),(12347,'Novi Sad','Podbara',37,'m²',56650,'EUR',NULL,NULL,0,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-podbara-namesten/NkEefKR_ju6/'),(12348,'Beograd','Savski trg',42,'m²',500,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-stan-u-zgradi-42/Nk3eRqU9OpF/'),(12349,'Beograd','Karaburma',45,'m²',46000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-45-m2/NkB1FnptBMW/'),(12350,'Beograd','Trošarina',44,'m²',112000,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-44m237m2-loda-cg-uknjizen-id108266/Nka3R2vmxB5/'),(12351,'Novi Sad','Somborski bulevar',45,'m²',58700,'EUR',NULL,2,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-ponuda-jako-dobra-investicija/Nkfdu1pb7nO/'),(12352,'Novi Sad','Centar',39,'m²',75650,'EUR',2022,2,0,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/najtrazenija-struktura-stanacentar-novog-sadapovrat-pdv-a/NkKmeFGu1zN/'),(12353,'Novi Sad','Somborski bulevar',36,'m²',77250,'EUR',NULL,NULL,1,5,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-jednoiposoban-stan-na-jednoj-od-trazenijih-lokacija/Nkux74BvynU/'),(12354,'Novi Sad','Grbavica',40,'m²',63450,'EUR',NULL,3,0,6,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo/NkZqOJ6BC6q/'),(12355,'Beograd','Vračar',32,'m²',63900,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/32m2-stan-vracar--kalenic/Nk0SDvlNO6t/'),(12356,'Beograd','Gornji Dorćol',42,'m²',550,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-novi-dorcol--20--garaza/NknzoLhb5ke/'),(12357,'Novi Sad','Petrovaradin',39,'m²',62000,'EUR',NULL,1,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petrovaradin-centar-novogradnja-povrat-pdv-a/NkZjtO718fU/'),(12358,'Novi Sad','Detelinara nova',31,'m²',54590,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-54590eur/Nkal-puY2z9/'),(12359,'Novi Sad','Grbavica',32,'m²',61800,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-na-top-lokaciji/NkIcdHbSCOo/'),(12360,'Novi Sad','Grbavica',41,'m²',83430,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-stan-na-najtrazenijoj-lokaciji-idealan-kako-za-zivot-tako-i-za-izdavanje/NkSoSkcxGbW/'),(12361,'Novi Sad','Centar',38,'m²',72000,'EUR',NULL,NULL,1,0,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetao-renoviran-stan-na-kejuuknjizen/Nki7OcU5Z6D/'),(12362,'Novi Sad','Detelinara nova',39,'m²',77250,'EUR',NULL,1,0,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-ponuda-/NkCq-b22XPR/'),(12363,'Novi Sad','Petrovaradin',43,'m²',62400,'EUR',2021,2,0,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savrsena-struktura-stanauskoro-useljivo/NkIMVzBzWld/'),(12364,'Novi Sad','Grbavica',41,'m²',65880,'EUR',NULL,1,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grbavica-jednoiposoban-41m2/Nk_-e33v962/'),(12365,'Novi Sad','Grbavica',45,'m²',102230,'EUR',NULL,2,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-kompletno-renoviran-stan-na-atraktivnoj-lokaciji/NkBISa6BOhk/'),(12366,'Novi Sad','Grbavica',43,'m²',68210,'EUR',NULL,3,0,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izgradnja/NkxE8I9LEYM/'),(12367,'Novi Sad','Cara Dušana',26,'m²',55620,'EUR',NULL,1,1,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljavamo-vam-fenomenalnu-garsonjeru-na-jednoj-od-najatraktivnijih-i-najtrazenijih-lokacija/NkBwcd4AK_P/'),(12368,'Novi Sad','Ribljja pijaca',32,'m²',72100,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/najtrazenija-lokacija/Nk5PRvLk7cF/'),(12369,'Novi Sad','Podbara',44,'m²',78500,'EUR',2021,2,0,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-izrazito-komforan-dvosoban-stan-povrat-pdv-a/NkhJ1b-hqZP/'),(12370,'Novi Sad','Centar',40,'m²',78200,'EUR',2022,2,0,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-dvosobni-stanovi-u-centru-grada/NkvorAO58jS/'),(12371,'Novi Sad','Detelinara nova',39,'m²',77250,'EUR',NULL,1,1,NULL,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/veselina-maslese-odlican-stan/NkGEDZ-sQDD/'),(12372,'Beograd','Centar',44,'m²',110000,'EUR',NULL,2,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetogorska-atelje-212-id38328/NkR_EK1Swtm/'),(12373,'Novi Sad','Liman 4',39,'m²',74320,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-uknjizen-11-jednoiposoban-stan-na-trazenoj-lokaciji/Nk9cm_ESYcy/'),(12374,'Novi Sad','Spens',32,'m²',72100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-na-keju-renoviran/Nk6gVlX1ua_/'),(12375,'Beograd','Vukov spomenik',120,'m²',400,'EUR',NULL,5,NULL,3,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-zvezdara-sf-10463-kraljice-marije/Nkp7YxNsAZv/'),(12376,'Beograd','Tašmajdan',42,'m²',70000,'EUR',1929,2,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42m2-stan-tasmajdan/NkbOGqgJ2Mo/'),(12377,'Beograd','Vračar',35,'m²',90000,'EUR',1937,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35m2-stan-hram-sv-save/Nk67Luc9t3x/'),(12378,'Beograd','Karaburma',64,'m²',65000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-dr-nika-miljanica-64m2-id3299/NkvTtHDcudD/'),(12379,'Beograd','Vračar',66,'m²',194000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/smiljaniceva-krunska-id41285/Nkvnqo-Kg-E/'),(12380,'Niš','Trošarina',284,'m²',75000,'EUR',NULL,8,1,2,'radionica','izvorno stanje',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-trosarini-na-3ari-placa/Nkv3U5E1hrc/'),(12381,'Beograd','Beograd na vodi',173,'m²',961888,'EUR',NULL,5,0,17,'spoljno parking mesto','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-terraces-50-173m2-961888-eur/NkYTOT3RWGZ/'),(12382,'Beograd','Dedinje',85,'m²',700,'EUR',NULL,3,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rtv-pink-30-polunamesten-id11577/NkiXpfuFs7n/'),(12383,'Beograd','Partizanov stadion',68,'m²',400,'EUR',NULL,3,1,6,'podrum','izvorno stanje',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajemo-lep-namesten-stan-dobropoljska-68m2/NkKqpLBbFdm/'),(12384,'Beograd','Dedinje',190,'m²',420000,'EUR',NULL,5,1,NULL,'vrt','novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje---jezdiceva-190kvm--5-5ari-id8759/NkWOhz7KF5k/'),(12385,'Niš','Durlan',300,'m²',130000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/retko-u-ponudi-porodicna-kuca-u-durlanu/Nk6D1LWAwMP/'),(12386,'Beograd','Centar',123,'m²',325000,'EUR',NULL,5,1,5,'ostava','kompletna rekonstrukcija',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kosovska-ulica-renoviran-salonac-odlican-50-soban-123m2-2640-eurm2/NkIAEDXmEGN/'),(12387,'Beograd','Novi Beograd Blok',123,'m²',1400,'EUR',NULL,4,NULL,6,NULL,NULL,1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-izdavanje-namestenog-45-stana/NkRB5_oW_V4/'),(12388,'Beograd','Dedinje',259,'m²',729000,'EUR',NULL,4,0,NULL,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-stan-sa-velikom-terasom-i-garazom-vajara-doke-jovanovica/NkTjnzdXdbb/'),(12389,'Beograd','Vračar',101,'m²',1500,'EUR',NULL,4,1,NULL,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-40--bazen--igraliste-sauna-cena-sa-svim-troskovima-hram/Nkg6vfiqtNm/'),(12390,'Beograd','Zemun',200,'m²',1350,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-zemun--50/NkGQG0W1vIG/'),(12391,'Beograd','Stari Grad',68,'m²',600,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kosovska-30-moze-biti-pp-male-rezije-id9901/Nkb4en1Qo2-/'),(12392,'Beograd','Autokomanda',105,'m²',139900,'EUR',NULL,2,1,1,'spoljno parking mesto','standardna gradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-vozdovac-autokomanda-admirala-vukovica-105m2-74m23/NkrzzRFCreW/'),(12393,'Beograd','Ledine',62,'m²',93000,'EUR',2021,3,1,2,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-direktno-prodaje-dvoiposoban-uknjizen-stan-kod-crkve-na-ledinama/NkZ4NQEGdfD/'),(12394,'Beograd','Zemun',62,'m²',113460,'EUR',2021,4,0,2,'spoljno parking mesto','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/alaska-meandri-zemun-id1068/NkSDKLz75XJ/'),(12395,'Beograd','Bežanijska kosa III',85,'m²',169900,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-marka-pola-85m2-id3442/Nk012-JxEgL/'),(12396,'Beograd','Zemun',80,'m²',104000,'EUR',NULL,3,0,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemunski-kej-trosoban-id86999/Nknbe8JFgjQ/'),(12397,'Beograd','Vračar',167,'m²',1500,'EUR',2008,5,NULL,6,'ostava','standardna gradnja',1,3,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-vracar-167m2-id-3040/Nkfq9FFTYmP/'),(12398,'Beograd','Stari Grad',91,'m²',179000,'EUR',NULL,3,1,5,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-admirala-geprata-useljiv-id92366/NkkVI4QO5wG/'),(12399,'Pančevo','Nova misa',200,'m²',120000,'EUR',1995,6,0,1,'podrum','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odrzavana-kuca/NkxQ6O0LJyK/'),(12400,'Beograd','Zemun Polje',68,'m²',51000,'EUR',NULL,3,1,4,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/akrobate-aleksica-zemun-polje-id41218/Nk3woa-MN5n/'),(12401,'Beograd','Žarkovo',124,'m²',139000,'EUR',NULL,4,1,11,NULL,'delimična rekonstrukcija',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zarkovo-40-odlican-dupleks/Nki_-SY-DJk/'),(12402,'Beograd','Vračar',93,'m²',220000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-rudnicka-93m2-dve-terase-id2874/Nk3WIRU0vIw/'),(12403,'Niš','Pantelej',287,'m²',255000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-kuca-na-panteleju-287-m2-etazno-grejanje/NkoxCshQ62K/'),(12404,'Beograd','Palilula',127,'m²',205000,'EUR',2014,3,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/127m2-t-stan-palilula/NkxeMnBg3Y3/'),(12405,'Beograd','Vračar',118,'m²',2000,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42859-izdavanje-stan-krunska-2000-eur/NkTCOyZMYKN/'),(12406,'Beograd','Zvezdara',137,'m²',130000,'EUR',NULL,4,1,2,'spoljno parking mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-mirijevo-novogradnja/NkSNbdwyCH8/'),(12407,'Beograd','Dedinje',286,'m²',4000,'EUR',2019,5,NULL,3,'spoljno parking mesto','novogradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-na-dedinju-heroja-milana-tepica/NkqiNa6Cji7/'),(12408,'Novi Sad','Bulevar',34,'m²',61800,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija/NknkRsCVCGH/'),(12409,'Beograd','Vidikovačka padina',63,'m²',85000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prvoboraca-vidikovacka-padina-id41212/NkVdfpobQrD/'),(12410,'Novi Sad','Veternik',86,'m²',108150,'EUR',2021,NULL,0,1,'ostava',NULL,0,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dupleks-veternicka-rampa/NksqleruDl5/'),(12411,'Beograd','Novi Beograd Blok',70,'m²',123000,'EUR',NULL,3,1,11,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jurija-gagarina-blok-70-id41312/NkKObSZ-kb0/'),(12412,'Beograd','Beograd na vodi',105,'m²',364888,'EUR',NULL,4,0,23,'spoljno parking mesto','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-verde-40-105m2-364888-eur/NkcN2187HoH/'),(12413,'Beograd','Košutnjak',92,'m²',165000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-kosutnjak-pere-velimirovica-92m2-namesten-id2773/Nk_9OPHj4dy/'),(12414,'Beograd','Voždovac',72,'m²',90000,'EUR',2021,3,1,1,'vrt','novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gostivarska-vozdovacka-crkva-vozdovac-id1170/Nk0ejJ_RU4C/'),(12415,'Beograd','Centar',100,'m²',600,'EUR',NULL,3,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-30-namesten-male-rezije-id11919/Nkjy0TvPZgr/'),(12416,'Beograd','Novi Beograd Blok',112,'m²',2000,'EUR',NULL,3,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi-lux-30-u-novogradnji-garaza/NkSO6eDFbki/'),(12417,'Niš','Trošarina',112,'m²',95000,'EUR',2003,5,1,1,'ostalo','novogradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-trosarini/NkLhRjDmVZB/'),(12418,'Beograd','Dedinje',145,'m²',1000,'EUR',NULL,NULL,NULL,2,NULL,'standardna gradnja',1,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/50-diplomatska-kolonija-145m2-2t-aleksandra-stambolijskog/NkqXs74mYHm/'),(12419,'Beograd','Stari Grad',61,'m²',600,'EUR',NULL,3,NULL,NULL,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-decanska-30-polunamesten-id8651/Nkjk-P25j-Q/'),(12420,'Beograd','Voždovac',80,'m²',153000,'EUR',NULL,4,1,3,'podrum','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-ljube-sercera-duplex-80m2-id3502/NkxsH-FfVS7/'),(12421,'Beograd','Stari Grad',80,'m²',600,'EUR',NULL,3,NULL,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-moderan-u-strahinjica-bana-useljiv-id11124/NkLOLsraCAQ/'),(12422,'Beograd','Novi Beograd Blok',85,'m²',149000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-9a-palmira-toljatija-85m2-id3127/Nk3odWb6p-W/'),(12423,'Beograd','Mali mokri lug',92,'m²',89000,'EUR',2016,3,0,NULL,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mali-mokri-lug-novogradnja-uknjizen-id6165/Nk4dIecuNsT/'),(12424,'Beograd','Zemun',80,'m²',140000,'EUR',2016,3,1,2,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-cara-dusana-30-laze-jovanovica-porcija/NkwOfeN5hMT/'),(12425,'Beograd','Kanarevo brdo',75,'m²',116000,'EUR',1970,3,0,1,'ostava','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ivana-micurina-kanarevo-brdo-rakovica-id1360/NkjbXsr2tIf/'),(12426,'Beograd','Sremčica',36,'m²',32000,'EUR',NULL,2,1,3,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvorzakova-sremcica-id40968/NkryAC3Rb_u/'),(12427,'Novi Sad','Liman 2',70,'m²',118450,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strukturno-odlican-stan-na-idealnoj-lokaciji/NkYb35Kmw74/'),(12428,'Novi Sad','Telep',43,'m²',59990,'EUR',NULL,2,1,NULL,'ostava','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-kompletno-namesten-telep-021425-112/NkrryU7uqAK/'),(12429,'Beograd','Banovo brdo',80,'m²',91000,'EUR',1997,3,0,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dostojevskog-banovo-brdo-cukarica-id1201/NkNmAQV8hrl/'),(12430,'Beograd','Zemun',58,'m²',116000,'EUR',NULL,3,1,5,'ostava','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-lux-novogradnja/Nkhn8Q0uVPy/'),(12431,'Beograd','Bajlonijeva pijaca',80,'m²',165000,'EUR',1956,3,1,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-drinciceva-30-parking-mesto-drinciceva/Nks6W7OX9rR/'),(12432,'Beograd','Tašmajdan',50,'m²',72000,'EUR',NULL,3,1,4,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/milentija-tanaskovica-vukov-spomenik-id41297/NkaVfX0DLcU/'),(12433,'Beograd','Čukarica',5,'m²',79000,'EUR',NULL,1,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ada-ciganlija-kucica-splav-sa-mestom-715m2/NkGT0eSbBag/'),(12434,'Beograd','Novi Beograd Blok',71,'m²',98000,'EUR',NULL,3,1,17,'ostava','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nehruova-blok-62-id41122/Nk3AsWnEH_3/'),(12435,'Beograd','Kalenić pijaca',88,'m²',139000,'EUR',NULL,4,1,8,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-kaleniceva-88m2-id2926/Nk6aRJue0fR/'),(12436,'Beograd','Kluz',80,'m²',104000,'EUR',NULL,3,0,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zivka-davidovica-kluz-id41161/Nkb52GZ-4Sz/'),(12437,'Novi Sad','Veternik',86,'m²',108150,'EUR',2021,NULL,0,1,'ostava',NULL,0,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dupleks-na-veternickoj-rampi/NkSmGGgnuHG/'),(12438,'Beograd','Stari Grad',94,'m²',650,'EUR',NULL,3,NULL,NULL,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/admirala-geprata-lux-trosoban-id3384/NkjAYVrZuV_/'),(12439,'Beograd','Novi Beograd Blok',96,'m²',180000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-21-bulevar-mihajla-pupina-96m2-id3194/Nk2d3WI8KZy/'),(12440,'Beograd','Zemun',99,'m²',169000,'EUR',NULL,4,1,2,'podrum','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-duplex-zemun-99m2-40-id11/Nk4fZQlU8og/'),(12441,'Beograd','Terazije',58,'m²',550,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/terazije-30-prazan-moze-i-pp-id11431/NkQOTlaeJ1j/'),(12442,'Beograd','Slavija',65,'m²',500,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneginje-zorke-30-namesten-id11787/NkPCo3Hwqe0/'),(12443,'Novi Sad','Liman 2',70,'m²',118450,'EUR',NULL,3,1,17,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija/NkZ_2oVOiiQ/'),(12444,'Beograd','Centar',100,'m²',330000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pesacka-zona-marsala-birjuzova-973m2-lux-id3257/NkvxowFkX4r/'),(12445,'Beograd','Dedinje',140,'m²',1000,'EUR',NULL,5,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-aleksandra-stambolijskog-50-140m2-1000-eur/NkyG5Eiahhx/'),(12446,'Beograd','Terazije',100,'m²',800,'EUR',NULL,3,NULL,NULL,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/terazije-30-namesten-mogu-ljubimci-id10869/Nk9dm5uLuSm/'),(12447,'Beograd','Stari Grad',75,'m²',145000,'EUR',NULL,3,0,NULL,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dvorisna-kuca-u-centru-grada-id1025/NkQBzzvW7xJ/'),(12448,'Beograd','Novi Beograd Blok',65,'m²',650,'EUR',NULL,3,NULL,NULL,'spoljno parking mesto','izvorno stanje',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-21-30-lep-renoviran-id11421/Nkm6H1g3D62/'),(12449,'Beograd','Donji Dorćol',100,'m²',650,'EUR',NULL,3,NULL,NULL,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kapetan-misina-30-renoviran-id11771/NkY7GkMrn_C/'),(12450,'Beograd','Novi Beograd Blok',88,'m²',220000,'EUR',NULL,4,1,11,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-30-bulevar-zorana-dindica-887m2-id3072/Nk_dyj5ZBB1/'),(12451,'Zlatibor','Centar',18,'m²',32400,'EUR',NULL,1,1,NULL,'sigurnosni uređaji','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-garsonjeru-350m-od-mone/Nki35yqQ3Vs/'),(12452,'Beograd','Čubura',76,'m²',175000,'EUR',2015,3,0,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hadzi-melentijeva-nov-u-fantasticnoj-zgradi-hadzi-melentijeva/Nk8U0mfEFtG/'),(12453,'Beograd','Železnik',76,'m²',89700,'EUR',2019,3,0,2,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svete-milutinovica-zeleznik-cukarica-id1186/NkfF5yBFxJN/'),(12454,'Beograd','Gornji Dorćol',65,'m²',208000,'EUR',1933,3,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-urosa-gornji-dorcol-stari-grad-id1169/Nkpcfq9qjQo/'),(12455,'Beograd','Belvil',68,'m²',161000,'EUR',NULL,3,1,10,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jurija-gagarina-belvil-id41284/Nk624GA4yjZ/'),(12456,'Beograd','Lisičji jarak',77,'m²',130000,'EUR',NULL,3,0,0,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-lisicji-potok-troiposoban-uknjizen-id5324/1176265/'),(12457,'Beograd','Zemun',70,'m²',400,'EUR',NULL,3,NULL,2,'vrt','standardna gradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karadordev-trg-karadordev-trg-id41353/NkvmaymLqXN/'),(12458,'Beograd','Centar',91,'m²',179000,'EUR',NULL,3,1,5,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-admirala-geprata-3-soban-id72366/NkO9flc7IhN/'),(12459,'Niš',NULL,52,'m²',83000,'EUR',NULL,3,1,NULL,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-kod-novog-klinickog-centra-id1514/NkpvzTwZTss/'),(12460,'Beograd','Zvezdara',400,'m²',250000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mirijevo-sejkina-45-spratna-400m2-eg-uknj/NkmiLAHpg_E/'),(12461,'Beograd','Dedinje',140,'m²',320000,'EUR',NULL,4,1,2,'garažno mesto','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-40--novogradnja--2-garazna-mesta/NkPHPFqCfGQ/'),(12462,'Beograd','Vračar',200,'m²',4000,'EUR',NULL,5,1,6,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-50--neuseljavan-cena-sa-svim-troskovima--hram/Nk-SM2tU3rT/'),(12463,'Zlatibor',NULL,35,'m²',42150,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-35m2-48000-eura--prvi-sprat/Nko1t5Zp_o6/'),(12464,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-osmi-sprat-stan-br134/Nkb-utakfJz/'),(12465,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-osmi-sprat-stan-br139/Nk0J_A8nSjt/'),(12466,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-deveti-sprat-stan-br143/NkYV8pebWI3/'),(12467,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-deveti-sprat-stan-br154/NkT5B-1bvbf/'),(12468,'Petrovaradin',NULL,91,'m²',112980,'EUR',2021,4,1,3,'ostava','u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petrovaradin-cetvorosoban-stan-u-izgradnji-kupovina-od-investitora-id1033674/NkI65Tu5IWv/'),(12469,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-deveti-sprat-stan-br145/NkUJgNXN_gw/'),(12470,'Pančevo','Tesla',122,'m²',158600,'EUR',2021,4,1,4,'ostalo','novogradnja',0,3,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pancevo-cetvorosoban-121-86m2/Nk3QRk8Wbn9/'),(12471,'Zlatibor','Centar',45,'m²',82650,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-45-m2-82650-eura-osmi-sprat-stan-br127/NkefVxXeumi/'),(12472,'Zlatibor',NULL,35,'m²',52000,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-35m2-52000-eura--prizemlje-stan-br12/NkxxY6EFTPS/'),(12473,'Zlatibor','Centar',55,'m²',76050,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3455-m2-76050-eura/NkmMwesfQzJ/'),(12474,'Beograd','Skadarlija',60,'m²',800,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skadarlija-30-pogodno-za-pp-prazan-id12935/NkzPhklBLSX/'),(12475,'Zlatibor','Centar',28,'m²',79850,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3628-m2-79850-eura/NkZb0CJRqYw/'),(12476,'Niš','Staro groblje',130,'m²',45000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kod-starog-groblja/Nk_a5dQ3yaM/'),(12477,'Zlatibor','Zova',32,'m²',62350,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-2832-m2-62350-eura/Nk4DK24k7LD/'),(12478,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-deveti-sprat-stan-br144/NkPrndaeuz2/'),(12479,'Beograd','Batajnica',900,'m²',520000,'EUR',NULL,9,1,NULL,'vrt','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/batajnica-kuca-900m2-16-ari/Nku0mCQ1V0s/'),(12480,'Novi Sad','Detelinara nova',95,'m²',105060,'EUR',NULL,4,1,7,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-nova-detelinara-cetvorosoban-stan-id1033446/NkSeLmgG5-y/'),(12481,'Zlatibor','Centar',42,'m²',77150,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-42-m2-77150-eura-osmi-sprat-stan-br137/NkZQhR-X4q4/'),(12482,'Beograd','Neimar',600,'m²',1250000,'EUR',NULL,10,1,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vila-na-vracaru-600m2/Nkjc5ggVWLp/'),(12483,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-deveti-sprat-stan-br147/NkdzuRelvf0/'),(12484,'Beograd','Borča I',75,'m²',69000,'EUR',NULL,3,0,7,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prostran-trosoban-stan-u-borci-id6757/Nkf0bnkiO7_/'),(12485,'Beograd','Vračar',78,'m²',195000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-trosoban-stan-na-vracaru-id4669/NkN9CNCqzds/'),(12486,'Beograd','Miljakovac I',92,'m²',82800,'EUR',NULL,3,0,6,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivan-trosoban-duplex-na-miljakovcu-id6894/Nk2VE_NW3HL/'),(12487,'Novi Sad','Bulevar',79,'m²',151640,'EUR',2022,4,1,3,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-cetvorosoban-stan-u-izgradnji-povrat-pdv-id1033786/NkxHe10MlFy/'),(12488,'Beočin',NULL,52,'m²',66950,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rakovac-salaksije-uknjizena-renovirana-trosobna-kuca-id3030884/NkwdUK8e-A9/'),(12489,'Beograd','Beograd na vodi',82,'m²',310000,'EUR',NULL,3,1,23,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-nov-luksuzan-trosoban-stan-id6219/NkWxq4nnrjL/'),(12490,'Beograd','Banovo brdo',84,'m²',178000,'EUR',NULL,3,1,3,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-noviji-trosoban-stan-na-banovom-brdu-id6933/NkZDLCmBxIu/'),(12491,'Novi Sad','Grbavica',75,'m²',139110,'EUR',NULL,4,0,NULL,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-cetvorosoban-stan-id1033659/Nk9a9mxCtD0/'),(12492,'Zlatibor','Centar',42,'m²',75750,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3442-m2-75750-eura/NkKhL1gkSPF/'),(12493,'Novi Sad','Socijalno',97,'m²',188100,'EUR',2021,4,1,4,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-socijalno-cetvorosoban-dupleks-stan-u-izgradnji-povrat-pdv-a-id1033738/Nk5idlX-hnP/'),(12494,'Novi Sad','Sajam',87,'m²',152873,'EUR',2022,4,0,5,'spoljno parking mesto','u izgradnji',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-cetvorosoban-stan-u-izgradnji-povrat-pdv-a-id1033764/NkVTuY9Hgti/'),(12495,'Beograd','Vračar',81,'m²',210000,'EUR',NULL,3,1,5,'garaža','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-luksuzan-trosobni-stan-sa-garazom-id6692/Nkj2cSkvtGP/'),(12496,'Novi Sad','Sajam',5,'m²',152873,'EUR',2022,4,0,5,'spoljno parking mesto','u izgradnji',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-cetvorosoban-stan-u-izgradnji-povrat-pdv-a-id1033763/NkojdAghtH2/'),(12497,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-deveti-sprat-stan-br149/Nkz-iyEdAPE/'),(12498,'Zlatibor','Zova',85,'m²',74550,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-4385-m2-74550-eura/NkQlnmZhuZM/'),(12499,'Beograd','Beograd na vodi',117,'m²',399888,'EUR',NULL,4,0,23,'spoljno parking mesto','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-verde-40-117m2-399888-eur/NkpWYU37tTs/'),(12500,'Beograd','Vračar',59,'m²',2273,'EUR',NULL,2,0,7,'toplotna izolacija','novogradnja',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-kapija-vracara-lux-novogradnja-2273eurm2/NkHO4iCmxMj/'),(12501,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-osmi-sprat-stan-br135/NkOw39Ol-sF/'),(12502,'Zlatibor','Centar',45,'m²',82650,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-45-m2-82650-eura-deveti-sprat-stan-br141/Nknqmhtl9_5/'),(12503,'Beograd','Karaburma',53,'m²',105000,'EUR',2014,NULL,1,6,'garažno mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposobni-stan-od-53m2-dunavske-terase/NkOF831mk7l/'),(12504,'Beograd','Hadžipopovac',71,'m²',450,'EUR',NULL,3,NULL,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ljube-didica-30-nov-prazan-id11927/Nk-toXm8xWO/'),(12505,'Zlatibor','Zova',89,'m²',66150,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-3889m2-66150-eura/Nkl9C5R7LgD/'),(12506,'Zlatibor','Zova',5,'m²',56200,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-3405-m2-56200-eura/Nkr8yRyEQOb/'),(12507,'Beograd','Zvezdara',137,'m²',206000,'EUR',NULL,4,1,2,'spoljno parking mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-mirijevo-novogradnja/NkZH_PcZ_zV/'),(12508,'Beograd','Zemun',154,'m²',1900,'EUR',NULL,3,1,4,'bazen','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ugrinovacka-trscanska-luksuzan-penthaus-od-154m2-na-2-nivoa-sa-otvorenom-terasom-i-bazenom/NkEgFp9Rl7y/'),(12509,'Zlatibor','Zova',7,'m²',64750,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-3807-m2-64750-eura/NkPP4YdaSxg/'),(12510,'Zlatibor','Zova',85,'m²',50000,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-2385-m2-50000-eura/NkH7l1H9EXK/'),(12511,'Leskovac',NULL,308,'m²',65000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-kuca-308m2-stara-stocna-pijaca-65000e/NkA8RYb6BvC/'),(12512,'Zlatibor','Centar',42,'m²',101650,'EUR',2021,NULL,0,6,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-42-m2-101650-eura/NkjHS0L3nKT/'),(12513,'Zlatibor','Zova',69,'m²',69200,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-4069m2-69200-eura/NkVNZ4ozehG/'),(12514,'Beograd','Novi Beograd Blok',77,'m²',450,'EUR',NULL,3,NULL,5,'spoljno parking mesto','izvorno stanje',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hotel-yu-30-namesten-useljiv-id10523/NkWzltRfUEm/'),(12515,'Beograd','Voždovac',93,'m²',139900,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/horizontala-kuce-kumodraska-93m2-garaza18m2-3-ara-id2982/Nkhd8NwWwQh/'),(12516,'Beograd','Vračar',118,'m²',2200,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42861-izdavanje-stan-krunska-2200-eur/Nkl8LitvJR4/'),(12517,'Beograd','Filmski grad',198,'m²',480000,'EUR',NULL,5,1,2,'prednji vrt','izvorno stanje',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/filmski-grad-dimitrija-avramovica-198m2/NkbT3Mz_Y9E/'),(12518,'Beograd','Vračar',190,'m²',2000,'EUR',NULL,3,NULL,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/29655-izdavanje-stan-kalenic-2000-eur/NklCISjlVEa/'),(12519,'Beograd','Vračar',245,'m²',3000,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42862-izdavanje-stan-krunska-3000-eur/Nk3pZVq3IgX/'),(12520,'Beograd','Surčin',97,'m²',270000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-vojvodanska-97m2-mereno-150m2--15-ari-id2983/NkyN2Q6sUWs/'),(12521,'Novi Sad','Spens',44,'m²',90640,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nekretnina-na-svega-minut-od-fakulteta/Nk2oGnZOZUQ/'),(12522,'Beograd','Vračar',145,'m²',2000,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42860-izdavanje-stan-krunska-2000-eur/Nkej-Kan9TK/'),(12523,'Niš','Pantelej',287,'m²',255000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-kuca-na-panteleju-287-m2-etazno-grejanje/NkqOWYH9hjI/'),(12524,'Beograd','Cvetanova ćuprija',66,'m²',45000,'EUR',NULL,2,0,3,'ostava','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/suncana-padina-20-stan-66m2t-radoslava-boksica/NkSKJSj2_YR/'),(12525,'Zlatibor','Zova',59,'m²',50000,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-2459m2-50000-eura/NkbMrwp9MlS/'),(12526,'Zlatibor',NULL,5,'m²',48600,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-apartmani-jelena-anzujska-zlatibor-285-m2-48600-eura/NkzkEvMiWa5/'),(12527,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3658-m2-84900-eura/Nk7fN_YU6BS/'),(12528,'Zlatibor','Zova',36,'m²',45350,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-vikend-kuca-zlatibor-36-m2-45350-eura/NkU2lMBpuge/'),(12529,'Zlatibor','Zova',26,'m²',38610,'EUR',2021,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-novogradnja-26-m2-38610-eura-suturen-stan-br1/Nkwpkj9TE54/'),(12530,'Zlatibor','Centar',28,'m²',79850,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3628-m2-79850-eura/NkvyVPQz7_x/'),(12531,'Zlatibor','Zova',26,'m²',38610,'EUR',2021,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-novogradnja-26-m2-38610-eura-suturen-stan-br2/NkSxJUMAQDM/'),(12532,'Zlatibor','Zova',23,'m²',73610,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-4323m2-73610-eura/NkmqiePJHm4/'),(12533,'Zlatibor','Centar',83,'m²',74450,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3383-m2-74450-eura/NkOLGCIRj_5/'),(12534,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-deveti-sprat-stan-br153/NkSHmhDEPHB/'),(12535,'Beograd','Vračar',140,'m²',2800,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-vracaru--40--garaza-cena-sa-svim-troskovima/NkGxtBTJ8mP/'),(12536,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-deveti-sprat-stan-br152/NkbrV64EUnR/'),(12537,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3658-m2-84900-eura/NkWxDXGjQaD/'),(12538,'Zlatibor','Obudojevica',42,'m²',84850,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-novogradnja-42-m2-84850-eura/NkYkm49OI56/'),(12539,'Zlatibor','Centar',42,'m²',77150,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-42-m2-77150-eura-deveti-sprat-stan-br151/NkX0nRbLtc3/'),(12540,'Beograd','Vračar',66,'m²',150000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-nikolaja-sc-vracar-vracar-id1140/NkVezQhiTWT/'),(12541,'Beograd','Jajinci',406,'m²',220000,'EUR',NULL,9,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/406m2-2t-kuca-jajinci/Nkn2Bb0O80w/'),(12542,'Zlatibor','Zova',2,'m²',70050,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-412-m2-70050-eura/NkWF1VL9ePs/'),(12543,'Zlatibor','Centar',37,'m²',89550,'EUR',2021,NULL,0,6,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-37m2-89550-eura/NkqudYBHcj9/'),(12544,'Zlatibor','Zova',94,'m²',56100,'EUR',2021,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-3394-m2-56100-eura/Nk4gz2paXEI/'),(12545,'Zlatibor','Zova',4,'m²',41200,'EUR',NULL,NULL,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-apartman-zlatibor-zova-39m2-41200-eura/NksJwdy7cdJ/'),(12546,'Novi Sad','Sajam',44,'m²',66950,'EUR',NULL,NULL,0,4,'toplotna izolacija',NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-kod-sajma-/NkwR9SoGevX/'),(12547,'Beograd','Filmski grad',78,'m²',99000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/aljehinova-filmski-grad-cukarica-id1084/NkbyQMy49Qc/'),(12548,'Beograd','Banovo brdo',47,'m²',320,'EUR',NULL,2,1,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-banovom-brdu-cukarica/Nk0ZyAP3bDM/'),(12549,'Pančevo',NULL,57,'m²',37000,'EUR',NULL,3,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pancevo-streliste-cvijiceva-30-57m2-37000eur/Nkg3pFjK5xa/'),(12550,'Beograd','Stari Grad',53,'m²',139900,'EUR',NULL,3,1,6,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-kraljice-natalije-30-53m2-139900eur/NkPvY4zL6C3/'),(12551,'Beograd','Vračar',156,'m²',1000,'EUR',NULL,5,NULL,4,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-156m2-50-novogradnja-id4181-1/Nk4NAbWgy82/'),(12552,'Beograd',NULL,90,'m²',70000,'EUR',NULL,5,0,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sopot-nemenikuce-ustanicka-50-90m2-70000eur/NkBpxACGtp5/'),(12553,'Beograd','Novi Beograd Blok',59,'m²',105000,'EUR',NULL,2,1,12,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-61-20-59m2-105000eur/Nk5EYmlMEz-/'),(12554,'Beograd','Voždovac',57,'m²',250,'EUR',NULL,2,NULL,4,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vojvode-vlahovica-vojvode-vlahovica-20-57m2-250eur/NkJMFmUAwnn/'),(12555,'Beograd','Kaluđerica',59,'m²',64900,'EUR',NULL,4,0,4,'spoljno parking mesto','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-bulevar-revolucije-35-59m2-64900eur/Nkislljb-7R5/'),(12556,'Beograd','Centar',103,'m²',205000,'EUR',1936,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-troiposobnog-stana-od-103m2-na-savskom-vencu/NkMRtKwC4qR/'),(12557,'Beograd','Miljakovac III',600,'m²',470000,'EUR',2010,NULL,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajemo-kucu-na-miljakovcu-iii/Nk-Re19OD31/'),(12558,'Beograd','Zvezdara',51,'m²',125000,'EUR',1,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-deram-pijaca-20-51m2-125000eur/NkXxJfuIM2O/'),(12559,'Beograd','Dedinje',483,'m²',850000,'EUR',1996,8,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-baja-pivljanina-483m2-lux/Nki1VJcWmaz/'),(12560,'Beograd','Centar',110,'m²',800,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skupstina-110m2-35-id-7711-1/Nk5pbe5Nups/'),(12561,'Beograd','Novi Beograd Blok',69,'m²',138000,'EUR',NULL,3,1,4,NULL,'izvorno stanje',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-37-bulevar-arsenija-carnojevica-25-69m2-138000eur/NkptxAHrJS_/'),(12562,'Beograd','Sremčica',105,'m²',130000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremcica-105-m2-10-a-placa/NkpgyxOWBA3/'),(12563,'Beograd','Novi Beograd Blok',63,'m²',500,'EUR',NULL,3,NULL,5,NULL,'izvorno stanje',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-21-milentija-popovica-25-63m2-500eur/Nkhb-YJadmp/'),(12564,'Beograd','Kaluđerica',59,'m²',64900,'EUR',NULL,4,0,4,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-bulevar-revolucije-35-59m2-64900eur/NktEGJC2nnc/'),(12565,'Beograd','Sremčica',145,'m²',167000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremcica-sumadijske-ekonomije-145m2-8-ari/Nkj9mFc7ZNe/'),(12566,'Beograd','Mirijevo I',51,'m²',69000,'EUR',NULL,2,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-ulofa-palmea-15-51m2-69000eur/Nk8hS36pH7W/'),(12567,'Beograd','Novi Beograd Blok',61,'m²',380,'EUR',NULL,3,NULL,10,'spoljno parking mesto','izvorno stanje',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-45-jurija-gagarina-25-61m2-380eur/NkFPmx_eMkg/'),(12568,'Beograd','Botanička bašta',360,'m²',700,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/izdajemo-kucu-na-starom-gradu-kod-botanicke-baste/NkJd9r6yfdu/'),(12569,'Beograd','Novi Beograd Blok',68,'m²',600,'EUR',NULL,3,NULL,NULL,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-hotel-jugoslavija-klare-cetkin-30-68m2-600eur/Nkji3NFlE3K/'),(12570,'Novi Sad','Grbavica',93,'m²',490,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-brace-ribnikar-30-93m2-490eur/NkaGNnrgJWw/'),(12571,'Beograd','Novi Beograd Blok',74,'m²',98000,'EUR',NULL,3,1,17,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-62-dusana-vukasovica-30-74m2-98000eur/Nk62Nvj81c8/'),(12572,'Beograd','Jajinci',399,'m²',300000,'EUR',NULL,6,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/paunov-breg-ivanke-muacevic-340-m2/NkCcHUnIBwW/'),(12573,'Beograd','Zemun',73,'m²',125425,'EUR',2022,3,0,3,'garaža','u izgradnji',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-save-kovacevica-bosanska-30-73m2-125425eur/NkJ3ZwvbC8V/'),(12574,'Beograd','Beograd na vodi',61,'m²',199888,'EUR',NULL,2,0,NULL,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-bw-simfonija-1-20-61m2-199888eur/Nk5h4-djYeE/'),(12575,'Beograd','Zemun',68,'m²',117692,'EUR',2022,3,0,3,'garaža','u izgradnji',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-save-kovacevica-bosanska-25-68m2-117692eur/Nk7VP_xveTh/'),(12576,'Beograd','Beograd na vodi',78,'m²',237888,'EUR',NULL,3,0,NULL,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-bw-metropolitan-30-78m2-237888eur/Nk7w5171mfy/'),(12577,'Beograd','Novi Beograd Blok',52,'m²',320,'EUR',NULL,3,NULL,NULL,'spoljno parking mesto','izvorno stanje',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-61-dusana-vukasovica-25-52m2-320eur/Nk797NLUJfg/'),(12578,'Beograd','Mirijevo I',428,'m²',430000,'EUR',1998,8,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizena-lux-kuca-na-zvezdari/NkbNBXyegoC/'),(12579,'Beograd','Zemun',75,'m²',129802,'EUR',2022,3,0,3,'garaža','u izgradnji',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-save-kovacevica-bosanska-30-75m2-129802eur/NkV3m52KO80/'),(12580,'Beograd','Zemun',86,'m²',148226,'EUR',2022,3,0,3,'garaža','u izgradnji',0,NULL,1,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-save-kovacevica-bosanska-30-86m2-148226eur/NkWz209kH83/'),(12581,'Beograd','Novi Beograd Blok',42,'m²',700,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-novi-beograd--20--garaza-exing-home/NkERtjUab9e/'),(12582,'Beograd','Kaluđerica',58,'m²',63800,'EUR',NULL,3,0,4,'spoljno parking mesto','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-bulevar-revolucije-25-58m2-63800eur/NkJCsrji4SK/'),(12583,'Beograd','Voždovac',58,'m²',110000,'EUR',2019,2,1,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-brace-jerkovic-mitropolita-pavla-nenadovica-namesten-20-58m2-110000eur/Nkb4KLtoNv6/'),(12584,'Beograd','Višnjička banja',76,'m²',350,'EUR',NULL,2,NULL,3,NULL,'izvorno stanje',1,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-visnjicka-banja-slobodana-jovanovica-20-76m2-350eur/Nk9zN_P9jpR/'),(12585,'Beograd','Zemun',75,'m²',129888,'EUR',2022,3,0,3,'garaža','u izgradnji',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-save-kovacevica-bosanska-30-75m2-129888eur/NkIw1jV0Dj6/'),(12586,'Beograd','Vračar',48,'m²',110000,'EUR',NULL,2,1,4,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-neimar-20-48m2-110000eur/NkOzvzsh6Wn/'),(12587,'Beograd','Lekino brdo',109,'m²',90000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-miklosiceva-109-m2/NkLR3vZrBTV/'),(12588,'Beograd','Rakovica',60,'m²',64500,'EUR',1976,2,1,NULL,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-miljakovac-stevana-opacica-20-60m2-64500eur/Nk5BfK5FuFQ/'),(12589,'Beograd','Kaluđerica',46,'m²',32000,'EUR',NULL,2,1,2,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-save-kovacevica-20-46m2-32000eur/NkPHN2iZdWqP/'),(12590,'Beograd','Kaluđerica',53,'m²',58300,'EUR',NULL,4,0,4,'spoljno parking mesto','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-bulevar-revolucije-35-53m2-58300eur/NkKdZfjyACdT/'),(12591,'Koceljeva',NULL,154,'m²',98000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/koceljeva-kuca-154-m2--t30-m2-na-4-8-ha/NkE6cAlfQ6hW/'),(12592,'Novi Sad','Socijalno',130,'m²',200850,'EUR',2001,4,1,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-socijalno-kv-13000-eur-200850-id-1053705/NkeZP1qvi1j/'),(12593,'Beograd','Stari Grad',53,'m²',89900,'EUR',NULL,2,1,5,'vrt','standardna gradnja',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kod-bitefa-id2112/NkzqpeZFSYI/'),(12594,'Beograd','Mali mokri lug',466,'m²',290000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mali-mokri-lug-hazarska-466-m2/NklqSK_-lOL/'),(12595,'Beograd','Beograđanka',105,'m²',399000,'EUR',NULL,5,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beogradanka-105m2-terasa-22m2/NkBBPzNxJsp/'),(12596,'Čenta',NULL,120,'m²',60000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/centa-salas-120m2-50-ari/NkLAoAfwtGo0/'),(12597,'Beograd','Batajnica',900,'m²',460000,'EUR',1991,9,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-batajnici/Nk15_IVAOBU/'),(12598,'Aranđelovac',NULL,268,'m²',65000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/arandelovac-dikino-brdo-300m2200m23t-5-ari/Nk8jynI1qa6/'),(12599,'Beograd','Slavija',104,'m²',230000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavija-kralja-milutina-104m2/NkFEJ7CEVqX/'),(12600,'Beograd','Dedinje',139,'m²',290850,'EUR',2021,1,0,5,'garaža','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-za-kupce-dedinje-novogradnja/Nkv0BLh3FsU/'),(12601,'Beograd','Medaković III',400,'m²',180000,'EUR',NULL,9,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/medakovicpadina-vozdovac-veselina-cajkanovica/Nkj3dqekL7b/'),(12602,'Beograd','Vračar',430,'m²',860000,'EUR',2005,7,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajemo-kucu-na-vracaru-u-danicarevoj-ulici/Nkn63dCyO4s/'),(12603,'Beograd','Banjica',535,'m²',580000,'EUR',2015,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-na-banjici/NkrjM6UHruP/'),(12604,'Beograd','Novi Beograd Blok',108,'m²',204000,'EUR',1979,5,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-novog-merkatora-blok-29-u-bulevaru-umetnosti-uknjizen-45-stan/Nka1C60GxFi/'),(12605,'Beograd','Vračar',130,'m²',320000,'EUR',NULL,4,1,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kneginje-zorke-130-m2-tl/Nkdob1v5dpI/'),(12606,'Beograd','Mirijevo I',111,'m²',138000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-16oktobra-duplex-111m2/NktyI67TORI/'),(12607,'Beograd','Košutnjak',365,'m²',700000,'EUR',2019,7,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-kuca-na-9-ari-placa/NkMPiTAYJM1/'),(12608,'Beograd','Kalemegdan',106,'m²',299900,'EUR',1983,4,1,7,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalemegdan-rige-od-fere-106m2/NkwXOZMyfPX/'),(12609,'Beograd',NULL,300,'m²',100000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/barajevo-vranic-kuca-300m2-plac-8-32ara/NkLIiTD3L2t/'),(12610,'Beograd','Savski venac',200,'m²',1800,'EUR',NULL,4,NULL,3,'podrum','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-lux-kuca-200m2-4-0-id-7812-1/NkESzCrnGXj/'),(12611,'Beograd','Žarkovo',108,'m²',179000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zarkovo-prote-milorada-pavlovica-108m2-35-ari/NkZuPNoEAIL/'),(12612,'Beograd','Braće Jerković',250,'m²',285000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/brace-jerkovic-milovana-jankvica-200m2-3-ara/NkmC_CuFQ-5/'),(12613,'Beograd','Voždovac',65,'m²',99000,'EUR',NULL,3,1,8,NULL,'izvorno stanje',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-medakovic-radovana-simica-cige-25-65m2-99000eur/NkVectdNdxE/'),(12614,'Beograd','Neimar',120,'m²',230000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-neimar-dorda-vajferta-40-120m2-230000-eur/NkmOpppWJMk/'),(12615,'Beograd','Vračar',50,'m²',120492,'EUR',NULL,3,0,7,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-25-50m2-120492eur/NkL_w9_FGh0/'),(12616,'Beograd','Senjak',550,'m²',2500000,'EUR',2013,5,0,NULL,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/550m2-t-senjak-kuca/NkLVM0stY7x/'),(12617,'Beograd','Palata pravde',112,'m²',220000,'EUR',NULL,4,1,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palata-pravde-dr-aleksandra-kostica-112m2/NkAh92jVLpB/'),(12618,'Beograd','Jajinci',326,'m²',2000,'EUR',NULL,5,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/izuzetna-kuca-sa-dvoristem-na-vozdovcu-u-jajincima/NknnoSRSMjr/'),(12619,'Beograd','Zvezdara',53,'m²',125000,'EUR',NULL,2,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-deram-pijaca-marka-oreskovica-20-53m2-125000eur/NklwaaR8Ili/'),(12620,'Beograd','Dedinje',500,'m²',1500000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-velisava-vulovica-500-m22t-na-9-23-a-placa/NkpvvKt79F8/'),(12621,'Beograd','Vračar',208,'m²',1700,'EUR',NULL,4,NULL,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-208m2-novogradnja-tri-kupatila-garaza-terasa-sa-pogledom/NkSUF2plIb_/'),(12622,'Beograd','Višnjička banja',50,'m²',70000,'EUR',NULL,3,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-visnjicka-banja-zenicka-25-50m2-70000eur/Nk387JzcYIU/'),(12623,'Beograd','Petlovo brdo',230,'m²',198000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/petlovo-brdo-230-m2/NkTKGxyYp4B/'),(12624,'Beograd','Kaluđerica',53,'m²',58300,'EUR',NULL,4,0,4,'spoljno parking mesto','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-bulevar-revolucije-35-53m2-58300eur/Nk6unN5zQ1e/'),(12625,'Beograd','Beograđanka',105,'m²',319000,'EUR',NULL,5,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beogradanka-105m2/NkFPmdDGxYf/'),(12626,'Beograd','Zvezdara',82,'m²',190000,'EUR',NULL,3,1,4,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-deram-pijaca-vojvode-savatija-30-82m2-190000eur/Nkanwk6ok8D/'),(12627,'Beograd','Tašmajdan',50,'m²',500,'EUR',NULL,2,NULL,NULL,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tasmajdan-20-novogradnja-id-4354/NknVvwhKHgS/'),(12628,'Beograd','Kaluđerica',53,'m²',58300,'EUR',NULL,4,0,4,'spoljno parking mesto','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-bulevar-revolucije-35-53m2-58300eur/Nk3NRtn-afmv/'),(12629,'Beograd','Lekino brdo',66,'m²',143000,'EUR',NULL,16,1,8,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-trosoban-stan-na-lekinom-brdu-id7431/NkPUT3idL67/'),(12630,'Beograd','Avala',250,'m²',140000,'EUR',1970,7,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/250m2-t-avala-kuca/NkEszIqo7GL/'),(12631,'Beograd','Borča I',193,'m²',115000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/borca-mihaila-solohova-192-77-m2-na-4-ara-placa/NkhWnlEuIan/'),(12632,'Beograd','Slavija',82,'m²',220000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-trosoban-salonac-na-slaviji-id4919/Nk-v24a0k4P/'),(12633,'Beograd','Voždovac',67,'m²',125000,'EUR',NULL,4,1,7,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-konjarnik-ustanicka-40-67m2-125000eur/NkHacHQLABo/'),(12634,'Pančevo',NULL,71,'m²',82000,'EUR',NULL,3,0,3,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pancevo-donji-grad-maksima-gorkog-30-71m2-82000eur/Nki3WyIRCi4/'),(12635,'Beograd','Voždovac',66,'m²',450,'EUR',NULL,3,NULL,7,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vojvode-stepe-30-66m2-450eur/NkWuEaXXZ0K/'),(12636,'Niš','Centar',45,'m²',65000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20centarpravni-fakultet/NkVFWQ3P7DT/'),(12637,'Beograd','Konjarnik',30,'m²',220,'EUR',NULL,1,NULL,12,'podrum','izvorno stanje',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-konjarniku/NkkRhjzhDNG/'),(12638,'Kopaonik',NULL,37,'m²',62271,'EUR',NULL,2,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/planina-centar-20-37m2-62271-eur/Nk2NwjgKuoM/'),(12639,'Niš','Bulevar Nemanjića',62,'m²',64500,'EUR',NULL,3,1,3,'podrum','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-kod-starog-klinickog-centra-id1474/NkjK4inWQ1N/'),(12640,'Novi Sad','Grbavica',25,'m²',51500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija/NkqsdOQohqn/'),(12641,'Beograd','Beograd na vodi',53,'m²',177888,'EUR',NULL,2,0,NULL,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-bw-libera-20-53m2-177888eur/NknK_GywDLj/'),(12642,'Beograd','Đeram pijaca',52,'m²',100000,'EUR',2009,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/deram-pijaca-v-savatija-52m2-uknjizen-noviji-odmah-useljiv-100000-id1088/NkBRwa3Ztgq/'),(12643,'Beograd','Novi Beograd Blok',84,'m²',210000,'EUR',NULL,3,1,10,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-65-tosin-bunar-30-84m2-210000eur/NkR6Dfj1qOE/'),(12644,'Beograd','Trošarina',34,'m²',49980,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trise-kaclerovica-trosarina-id41270/NkK0rbGQoT5/'),(12645,'Beograd','Braće Jerković',40,'m²',66900,'EUR',1984,1,1,9,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-jerkovic-40m2--lodja/NkH7uRtl3zm/'),(12646,'Kopaonik',NULL,49,'m²',70000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vikend-naselje-na-kopaoniku-id1461/NkeNPRJySh8/'),(12647,'Novi Sad','Bulevar',41,'m²',77250,'EUR',NULL,2,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar/NkHpE4BZDtA/'),(12648,'Beograd','Kaluđerica',58,'m²',63800,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-bulevar-revolucije-25-58m2-63800eur/NkN2fL2mLQcp/'),(12649,'Beograd','Čukarička padina',40,'m²',250,'EUR',NULL,2,NULL,8,NULL,'standardna gradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mladena-mitrica-cukaricka-padina-id37873/Nkaf3IJonO5/'),(12650,'Niš','Čair',40,'m²',330,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-apartman-na-cairu/Nkz4w5OPUGX/'),(12651,'Novi Sad','Subotički bulevar',31,'m²',63860,'EUR',NULL,2,1,11,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja-ekstra-lokacija/NkjXPl-_YEU/'),(12652,'Niš',NULL,68,'m²',68500,'EUR',NULL,3,1,NULL,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/somborski-bulevar-68-5-m2-id1400/NkQQzUqQF-u/'),(12653,'Novi Sad','Petrovaradin',43,'m²',62400,'EUR',NULL,NULL,0,NULL,'toplotna izolacija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-stan-povrat-pdv-a-petrovaradin/Nkp4389wTiA/'),(12654,'Beograd','Zvezdara',33,'m²',44500,'EUR',2020,2,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-jednoiposoban-stan-33m2-visoko-prizemlje-na-zvezdari-milosev-kladenac-nov-vlasnik/NkRNnesdqTi/'),(12655,'Beograd','Voždovac',66,'m²',109000,'EUR',NULL,3,1,12,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-super-vero-vojvode-stepe-25-66m2-109000eur/Nk_Ssn0J-bW/'),(12656,'Novi Sad','Detelinara',33,'m²',50990,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stara-detelinara/NkGlJ9pYa61/'),(12657,'Beograd','Žarkovo',98,'m²',89500,'EUR',NULL,3,1,3,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ilije-duricica-zarkovo-cukarica-id1167/NkLA7VGMWMv/'),(12658,'Beograd','Botanička bašta',80,'m²',185000,'EUR',2006,3,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojvode-dobrnjca-botanicka-basta-palilula-id1049/NkZ4l-P6zzP/'),(12659,'Novi Sad','Cara Dušana',26,'m²',55620,'EUR',NULL,1,1,NULL,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-namestena-bez-ulaganja-cara-dusana-021425-112/NkAqIAUNEZa/'),(12660,'Novi Sad','Liman 2',70,'m²',118450,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-prelep-pogled-na-frusku-goru-liman-2-021425-112/Nk91g1qTRoJ/'),(12661,'Novi Sad','Socijalno',61,'m²',129800,'EUR',2017,3,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komplet-namesten-top-lokacija/NkdipXY8Y9N/'),(12662,'Beograd','Borča III',60,'m²',39000,'EUR',2018,2,0,2,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-borca-15-60m2-39000eur/NkRmdMfT-Mq/'),(12663,'Novi Sad','Socijalno',61,'m²',129800,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi/NkW3iR8HbGQ/'),(12664,'Novi Sad','Socijalno',42,'m²',48410,'EUR',NULL,NULL,1,0,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-kod-socijalnog/NkU44jK1rkA/'),(12665,'Novi Sad','Sajam',72,'m²',118230,'EUR',NULL,NULL,0,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-kod-sajma/NkvyZoRTJNl/'),(12666,'Novi Sad','Socijalno',49,'m²',92700,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-socijalno/Nk7trsW-vjb/'),(12667,'Novi Sad','Veternik',79,'m²',87690,'EUR',2022,NULL,0,2,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/veternicka-rampa-troiposoban-stan/NkUzaKovU2n/'),(12668,'Novi Sad','Novo Naselje',47,'m²',79350,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-izgradnji/NkQ5WsdwXSC/'),(12669,'Novi Sad','Adice',48,'m²',56860,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan/NkJRry6W6Sx/'),(12670,'Beograd','Donji Dorćol',54,'m²',950,'EUR',NULL,2,NULL,NULL,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-20-id-12284-1/Nkda-YHMMW5/'),(12671,'Beograd','Beograd na vodi',71,'m²',205888,'EUR',NULL,3,1,NULL,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-bw-quarter-2-30-71m2-205888eur/NkfnY4FrqFT/'),(12672,'Novi Sad','Adice',58,'m²',62830,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan/Nk8gl5gxzdM/'),(12673,'Novi Sad','Liman 2',70,'m²',118450,'EUR',NULL,3,0,17,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strukturno-odlican/NkLm3NJcvkr/'),(12674,'Zlatibor','Centar',34,'m²',58000,'EUR',NULL,2,1,4,'podrum','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-350m-od-hotela-mona/Nkrx19qFGCs/'),(12675,'Beograd','Beograd na vodi',108,'m²',403011,'EUR',2021,4,0,17,'spoljno parking mesto','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/direktna-prodaja-bw-metropolitan-cetvorosoban-stan-108-m2/Nk_zJVNYzZg/'),(12676,'Novi Sad','Centar',43,'m²',300,'EUR',NULL,NULL,NULL,NULL,'toplotna izolacija',NULL,1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-dvosoban-stan-u-centru-sa-parkingom-useljiv-odmah/NksKmBE6rW9/'),(12677,'Novi Sad','Socijalno',37,'m²',86890,'EUR',2020,NULL,1,8,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-kod-socijalnog-sa-prelepim-pogledom/NkQVnuLikqX/'),(12678,'Beograd','Zvezdara',54,'m²',108000,'EUR',2021,2,0,2,'spoljno parking mesto','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-uciteljsko-naselje-kaciceva-20-54m2-108000eur/NkXvZljpFEL/'),(12679,'Novi Sad','Socijalno',41,'m²',92900,'EUR',2019,NULL,1,7,'spoljno parking mesto',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-kod-socijalnog-kompletno-namesten/Nk5xVHrlf2Ph/'),(12680,'Aranđelovac',NULL,140,'m²',65000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/arandelovac-centar-187m2/Nkyx81RsVnY/'),(12681,'Beograd','Cvetkova pijaca',22,'m²',44500,'EUR',NULL,1,1,12,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-cvetkove-pijace-id2780/Nk0TV8mJxSm/'),(12682,'Beograd','Beograd na vodi',88,'m²',264888,'EUR',NULL,3,0,NULL,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-bw-terra-30-88m2-264888eur/NkWu4ofcuwN/'),(12683,'Beograd','Novi Beograd Blok',74,'m²',126000,'EUR',NULL,3,1,15,NULL,'standardna gradnja',0,NULL,0,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-62-jurija-gagarina-25-74m2-126000eur/NkbR8aLunDB/'),(12684,'Novi Sad','Detelinara nova',27,'m²',49440,'EUR',NULL,1,1,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-fantastican-jednosoban-stan-na-jednoj-od-najtrazenijih-lokacija-u-gradu/NkYu0gQkAZK/'),(12685,'Beograd','Novi Beograd Blok',41,'m²',122500,'EUR',NULL,2,1,20,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-mihajla-pupina-blok-30-id41061/Nki3bwNsBIZ/'),(12686,'Beograd','Mirijevo I',73,'m²',110000,'EUR',NULL,4,1,4,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-koste-nada-35-73m2-110000eur/Nkw5qch_To-/'),(12687,'Beograd','Kaluđerica',67,'m²',73700,'EUR',NULL,4,0,4,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-bulevar-revolucije-35-67m2-73700eur/NkiWsoLAmZB/'),(12688,'Beograd','Voždovac',71,'m²',140000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-sumice-ustanicka-25-71m2-140000eur/NkVVGpnSjFa/'),(12689,'Beograd','Beograd na vodi',71,'m²',195888,'EUR',NULL,3,0,NULL,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-bw-scala-30-71m2-195888eur/NkYB_sYBYfz/'),(12690,'Beograd','Zvezdara',55,'m²',93000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-gradska-bolnica-mehmeda-sokolovica-20-55m2-93000eur/NklrPZQ6ltT/'),(12691,'Beograd','Novi Beograd Blok',50,'m²',111000,'EUR',NULL,2,1,6,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-stari-merkator-pohorska-20-50m2-111000eur/NktH8NbvkRX/'),(12692,'Beograd','Stari Grad',55,'m²',184000,'EUR',NULL,2,1,6,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-terazije-20-55m2-184000eur/Nk84Noda0AJ/'),(12693,'Beograd','Centar',64,'m²',140000,'EUR',NULL,2,1,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-gavrila-principa-20-64m2-140000eur/Nkk3qEza-qj/'),(12694,'Beograd','Zemun Polje',56,'m²',76000,'EUR',NULL,2,1,NULL,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-zemun-polje-andrije-habusa-20-56m2-76000eur/NkbJjGKuVi7/'),(12695,'Novi Sad','Adice',34,'m²',44290,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/Nk97isHHmm7/'),(12696,'Novi Sad','Socijalno',40,'m²',76220,'EUR',2004,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-kod-socijalnog/NkBYejRO1it/'),(12697,'Beograd','Vračar',66,'m²',214000,'EUR',NULL,2,1,4,'vrt','izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-brane-crncevica-20-66m2-214000eur/NkZuc6ltzS3/'),(12698,'Novi Sad','Socijalno',41,'m²',65450,'EUR',2002,NULL,1,5,'podrum',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-kod-socijalnog/NkiTFmxK81S/'),(12699,'Beograd','Mirijevo I',52,'m²',56100,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-ljubise-miodragovica-20-52m2-56100eur/NkI2ecCT3pt/'),(12700,'Novi Sad','Bulevar',34,'m²',61800,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-stan-poseduje-odvojenu-sobu-bulevar-021425-112/Nk6uy_OtCfc/'),(12701,'Novi Sad','Bulevar',34,'m²',61800,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-top-lokaciji-021221-5500/Nkwn_EVpAN3/'),(12702,'Novi Sad','Bulevar',34,'m²',61800,'EUR',NULL,1,0,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera/Nkkm9W2SxUH/'),(12703,'Niš','Centar',45,'m²',65000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20centarpravni-fakultet/NkRH-ge0dj6/'),(12704,'Novi Sad','Subotički bulevar',31,'m²',63860,'EUR',NULL,1,1,11,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednosoban-stan-bulevar-evrope-/NkZLQRBYZ7x/'),(12705,'Novi Sad','Socijalno',39,'m²',42230,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan/NklS9gJiV3k/'),(12706,'Novi Sad','Centar',38,'m²',400,'EUR',NULL,NULL,NULL,NULL,'toplotna izolacija',NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-cenaprelep-lux-stan-u-centru-grada/NkqJmby8K2X/'),(12707,'Beograd','Centar',55,'m²',73000,'EUR',NULL,2,0,7,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-botanicka-basta-vatroslava-lisinskog-20-55m2-73000eur/Nk5j77R2hbT/'),(12708,'Novi Sad','Bulevar',34,'m²',87550,'EUR',NULL,0,1,9,NULL,'završena izgradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-bulevaru/Nkr2QWyfjP8/'),(12709,'Beograd','Novi Beograd Blok',62,'m²',255000,'EUR',NULL,4,1,9,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-hotel-jugoslavija-goce-delceva-40-62m2-255000eur/NkzVQTFWYBT/'),(12710,'Beograd','Mirijevo I',74,'m²',63000,'EUR',NULL,3,0,4,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-25-74m2-63000eur/NkP-r-2U_sAd/'),(12711,'Beograd','Beograd na vodi',64,'m²',295888,'EUR',NULL,2,0,NULL,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-bw-w-20-64m2-295888eur/Nk0nRhzvIvE/'),(12712,'Novi Sad','Subotički bulevar',31,'m²',63860,'EUR',NULL,2,0,11,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi/NkRFkgLtRPI/'),(12713,'Novi Sad','Subotički bulevar',31,'m²',63860,'EUR',NULL,NULL,1,11,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-stan-na-bulevaru-evrope/NkLp33gSkUP/'),(12714,'Novi Sad','Socijalno',44,'m²',61800,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-kod-socijalnog/NkUbvVq7EXo/'),(12715,'Kopaonik',NULL,26,'m²',44472,'EUR',NULL,1,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/planina-centar-05-26m2-44472-eur/NkjZvX3gTzg/'),(12716,'Kragujevac','Erdoglija',39,'m²',48500,'EUR',NULL,1,0,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kragujevac-erdoglija/Nk3iwZs0xUr/'),(12717,'Beograd','Zemun',47,'m²',88900,'EUR',NULL,1,1,4,NULL,'izvorno stanje',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-dr-milosa-radojcica-10-47m2-88900eur/NkH3XRtW7WP/'),(12718,'Novi Sad','Centar',70,'m²',400,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-kompletno-namesten-cetvorosoban-stan-id9141029/NkBQ4R-jjst/'),(12719,'Leskovac',NULL,308,'m²',65000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-kuca-308m2-stara-stocna-pijaca-65000e/NkX2aSEUOXe/'),(12720,'Zlatibor','Zova',55,'m²',65550,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apart-hotel-na-zlatiboru-3855-m2-65550-eura/Nkp4rFcmB4o/'),(12721,'Beograd','Banovo brdo',175,'m²',297000,'EUR',1990,5,1,3,'garaža','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-duplex-na-banovom-brdu/NkHXLcs1qcK/'),(12722,'Beograd','Ledine',39,'m²',58500,'EUR',2021,2,0,3,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-l-ledine-stan/NkaKmDB8ul8/'),(12723,'Beograd','Vračar',207,'m²',650000,'EUR',2018,4,0,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-penthaus-sa-prelepim-pogledom-na-vracaru/NkogOdVJlFl/'),(12724,'Beograd','Ledine',34,'m²',51000,'EUR',2021,2,0,3,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/34m2-l-ledine-stan/Nkw_-FtbR95/'),(12725,'Beograd','Ledine',37,'m²',55500,'EUR',2021,2,0,3,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/37m2-l-ledine-stan/NkVL3nhDm_Y/'),(12726,'Beograd','Ledine',37,'m²',55500,'EUR',2021,2,0,3,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/37m2-l-ledine-stan/Nka2IxYkvyD/'),(12727,'Beograd','Dedinje',262,'m²',2700,'EUR',NULL,5,NULL,2,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajemo-luksuzan-duplex-na-dedinju/NkNw4OnTJQs/'),(12728,'Beograd','Novi Beograd Blok',30,'m²',350,'EUR',NULL,1,NULL,3,'spoljno parking mesto','novogradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-28-bulevar-arsenija-carnojevica-10-30m2-350-eur/37199/'),(12729,'Beograd','Ledine',41,'m²',61500,'EUR',2021,2,0,3,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41m2-l-ledine-stan/Nk4yqDyALi6/'),(12730,'Beograd','Gundulićev venac',44,'m²',139000,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-gundulicev-venac-venizelosova-44m2-venizelosova/Nky0SrJ-jtp/'),(12731,'Novi Sad','Novo Naselje',24,'m²',36000,'EUR',NULL,1,1,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-ulicno-orijentisana/NkuPRdwXfSy/'),(12732,'Beograd','Ledine',41,'m²',61500,'EUR',2021,2,0,3,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41m2-l-ledine-stan/NklqwiQ2Wlr/'),(12733,'Beograd','Ledine',41,'m²',61500,'EUR',2021,3,0,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41m2-ledine-stan/NkJsJlye-pe/'),(12734,'Beograd','Čubura',30,'m²',87000,'EUR',NULL,1,1,4,'garaža','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cubura-sumatovacka-30m2-sumatovacka/NkMH6vUx2mG/'),(12735,'Beograd','Ledine',41,'m²',61500,'EUR',2021,2,0,3,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41m2-l-ledine-stan/NkI0t8yqx66/'),(12736,'Beograd','Ledine',41,'m²',61500,'EUR',2021,2,0,3,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41m2-l-ledine-stan/NkANqehft07/'),(12737,'Beograd','Ledine',41,'m²',61500,'EUR',2021,2,0,3,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41m2-l-ledine-stan/NkihTxUP_2y/'),(12738,'Niš','Pantelej',44,'m²',57700,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-panteleju-44-m2--40-m2-potkrovlje-57700-eur/Nkca-WjQEcM/'),(12739,'Novi Sad','Železnička stanica',34,'m²',70040,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-70040eur/NkhNdOqgWS2/'),(12740,'Beograd','Beograd na vodi',203,'m²',955888,'EUR',2020,5,0,17,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivan-penthaus-u-beogradu-na-vodi-terraces/NkYnkblr1vp/'),(12741,'Beograd','Tošin bunar',160,'m²',383040,'EUR',2021,4,0,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-na-novom-beogradu-bez-provizije-za-kupca/NkHJzErWi3e/'),(12742,'Beograd','Gornji Dorćol',200,'m²',1400,'EUR',1940,5,NULL,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajemo-petosoban-salonski-stan-na-dorcolu/NkLSg2P2ZoS/'),(12743,'Beograd','Beograd na vodi',138,'m²',499888,'EUR',2022,4,0,13,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-luksuzan-cetvorosoban-stan-u-zgradi-bw-scala-1/Nkwh_mEzAzR/'),(12744,'Beograd','Beograd na vodi',172,'m²',960888,'EUR',2020,5,0,17,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivan-penthaus-u-beogradu-na-vodi-terraces/NkHKJl15HOb/'),(12745,'Beograd','Tošin bunar',148,'m²',355056,'EUR',2021,5,0,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-na-novom-beogradu-bez-provizije-za-kupca/NkotJyRS-oI/'),(12746,'Beograd','Dedinje',167,'m²',650000,'EUR',2019,4,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-uknjizen-troiposoban-stan-u-novogradnji-na-dedinju/NkEMYmafPaU/'),(12747,'Beograd','Dedinje',184,'m²',330000,'EUR',2012,3,1,3,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-trosoban-stan-na-dedinju/Nkf4sNP58BP/'),(12748,'Beograd','Vukov spomenik',196,'m²',450800,'EUR',2007,5,1,6,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-luksuzan-petosoban-stan-u-blizini-vukovog-spomenika/Nkmx6p7HWto/'),(12749,'Beograd','Novi Beograd Blok',175,'m²',700000,'EUR',NULL,4,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-troiposobnog-luksuznog-stana-kod-hotela-jugoslavija/NkpU6KldlSu/'),(12750,'Beograd','Ledine',37,'m²',55500,'EUR',2021,2,0,3,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/37m2-l-ledine-stan/NkWm6or7OTN/'),(12751,'Beograd','Tošin bunar',141,'m²',339072,'EUR',2021,4,0,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-na-novom-beogradu-bez-provizije-za-kupca/NkgYlpV72nU/'),(12752,'Beograd','Ledine',37,'m²',55500,'EUR',2021,2,0,3,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/37m2-l-ledine-stan/NkqYh5Z1A9XQ/'),(12753,'Čačak','Centar',38,'m²',36000,'EUR',NULL,1,1,13,'spoljno parking mesto','kompletna rekonstrukcija',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komplet-renoviran-jednosoban-sa-pogledom-na-moravu/NkYOLAhhAKR/'),(12754,'Beograd','Autokomanda',178,'m²',1800,'EUR',2003,4,NULL,4,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajemo-luksuzan-stan-sa-garazom-na-autokomandi/Nk06kgvZqAl/'),(12755,'Beograd','Centar',195,'m²',800000,'EUR',1936,5,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-uknjizen-petosoban-salonski-stan-na-starom-gradu/NkybbzQu0wY/'),(12756,'Pančevo','Tesla',86,'m²',46618,'EUR',2022,1,1,3,'ostalo','novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-br3-lamela-2/NkJCvkgxYHA/'),(12757,'Beograd','Ledine',39,'m²',58500,'EUR',2021,2,0,3,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-l-ledine-stan/NkO1gxrBlg6/'),(12758,'Beograd','Tošin bunar',174,'m²',416592,'EUR',2021,4,0,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-na-novom-beogradu-bez-provizije-za-kupca/Nk4K01yzTrm/'),(12759,'Beograd','Tošin bunar',158,'m²',380160,'EUR',2021,4,0,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-na-novom-beogradu-bez-provizije-za-kupca/NkgTUI9nJPx/'),(12760,'Beograd','Ledine',41,'m²',61500,'EUR',2021,2,0,3,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41m2-l-ledine-stan/Nk1woFn27VM/'),(12761,'Beograd','Tošin bunar',136,'m²',326976,'EUR',2021,5,0,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-na-novom-beogradu-bez-provizije-za-kupca/NkJGTHTUHO0/'),(12762,'Beograd','Centar',37,'m²',108000,'EUR',1929,2,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/37m2-stan-centar/Nk3gkPUrgyA/'),(12763,'Beograd','Ledine',39,'m²',58500,'EUR',2021,2,0,3,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-l-ledine-stan/NkpzZkoR8pT/'),(12764,'Vranje','Raška',130,'m²',55000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vranje-raska/Nk9BPAwYNwn/'),(12765,'Paraćin',NULL,151,'m²',40000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-4-juli/Nk6IAjBlYXS/'),(12766,'Novi Sad','Bulevar',51,'m²',87550,'EUR',NULL,2,1,6,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/12822-dvosoban-51m2---87550eur-bulevar-oslobodenja-id1516/Nkusad-jGix/'),(12767,'Novi Sad','Banatić',52,'m²',66950,'EUR',NULL,2,0,10,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10635-dvosoban-52m2---66950eur-banatic-id1416/Nkh3DJDSeJ8/'),(12768,'Beograd','Čubura',63,'m²',630,'EUR',2015,3,NULL,6,'podrum','novogradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cubura-25-lux-namesten-id12959/Nk_8Xqmpigk/'),(12769,'Niš',NULL,73,'m²',80000,'EUR',NULL,3,0,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-kod-poslasticare-lipa-id1485/NkDuo7exn7B/'),(12770,'Niš','Čair',65,'m²',80000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izvanredan-stan-kod-caira-id1508/NkfReEF0WIU/'),(12771,'Niš','Bulevar Nemanjića',82,'m²',98000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-bulevar-nemanjica-id1438/Nk87ysQdVUa/'),(12772,'Beograd','Donji Dorćol',75,'m²',160000,'EUR',NULL,3,0,NULL,'garderoberi','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-mihizovoj-ulici/NkPV3KyrfsW/'),(12773,'Novi Sad','Avijatičarsko naselje',73,'m²',93730,'EUR',NULL,3,1,8,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-avijaciji-uknjizen-odlican-/Nkl8FCMNRQI/'),(12774,'Novi Sad','Petrovaradin',57,'m²',91000,'EUR',NULL,NULL,1,5,'toplotna izolacija',NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-petrovaradinu-/Nkktm_va5hc/'),(12775,'Beograd','Vračar',38,'m²',85000,'EUR',NULL,1,0,8,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38m2-2-stan-vracar/Nk_VF2VxbuZ/'),(12776,'Novi Sad','Cara Dušana',55,'m²',100270,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-dusana/NkLdiwfhv4m/'),(12777,'Beograd','Ledine',71,'m²',99500,'EUR',2021,3,1,2,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-direktno-prodaje-uknjizen-useljiv-luks-trosoban-stan-kod-crkve-na-ledinama-oplenacka-8/Nkq-cumshYe/'),(12778,'Beograd','Višnjička banja',79,'m²',98750,'EUR',2021,3,0,5,'garažno mesto',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sunnyville-visnjicka-banja-useljivo-u-decembru-2021/NkjCJIP0Z9j/'),(12779,'Novi Sad','Sajam',58,'m²',86620,'EUR',NULL,2,0,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija/NkyFNK9OoWy/'),(12780,'Beograd','Ledine',49,'m²',39200,'EUR',NULL,NULL,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hollywood-49m2-39200-siva-faza-ozakonjenje-u-toku/Nk8lvs8M4XK/'),(12781,'Paraćin',NULL,300,'m²',27000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-vrapcane/Nkkv3fKqe0iJ/'),(12782,'Inđija',NULL,5,'m²',29450,'EUR',NULL,1,1,4,'toplotna izolacija','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-u-indiji/NkwBi8LkN1h/'),(12783,'Beograd','Bajlonijeva pijaca',30,'m²',55500,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bajloni-gundulicev-venac-ta-10-30m2-npr3/NkV4LTKhvRc/'),(12784,'Zlatibor','Obudojevica',53,'m²',65250,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-20-prstan-4-65250-eura/NkfcEfjZuWn/'),(12785,'Beograd','Leštane',45,'m²',49500,'EUR',2021,1,0,2,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-bgd-lestane-dusana-petrovica-saneta-45m2t/Nkxb2zCBMBB/'),(12786,'Beograd','Ledine',41,'m²',61500,'EUR',2021,2,0,3,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41m2-l-ledine-stan/Nk6Uo-xnP8X/'),(12787,'Novi Sad','Adice',50,'m²',74700,'EUR',NULL,3,0,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-izgradnji-sa-rokom-zavrsetka-jun-2022-godine-trenutno-se-zida-prvi-sprat/Nk_T3eBapwW/'),(12788,'Novi Sad','Adice',86,'m²',99700,'EUR',NULL,4,1,2,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-cetvorosoban-stan-na-adicama-/NkYp6YK8iVL/'),(12789,'Kragujevac','Aerodrom',300,'m²',130000,'EUR',NULL,8,1,2,'pristup bez barijera','završena izgradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-s7860/NkzyYYnZXg7/'),(12790,'Beograd','Karađorđeva',30,'m²',86000,'EUR',NULL,2,1,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-stan-kod-hotela-bristol-i-geozavoda-niski-troskovi-odrzavanja/NkkTt66QhWI/'),(12791,'Novi Sad','Grbavica',42,'m²',61800,'EUR',NULL,1,1,6,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-jednosoban-stan-na-odlicnoj-lokaciji/NkU8oAkhRnz/'),(12792,'Niš','Ćele kula',34,'m²',58000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-58000eur-kej/Nk56K01Wtv0/'),(12793,'Beograd','Vračar',72,'m²',165000,'EUR',1936,3,1,4,'podrum','izvorno stanje',0,2,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vuk-id1107/NkEvTLxqwI9/'),(12794,'Novi Sad','Veternik',44,'m²',64807,'EUR',NULL,2,0,2,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-i-funkcionalan-stan-u-mirnom-kraju/Nk7QaFpEglB/'),(12795,'Novi Sad','Telep',41,'m²',64900,'EUR',NULL,1,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-64900eur/Nk0roGPggM2/'),(12796,'Novi Sad','Bistrica',40,'m²',74600,'EUR',NULL,NULL,1,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-stan-na-mirnom-delu-novog-naselja/NkmoXVtQhxQ/'),(12797,'Novi Sad','Centar',43,'m²',79730,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-79730eur/NkruxBWLUkv/'),(12798,'Zlatibor',NULL,41,'m²',67650,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-41m2-67650-eura/NkdR-Z7rfNY/'),(12799,'Inđija',NULL,1,'m²',37515,'EUR',2021,1,1,4,'toplotna izolacija','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-u-indiji/Nk65oBJAwKb/'),(12800,'Novi Sad','Liman 4',42,'m²',70600,'EUR',NULL,NULL,1,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo/NkrHabnby5T/'),(12801,'Inđija',NULL,81,'m²',35475,'EUR',NULL,1,1,4,'toplotna izolacija','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-u-indiji/Nk-VgjjU1AH/'),(12802,'Beograd','Ledine',28,'m²',35000,'EUR',2021,2,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rezervisite-stan-u-novogradnji-1250eur-m2pdv-4-stana-u-2-zgrade/NkpTUN5JzRk/'),(12803,'Beograd','Učiteljsko naselje',27,'m²',300,'EUR',NULL,2,NULL,4,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-uciteljsko-naselje-kovaceva-15-27m2-300-eur/NkFFsAs0N6f/'),(12804,'Novi Sad','Avijatičarsko naselje',73,'m²',93730,'EUR',NULL,3,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan-na-avijaciji-za-vise-informacija-kontaktirajte-nasu-agenciju/NkuUv0T6YH6/'),(12805,'Beograd','Zvezdara',154,'m²',265000,'EUR',2006,5,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-milana-rakica-petosoban-stan/NkWvAjVjTuq/'),(12806,'Beograd','Beograd na vodi',144,'m²',485888,'EUR',2020,4,0,19,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-cetvorosoban-stan-od-109m2-u-zgradi-aria-beograd-na-vodi/NkTLxDn2qGQ/'),(12807,'Zlatibor',NULL,35,'m²',48000,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-35-m2-48000-eura/NkMB0xJedoo/'),(12808,'Zlatibor','Centar',41,'m²',124800,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/NkOPsttkJBR/'),(12809,'Zlatibor','Centar',41,'m²',124800,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/NkCMDdMc0Jy/'),(12810,'Zlatibor','Centar',41,'m²',124800,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/NkLLFXPemSO/'),(12811,'Novi Sad','Podbara',28,'m²',48950,'EUR',NULL,1,0,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-udoban-stan-na-5-minuta-od-centra/Nkq1Zf5bco3/'),(12812,'Zlatibor',NULL,41,'m²',67650,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-41m2-67650-eura/Nkx10p0iiMj/'),(12813,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3658-m2-84900-eura/NkgRRcvq_v4/'),(12814,'Zlatibor','Centar',45,'m²',139050,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/NkMvcgYGh2J/'),(12815,'Zlatibor',NULL,35,'m²',48000,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-35m2-48000-eura/NkWlwCgZxsD/'),(12816,'Zlatibor','Centar',41,'m²',124800,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/NkhGDUMmYXg/'),(12817,'Novi Sad','Grbavica',30,'m²',43260,'EUR',2008,2,1,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-fenomenalnoj-lokaciji/NkPnyr9we0l/'),(12818,'Zlatibor','Centar',42,'m²',54600,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-stan-42-m2-54600-eura/NkHV0oHscRx/'),(12819,'Zlatibor','Centar',27,'m²',83650,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/Nk0YoXEUHQx/'),(12820,'Zlatibor','Centar',42,'m²',75750,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-34-42-m2-75750-eura/NkJR8wmKKbr/'),(12821,'Zlatibor','Centar',41,'m²',124800,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/Nk-suCw7hBs/'),(12822,'Beograd','Golf naselje',44,'m²',85000,'EUR',NULL,2,0,2,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kraljice-katarine-golf-id40426/NkZCn2aBcFR/'),(12823,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-38-58-m2-84900-eura/Nk_EG7ARjvX/'),(12824,'Zlatibor','Centar',41,'m²',124800,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/Nk9auaIoFdK/'),(12825,'Zlatibor',NULL,35,'m²',52000,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-35m2-52000-eura/NkwdbA0EKdU/'),(12826,'Beograd','Topličin venac',24,'m²',59500,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/toplicin-venac-cubrina/NkrAGvQyylF/'),(12827,'Zlatibor','Centar',32,'m²',62350,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-2832-m2-62350-eura/NkQ-8mFU44s/'),(12828,'Beograd','Zemun',95,'m²',225000,'EUR',NULL,4,1,20,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-keju-id112295/NkN6qRIDahR/'),(12829,'Niš','Duvanište',58,'m²',68500,'EUR',NULL,NULL,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/magdon-kompleks-stan-58-m2-68500-eur-a/NkvnM2K6c8v/'),(12830,'Zlatibor','Centar',83,'m²',74450,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3383-m2-74450-eura/Nk6vvjkRc3v/'),(12831,'Niš','Trošarina',56,'m²',64400,'EUR',NULL,NULL,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-odlicnoj-lokaciji-u-blizini-vojne-bolnice-vi-sprat-lift-ta-56m2/NkmH6RyLpx5/'),(12832,'Beograd','Novi Beograd Blok',100,'m²',220000,'EUR',NULL,4,1,8,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-salonoskog-tipa-id112606/Nk9nDM0AnPs/'),(12833,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3658-m2-84900-eura/NkFm0NbHBBi/'),(12834,'Beograd','Novi Beograd Blok',70,'m²',125000,'EUR',NULL,3,1,15,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id112582/NkezF8Ko4xc/'),(12835,'Zlatibor','Centar',32,'m²',62350,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-2832-m2-62350-eura/NkSF_r1YhfX/'),(12836,'Zlatibor','Centar',39,'m²',119800,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/Nk2RyvDmUqS/'),(12837,'Zlatibor','Centar',55,'m²',76050,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3455-m2-76050-eura/NkS5z_6MOY8/'),(12838,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3858-m2-84900-eura/NkDVXCr4Xdg/'),(12839,'Zlatibor','Centar',83,'m²',74450,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3383-m2-74450-eura/Nk9LUQ48BnO/'),(12840,'Zlatibor','Centar',42,'m²',75750,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3442-m2-75750-eura/NknVDBNu0n6/'),(12841,'Zlatibor','Centar',42,'m²',75750,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3442-m2-75750-eura/Nk6TBBibqKF/'),(12842,'Zlatibor','Centar',40,'m²',104000,'EUR',2022,NULL,0,6,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/najsavremeniji-apart-hotel-na-zlatiboru-40m2-104000-eura/Nk1Ry4isRh7/'),(12843,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3858-m2-84900-eura/NkwCS3JKBCo/'),(12844,'Zlatibor','Centar',27,'m²',83650,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/NkSgfBG0bew/'),(12845,'Zlatibor','Centar',41,'m²',124800,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/Nk_Ccx5x-kX/'),(12846,'Zlatibor','Centar',28,'m²',79850,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3628-m2-79850-eura/NkLN1tL2Chk/'),(12847,'Beograd','Zvezdara',194,'m²',388000,'EUR',2009,4,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-cetvorosoban-luksuzan-stan-na-severnom-bulevaru-na-zvezdari/NkfL_yNrrYC/'),(12848,'Zlatibor','Centar',41,'m²',124800,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/Nkg_ZUcmIa8/'),(12849,'Zlatibor','Centar',45,'m²',139050,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartmani-u-prestiznom-hotelu-u-centru-zlatibora/NkdY8gFpyBc/'),(12850,'Beograd','Cvetni trg',115,'m²',2000,'EUR',1935,4,NULL,3,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajemo-cetvorosoban-salonski-stan-u-centru/NkMe89O2nDs/'),(12851,'Beograd','Kalenić pijaca',125,'m²',179900,'EUR',1936,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-dupleks-na-vracaru-u-blizini-kalenic-pijace/NkK3lk2nvcr/'),(12852,'Beograd','Kalenić pijaca',130,'m²',389000,'EUR',2013,5,1,6,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-save-tekelije/Nkcx9iALu8_/'),(12853,'Beograd','Učiteljsko naselje',30,'m²',200,'EUR',NULL,1,NULL,0,NULL,NULL,1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-30m2-zvezdara/Nkl9YDDfI91/'),(12854,'Beograd','Kopitareva gradina',114,'m²',299000,'EUR',1926,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetan-cetvorosoban-stan-u-otmenoj-salonskoj-zgradi-na-starom-gradu/NkBUTdXwgrF/'),(12855,'Beograd','Dedinje',142,'m²',269800,'EUR',2021,5,0,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-za-kupce-dedinje-novogradnja/NkHDhHOmgrB/'),(12856,'Beograd','Kneževac',41,'m²',280,'EUR',NULL,2,1,6,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-dvosoban-stan-knezevac-rakovica/Nkqbt2lVY9b/'),(12857,'Beograd','Beograd na vodi',123,'m²',398888,'EUR',2020,4,0,24,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-ekskluzivan-cetvorosoban-stan-od-123m2-u-beogradu-na-vodi/NkJzx7xMGeL/'),(12858,'Beograd','Beograd na vodi',126,'m²',425888,'EUR',2022,4,0,16,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-trostrano-orijentisan-cetvorosoban-stan-u-zgradi-bw-libera/NkF_rJw6e7D/'),(12859,'Inđija',NULL,5,'m²',29450,'EUR',2021,1,1,4,'toplotna izolacija','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-u-indiji/NkCKM30Qjtu/'),(12860,'Beograd','Tošin bunar',141,'m²',338376,'EUR',2021,4,0,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-na-novom-beogradu-bez-provizije-za-kupca/NkxRTrrBsLa/'),(12861,'Beograd','Beograd na vodi',163,'m²',602888,'EUR',2022,5,0,16,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-ekskluzivan-petosoban-stan-u-zgradi-bw-libera/Nkub0401e-X/'),(12862,'Beograd','Voždovac',178,'m²',420000,'EUR',2003,4,1,4,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-luksuznog-stana-sa-garazom-na-vozdovcu/Nk5z4cNQGEN/'),(12863,'Beograd','Terazije',148,'m²',485000,'EUR',NULL,7,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-od-148m2-na-terazijama/NksBTxOJu2A/'),(12864,'Beograd','Centar',156,'m²',335000,'EUR',1934,5,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-petosoban-stan-od-156m2-na-starom-gradu/Nk1cjrscwe5/'),(12865,'Beograd','Kosančićev venac',148,'m²',360000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/148m2-t-kosancicev-venac-stan/NkR4YF7BgKg/'),(12866,'Beograd','Slavija',155,'m²',418500,'EUR',2019,5,0,7,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-slavija-novogradnja-penthouse/Nk8OhK7w2jy/'),(12867,'Beograd','Vračar',130,'m²',1100,'EUR',1929,5,NULL,3,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajemo-petosoban-dupleks-na-vracaru/NkWYav3AzHW/'),(12868,'Beograd','Beograd na vodi',140,'m²',479888,'EUR',2020,4,0,14,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-cetvorosoban-stan-u-zgradi-simfonija-2-beograd-na-vodi/NkRmAU60Joj/'),(12869,'Beograd','Tošin bunar',130,'m²',312144,'EUR',2021,5,0,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-na-novom-beogradu-bez-provizije-za-kupca/NkjUp-RxeNZ/'),(12870,'Beograd','Beograd na vodi',124,'m²',392888,'EUR',2021,4,0,8,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-u-zgradi-quartet-1-beograd-na-vodi/NkbPAfPjzkE/'),(12871,'Zlatibor','Centar',83,'m²',74450,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3383-m2-74450-eura/NkTD2WqIcrh/'),(12872,'Zlatibor','Centar',83,'m²',74450,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-33-83-m2-74450-eura/NkYfjVxubvp/'),(12873,'Zlatibor','Centar',42,'m²',75750,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3442-m2-75750-eura/NkZi7PKa5M-/'),(12874,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-38-58-m2-84900-eura/NkLK4ogCPVP/'),(12875,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-38-58-m2-84900-eura/NkN5ukG_CZq/'),(12876,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-38-58-m2-84900-eura/NkN3HB7kglg/'),(12877,'Zlatibor','Centar',32,'m²',62350,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-2832m2-62350-eura/NkH0_7Jv6dh/'),(12878,'Beograd','Zemun',41,'m²',85000,'EUR',NULL,1,1,4,'podrum','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-bez-ulaganja-u-centru-zemuna-id1071/Nk0ldd7_68C/'),(12879,'Zlatibor','Centar',28,'m²',79850,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-36-28-m2-79850-eura/Nkj_VnbsUV0/'),(12880,'Zlatibor','Centar',55,'m²',76050,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-34-55-m2-76050-eura/NkBcn1H3Wla/'),(12881,'Zlatibor','Centar',55,'m²',76050,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-34-55-m2-76050-eura/NkPmTIxKOdM/'),(12882,'Beograd','Neimar',133,'m²',445550,'EUR',2021,4,0,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzna-novogradnja-na-vracaru-direktna-prodaja-bez-provizije/NkusBd2rvWA/'),(12883,'Beograd','Beograd na vodi',123,'m²',417888,'EUR',2020,4,0,24,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-cetvorosoban-stan-od-123m2-u-beogradu-na-vodi/NkOwZgPZM5W/'),(12884,'Beograd','Tošin bunar',114,'m²',272928,'EUR',2021,4,0,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-na-novom-beogradu-bez-provizije-za-kupca/NkfsY8JxP-V/'),(12885,'Beograd','Beograd na vodi',134,'m²',438888,'EUR',2022,4,0,16,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-luksuzan-cetvorosoban-stan-od-134m2u-zgradi-bw-sole/NkvXX1fkWKR/'),(12886,'Beograd','Zemun',142,'m²',240000,'EUR',1990,4,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-cetvorosoban-stan-u-zemunu/NkfHLD0s8Xg/'),(12887,'Beograd','Centar',152,'m²',490000,'EUR',1929,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-cetvorosoban-stan-na-toplicinom-vencu/NkSnnz18OQG/'),(12888,'Beograd','Đeram pijaca',121,'m²',255000,'EUR',2008,5,1,5,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-petosoban-stan-kod-djerma-sa-garazom/NkVJ7e4B2do/'),(12889,'Zlatibor','Centar',32,'m²',62350,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-28-32-m2-62350-eura/NkOpWf-jgPC/'),(12890,'Beograd','Petlovo brdo',107,'m²',120000,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petlovo-brdo-107-37-m2/Nk7-ptxf4AH/'),(12891,'Beograd','Karaburma',51,'m²',63500,'EUR',NULL,2,1,5,'javni parking',NULL,0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-sa-pogledom-na-dunav/NkmvdQiKjSH/'),(12892,'Novi Sad','Centar',58,'m²',115000,'EUR',NULL,2,1,10,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-keju/NkKHj0HYaMp/'),(12893,'Paraćin',NULL,190,'m²',25000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-4-juli/NkxR0BR8xaW/'),(12894,'Paraćin',NULL,260,'m²',42000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-novo-selo/Nk_0x3Dhfje4/'),(12895,'Paraćin',NULL,144,'m²',20000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-popovac/Nke6XGDaFvu/'),(12896,'Paraćin',NULL,120,'m²',16000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-mirilovac/Nk6WdrRudKnS/'),(12897,'Paraćin',NULL,160,'m²',32000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-novo-selo/NkLGNrgSz49/'),(12898,'Paraćin',NULL,250,'m²',65000,'EUR',NULL,6,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-4-juli/NkJf7-pyaQ3/'),(12899,'Paraćin',NULL,120,'m²',15500,'EUR',NULL,2,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-savac/NkjRTbKzomk/'),(12900,'Paraćin',NULL,190,'m²',16000,'EUR',NULL,10,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-mirilovac/NkQHxU6ulgO/'),(12901,'Paraćin',NULL,188,'m²',34500,'EUR',NULL,NULL,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-zmic/NkK7qb8DYdJG/'),(12902,'Paraćin',NULL,190,'m²',60000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-glavica/NkP2abhN-rl/'),(12903,'Beograd','Novi Beograd Blok',100,'m²',265000,'EUR',NULL,4,1,9,'podrum','izvorno stanje',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-40-stan-u-bloku-30-id1608/Nkvb52u4Km1/'),(12904,'Niš','Pantelej',375,'m²',257700,'EUR',2004,NULL,1,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-luksuzna-kuca-u-durlanu/NkWW8l2Br9a/'),(12905,'Vranje','Centar',138,'m²',39500,'EUR',NULL,6,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vranje-centar/NklG3yezE8v/'),(12906,'Novi Sad','Detelinara nova',31,'m²',56650,'EUR',NULL,1,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-jednosoban-stan-u-novogradnji-uknjizen-11-moze-se-kupiti-putem-stambenog-kredita/Nk-RXfKN2UO/'),(12907,'Beograd','Čukarička padina',84,'m²',140000,'EUR',NULL,3,1,7,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-namesten-trosoban-stan-cukaricka-padina-id7348/Nk2J52yy-C6/'),(12908,'Vranje',NULL,260,'m²',39000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vranje/NkKLQCRQ8r_/'),(12909,'Beograd','Žarkovo',59,'m²',103000,'EUR',NULL,3,1,3,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2-5-novogradnja-sa-garazom-namesten-uknjizen-id1433/NkW9Rj7D9Dg/'),(12910,'Paraćin',NULL,450,'m²',100000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-4-juli/NkH8wo_ERaw/'),(12911,'Paraćin',NULL,149,'m²',55000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-savac/NkPIZFVRo7V/'),(12912,'Paraćin',NULL,250,'m²',65000,'EUR',NULL,4,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-4-juli/Nk9oW5Kokja/'),(12913,'Paraćin',NULL,115,'m²',36000,'EUR',NULL,3,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-4-juli/NkTaH2xktQy/'),(12914,'Paraćin',NULL,400,'m²',90000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin/NkAnWt8sqrp/'),(12915,'Paraćin',NULL,118,'m²',65000,'EUR',NULL,2,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-4-juli/Nk8xeM0AP3h/'),(12916,'Paraćin',NULL,250,'m²',52000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin/NkRc7-sVl8u/'),(12917,'Paraćin',NULL,210,'m²',39000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-xi-kongres/NkJVUsdIhcdQ/'),(12918,'Beograd','Dedinje',148,'m²',1650,'EUR',NULL,3,NULL,NULL,'teretana','novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-dedinju-148m2-id-2685-1/NkmsM24mjtU/'),(12919,'Paraćin',NULL,127,'m²',35000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-4-juli/Nk3bSkeRCph/'),(12920,'Paraćin',NULL,248,'m²',65000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-vrapcane/NktD9i6oYB_/'),(12921,'Paraćin',NULL,107,'m²',37000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-vrapcane/Nk_mg_SiK3v/'),(12922,'Beograd','Voždovac',79,'m²',148000,'EUR',NULL,3,1,7,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/neodoljivo-atraktivan-trosoban-stan-u-vojvode-stepe-id6597/NkCyq0ZETZl/'),(12923,'Beograd','Centar',50,'m²',144900,'EUR',NULL,2,1,7,NULL,'kompletna rekonstrukcija',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-skupstina-kosovska-50m2/Nka8kPQzLgr/'),(12924,'Paraćin',NULL,142,'m²',63000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-vrapcane/NkdBj6CeLs-d/'),(12925,'Paraćin',NULL,370,'m²',90000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-4-juli/NkKHjtdGYJF/'),(12926,'Paraćin',NULL,150,'m²',40000,'EUR',NULL,4,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-vrapcane/NkeGoA9xvvK/'),(12927,'Paraćin',NULL,124,'m²',45000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-vrapcane/NkBUFNeunex/'),(12928,'Varvarin',NULL,250,'m²',40000,'EUR',NULL,2,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-varvarin/NkByYxaZZT_/'),(12929,'Paraćin',NULL,200,'m²',25000,'EUR',NULL,3,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-donja-mutnica/Nk8b2X3ZYdC/'),(12930,'Vranje',NULL,150,'m²',45000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-odzinka/NkwtittMYTZ/'),(12931,'Paraćin',NULL,116,'m²',7000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-glavica/NkIa4p4_Kry/'),(12932,'Paraćin',NULL,150,'m²',40000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-vrapcane/NkR7rL4Dvtzp/'),(12933,'Beograd','Vračar',120,'m²',230000,'EUR',NULL,NULL,1,NULL,'prednji vrt','standardna gradnja',0,3,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/tri-stambene-jedinice-po-vertikali-na-vracaru/NkUkMqw3MqI/'),(12934,'Srbija',NULL,220,'m²',15000,'EUR',NULL,NULL,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca/Nkl3QePMxEm/'),(12935,'Vranje','Šapranački rid',389,'m²',65000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vranje-sapranacki-rid/Nk6Axkarcbo/'),(12936,'Beograd','Vračar',86,'m²',269000,'EUR',NULL,3,0,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/unikatan-trosoban-salonac-kod-crkve-svmarka-id6895/NkFio1gOR70/'),(12937,'Beograd','Novi Beograd Blok',87,'m²',149000,'EUR',NULL,3,1,13,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-trosoban-stan-u-bloku-63-id7124/Nkxjx5tisg7/'),(12938,'Beograd','Učiteljsko naselje',70,'m²',115500,'EUR',2013,3,0,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-atraktivan-trosoban-stan-u-uciteljskom-naselju-id7027/Nk_CvpUOeuG/'),(12939,'Beograd','Zemun',72,'m²',126720,'EUR',NULL,3,0,3,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-komforan-trosoban-stan-u-zemunu-id7252/NkDrDI4SM0p/'),(12940,'Beograd','Petlovo brdo',73,'m²',89000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivan-trosoban-stan-na-petlovom-brdu-id6975/NkoQB2q533N/'),(12941,'Beograd','Autokomanda',87,'m²',174000,'EUR',NULL,3,0,7,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-raskosan-trosoban-stan-na-autokomandi-id6829/NkJzCrJwKle/'),(12942,'Beograd','Dedinje',92,'m²',1200,'EUR',NULL,3,NULL,3,NULL,'novogradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-lux-namesten-trosoban-stan-kod-belog-dvora-id7239/Nkql_wZdcN4/'),(12943,'Beograd','Donji Dorćol',64,'m²',185000,'EUR',NULL,3,1,5,'garaža','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/noviji-trosoban-stan-sa-garaznim-mestom-na-dorcolu-id7122/Nkyrd2kAJ6N/'),(12944,'Beograd','Kanarevo brdo',78,'m²',110000,'EUR',NULL,3,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivan-trosoban-stan-na-kanarevom-brdu-id6945/NkrKHiT4f6u/'),(12945,'Beograd','Beograd na vodi',86,'m²',1100,'EUR',NULL,3,NULL,23,NULL,'novogradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-vista-izdavanje-lux-trosobnog-stana-id7162/NkJqs8cT8R5/'),(12946,'Beograd','Palata pravde',93,'m²',170000,'EUR',NULL,3,1,4,'spoljno parking mesto','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-trosoban-salonac-kod-palate-pravde-id7313/NkGl91rL1DW/'),(12947,'Beograd','Lion',75,'m²',149900,'EUR',NULL,3,0,6,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-atraktivan-trosoban-stan-na-lionu-id6854/NkJNXP0sxc4/'),(12948,'Beograd','Cvetni trg',99,'m²',220000,'EUR',NULL,3,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-trosoban-stan-u-blizini-cvetnog-trga-id6950/Nk0efuKpOik/'),(12949,'Novi Sad','Sajam',43,'m²',143825,'EUR',2022,4,0,5,'spoljno parking mesto','u izgradnji',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-cetvorosoban-stan-u-izgradnji-povrat-pdv-a-id1033762/NkiQ7p35i9y/'),(12950,'Novi Sad','Sajam',2,'m²',156694,'EUR',2022,4,0,5,'ostava','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-cetvorosoban-stan-u-izgradnji-povrat-pdv-a-id1033765/NkOmznDZ3_1/'),(12951,'Beograd','Zemun',88,'m²',90000,'EUR',NULL,3,1,6,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetao-prostran-trosoban-stan-u-zemunu-id6529/Nko6VOCkzZO/'),(12952,'Zlatibor','Centar',38,'m²',92000,'EUR',2021,NULL,0,6,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-38m2-92000-eura/NkmRe2Uh5iC/'),(12953,'Beograd','Novi Beograd Blok',100,'m²',429900,'EUR',NULL,3,0,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/west-tower-nov-unikatan-trosoban-sa-prelepim-pogledom-id7132/Nkyj_i4NY_Q/'),(12954,'Beograd','Vukov spomenik',83,'m²',180000,'EUR',1926,3,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukov-spomenik-komforan-trosoban-salonac-id7147/Nk3WyZusneB/'),(12955,'Niš','Pantelej',287,'m²',255000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-kuca-na-panteleju-287-m2-etazno-grejanje/NkFxxJyUrIA/'),(12956,'Beograd','Novi Beograd Blok',71,'m²',156900,'EUR',NULL,3,1,7,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-prostran-trosoban-stan-sa-garazom-u-bloku-22-id7208/NkO10EHKOiH/'),(12957,'Vranje','Gornja čaršija',140,'m²',59000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-blizini-plave-lagune/NkjKpGH6YO0/'),(12958,'Beograd','Skojevsko naselje',71,'m²',350,'EUR',NULL,3,NULL,5,NULL,'izvorno stanje',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-namesten-trosoban-u-skojevskom-naselju-id7423/Nkz2ErSeGda/'),(12959,'Beograd','Borča I',68,'m²',69500,'EUR',NULL,3,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/borca-prelepa-kuca-na-placu-od-5-ari-id1638/Nk5wYShAf68/'),(12960,'Beograd','Zemun',85,'m²',124900,'EUR',NULL,3,1,4,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-trosoban-stan-u-cara-dusana-id7128/NkHzr1CTabN/'),(12961,'Srbija',NULL,312,'m²',35000,'EUR',NULL,2,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca/Nk_zEflIcMD/'),(12962,'Vranje','Centar',142,'m²',43000,'EUR',NULL,4,0,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vranje-centar/Nk3Vg_LxtN5/'),(12963,'Vranje',NULL,180,'m²',25000,'EUR',1960,4,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/seosko-domacinstvo-meckovac/Nk1oBB75UGW/'),(12964,'Jagodina',NULL,184,'m²',60000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-streliste/NkARJxcvu_-/'),(12965,'Vranje',NULL,130,'m²',51500,'EUR',NULL,5,0,NULL,'ostava','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-blizini-bujkovskog-mosta/NkN0i0XwZdo/'),(12966,'Beograd','Klinički centar',47,'m²',112000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-klinickog-centra-47m2l/NkyxqguDxli/'),(12967,'Zlatibor','Golija',40,'m²',67000,'EUR',2005,NULL,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-apartmana-na-zlatiboru-40m2-67000-eura/NkNPi6ei4dT/'),(12968,'Niš','Pantelej',375,'m²',257700,'EUR',2004,NULL,1,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-luksuzna-kuca-u-durlanu/Nk5_zXhnPT-/'),(12969,'Beograd','Gornji Dorćol',70,'m²',140000,'EUR',NULL,3,1,4,'podrum','izvorno stanje',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/elegantan-trosoban-stan-na-dorcolu-id6729/Nk_Fc60tOtV/'),(12970,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-deveti-sprat-stan-br146/NkEk-24qaRT/'),(12971,'Beograd','Novi Beograd Blok',54,'m²',126000,'EUR',NULL,3,1,6,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivan-trosoban-stan-kod-starog-merkatora-id6885/NkikrOhZLrc/'),(12972,'Beograd','Dušanovac',68,'m²',135000,'EUR',NULL,3,1,3,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-moderan-namesten-trosoban-stan-na-dusanovcu-id7408/Nk14watC5qd/'),(12973,'Beograd','Vukov spomenik',72,'m²',148000,'EUR',NULL,3,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukov-spomenik-komforan-trosoban-stan-id7288/NktuCQikkpM/'),(12974,'Beograd','Novi Beograd Blok',76,'m²',170000,'EUR',NULL,3,1,7,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-atraktivan-noviji-trosoban-stan-id7149/NkuNJbMe7Gb/'),(12975,'Vladičin Han',NULL,110,'m²',30000,'EUR',NULL,5,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vladicin-han/NkUTfaHYzEB/'),(12976,'Beograd','Novi Beograd Blok',89,'m²',268000,'EUR',NULL,4,1,NULL,'garaža','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-blok-a-40/NkG5PGd5o3T/'),(12977,'Paraćin',NULL,128,'m²',39000,'EUR',NULL,2,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-4-juli/NkWCahEhXrd/'),(12978,'Paraćin',NULL,240,'m²',85000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-vrapcane/Nkgfx3UQTH0/'),(12979,'Beograd','Vračar',108,'m²',270000,'EUR',2021,4,0,3,'ostalo','završena izgradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvostrano-orijentisan-cetverosoban-stan-u-mirnoj-ulici/NkIsIMn7pUU/'),(12980,'Vranje','Centar',370,'m²',130000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vranje-centar/NkNNj7AUqun/'),(12981,'Novi Sad','Novo Naselje',54,'m²',72300,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10303-dvosoban-54m2---72300eur-novo-naselje-id1199/Nkwaco7gD2j/'),(12982,'Beograd','Vračar',121,'m²',303000,'EUR',2021,4,1,3,'sigurnosni uređaji','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-na-vracaru-u-novogradnji-direktno-od-investitora/Nk-dDVjn0lf/'),(12983,'Beograd','Dedinje',125,'m²',1500,'EUR',NULL,NULL,NULL,2,'ostalo','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-stan-kod-belog-dvora/NkYzr5EKgwy/'),(12984,'Niš',NULL,21,'m²',85000,'EUR',NULL,3,1,NULL,'ostava','novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-klinicki-centar-povracaj-pdv-a-id1515/NkPsrjUQxCE/'),(12985,'Beograd','Vračar',150,'m²',1800,'EUR',NULL,3,1,4,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--30--2-garazna--penthaus-hram/NkqBmFJJeLD/'),(12986,'Sremski Karlovci','Centar',201,'m²',320000,'EUR',NULL,4,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremski-karlovci-centar-postanska-201-m2-7-92-ara/NkV_eNWDJYK/'),(12987,'Niš','Marger',70,'m²',350,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-margeru-izdavanje-id1512/Nk82IpdgXj0/'),(12988,'Novi Sad','Detelinara nova',51,'m²',84000,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/12762-dvosoban-51m2---84000eur-nova-detelinara-id1336/Nk92pmd7rXN/'),(12989,'Niš','Mediana',70,'m²',79000,'EUR',NULL,3,0,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-stan-u-centru-grada-id1313/NkYX-JWkBpt/'),(12990,'Niš','Bulevar Nemanjića',59,'m²',61800,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-59-m2-kod-parka-svetog-save-bulevar-id1495/NkD8jFMtLuP/'),(12991,'Niš','Bulevar Nemanjića',85,'m²',117700,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-trosoban-stan-na-bulevaru-id1365/NkB27vp9rXk/'),(12992,'Niš','Palilula',7,'m²',53000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-na-paliluli-povoljno-id1509/NkuRb9U-uKG/'),(12993,'Novi Sad','Grbavica',56,'m²',77900,'EUR',NULL,2,1,NULL,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10883-dvosoban-56m2---77900eur-grbavica-id1426/NkYa3rCERof/'),(12994,'Beograd','Dedinje',200,'m²',1800,'EUR',NULL,4,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-200m2-30/NkBEhTn9g9S/'),(12995,'Beograd','Beograđanka',114,'m²',410000,'EUR',NULL,4,0,9,'garažno mesto','u izgradnji',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-luksuznog-cetvorosobnog-stana-u-bulevaru-oslobodenja/NkeCtPfQnwe/'),(12996,'Beograd','Barajevo',178,'m²',102000,'EUR',1995,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/barajevo-svetosavska-kod-doma-zdravlja-137m2-10-ari/Nk74hL56BdQ/'),(12997,'Novi Sad','Podbara',54,'m²',72100,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10825-dvosoban-54m2---72100eur-podbara-riblja-pijaca-id1453/NkL2XG03Dgd/'),(12998,'Beograd','Novi Beograd Blok',78,'m²',550,'EUR',NULL,3,NULL,NULL,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hotel-yu-3-soban-lux-moderan-id12681/NkIhoFFvecL/'),(12999,'Beograd','Centar',69,'m²',128500,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/69m2-centar-stan/NkrMmKIoMW0/'),(13000,'Beograd','Ledine',46,'m²',36800,'EUR',NULL,NULL,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hollywood-46m2-36800-siva-faza-ozakonjenje-u-toku/NkQz1g9b9wQ/'),(13001,'Niš','Palilula',43,'m²',43000,'EUR',NULL,2,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-paliluli/NkeKNKXN1bm/'),(13002,'Beograd','Karaburma',46,'m²',58900,'EUR',NULL,2,1,5,'javni parking','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-karaburmi-okruzen-zelenilom/NkacPMPmvGb/'),(13003,'Beograd','Južni bulevar',75,'m²',400,'EUR',NULL,3,NULL,9,'podrum','kompletna rekonstrukcija',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-stan-75-kvm-sime-igumanova/Nk8AsrudeTr/'),(13004,'Novi Sad','Grbavica',52,'m²',72100,'EUR',NULL,2,1,NULL,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10861-dvosoban-52m2---72100eur-grbavica-id1073/NkK-pO9Qo1k/'),(13005,'Novi Sad','Detelinara',53,'m²',59700,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10139-dvosoban-53m2---59700eur-detelinara-id1434/Nkuf2IjQPy0/'),(13006,'Novi Sad','Detelinara nova',46,'m²',59800,'EUR',NULL,2,0,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10163-dvosoban-46m2---59800eur-nova-detelinara-id1412/NkkXMiNrecz/'),(13007,'Beograd','Barajevo',76,'m²',79000,'EUR',2018,3,1,1,'vrt','novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/u-naselju-barajevo-2-5-km-od-centra-nalazi-se-predivan-dom-koji-smo-u-prilici-da-vam-ponudimo/NkoblRpuiqA/'),(13008,'Beograd','Vračar',115,'m²',287500,'EUR',2021,4,1,3,'toplotna izolacija','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetverosoban-stan-direktno-od-investitora-novogradnja/Nk8HqvoB8I4/'),(13009,'Beograd','Neimar',75,'m²',650,'EUR',NULL,3,NULL,4,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-neimar-branicevska-30-75m2-650-eur/Nk70kOLY8on/'),(13010,'Novi Sad','Adice',59,'m²',88500,'EUR',NULL,4,0,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-izgradnji-sa-rokom-zavrsetka-jun-2022-godine-a-trenutno-sa-radi-prvi-sprat/Nkqkj6Z1ODp/'),(13011,'Beograd','Slavija',192,'m²',780000,'EUR',NULL,5,0,9,'garažno mesto','u izgradnji',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-petosoban-stan-u-bulevaru-oslobodenja/NkDU2CF8eH7/'),(13012,'Novi Sad','Bulevar',50,'m²',77250,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10237-dvosoban-50m2---77250eur-bulevar-evrope-id1509/NksveEN8SlUC/'),(13013,'Novi Sad','Detelinara nova',47,'m²',70550,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/13280-dvosoban-47m2---70550eur-nova-detelinara-sajam-id1517/NkydrABSoyF/'),(13014,'Beograd','Crveni krst',67,'m²',168000,'EUR',NULL,3,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-dom-zdravlja-30-terasa-id1522/Nk2Qz1z3zSi/'),(13015,'Novi Sad','Detelinara nova',51,'m²',63500,'EUR',NULL,2,1,NULL,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15997-dvosoban-51m2---63500eur-nova-detelinara-id1489/Nk2oWQK6sVO/'),(13016,'Novi Sad','Bulevar',50,'m²',76200,'EUR',NULL,2,1,NULL,'ostava','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10611-dvosoban-50m2---76200eur-bulevar-evrope-id1501/NkxVldpS_nz/'),(13017,'Novi Sad','Grbavica',51,'m²',83000,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10500-dvosoban-51m2---83000eur-grbavica-id1505/Nkux5e1Uhkq/'),(13018,'Novi Sad','Socijalno',52,'m²',160700,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/12838-dvosoban-52m2-160700-zitni-trg-socijalno-id1503/NkYiAXLr67G/'),(13019,'Paraćin',NULL,250,'m²',45000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-vrapcane/NkXkuKSFhyq/'),(13020,'Paraćin',NULL,250,'m²',80000,'EUR',NULL,3,0,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-zmic/NkDKiEoDmMa/'),(13021,'Beograd','Novi Beograd Blok',123,'m²',550000,'EUR',2020,4,1,30,'garaža','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/123m2-stan-blok-65/Nkj-ZkZacxR/'),(13022,'Beograd','Tošin bunar',200,'m²',2000,'EUR',NULL,5,NULL,5,'ostalo','standardna gradnja',1,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-kuca-u-zemunu/NkTfNtncEVe/'),(13023,'Beograd','Voždovac',360,'m²',3500,'EUR',NULL,10,NULL,NULL,'ostalo','standardna gradnja',1,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-kuca-na-vozdovcu-u-blizini-zvezdinog-stadiona/NkEHvyrtQls/'),(13024,'Beograd','Autokomanda',124,'m²',280000,'EUR',NULL,5,1,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-vojvode-durovica-50-124m2-280000-eur/Nk-ZPBAKTjS/'),(13025,'Beograd','Vračar',128,'m²',3000,'EUR',NULL,4,NULL,NULL,'ostava','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-cetvorosoban-stan-na-vracaru/NkJFTnbUdSg/'),(13026,'Beograd','Borča I',140,'m²',95000,'EUR',2010,4,0,1,'toplotna izolacija','novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-140-mkv-plac-7-ari-uknjizeno-legalizovano/NkcYmnOPH8s/'),(13027,'Beograd','Vračar',174,'m²',1400,'EUR',NULL,3,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-krunska-id-11417-1/NkEFQoQoYBa/'),(13028,'Beograd','Stari Grad',140,'m²',1000,'EUR',NULL,4,NULL,6,'garaža','novogradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-4-0-140m2-lux-id-10507-1/Nk_qUYcQRiy/'),(13029,'Beograd','Batajnica',160,'m²',57000,'EUR',NULL,7,1,2,'podrum','u pripremi',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/busijebatajnica-kuca-u-mirnom-naselju-30-km-od-beograda/Nk-ZtD9AFQ5/'),(13030,'Beograd','Vračar',170,'m²',1500,'EUR',NULL,5,NULL,NULL,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-170m2-50-i-sprat-id-8565-1/NkA4ECbXquC/'),(13031,'Beograd','Vračar',101,'m²',1200,'EUR',NULL,4,NULL,6,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-101m2-40-garaza-id-9183-1/NkGm55ycu2E/'),(13032,'Beograd','Dedinje',126,'m²',800,'EUR',NULL,4,NULL,NULL,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-lux-novogradnja-126m2-id-35-1/NkwauLlTnMs/'),(13033,'Beograd','Dedinje',250,'m²',3000,'EUR',NULL,5,NULL,2,'ostalo','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-stan-na-dedinju/NkwuTjfecw2/'),(13034,'Beograd','Senjak',182,'m²',3500,'EUR',NULL,4,NULL,NULL,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-stan-senjak-182m2-sa-licnim-bazenom/NkdueKPH5z8/'),(13035,'Beograd','Manjež',120,'m²',1500,'EUR',NULL,4,NULL,NULL,'ostalo','kompletna rekonstrukcija',1,2,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-salonski-stan-kod-manjeza/Nk4ZOQx-hBd/'),(13036,'Beograd','Dedinje',600,'m²',4500,'EUR',NULL,7,NULL,2,'vrt','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-kuca-600m2-70-namestenaprazna-id-8269-1/NksA13U4OIq/'),(13037,'Beograd','Dedinje',195,'m²',1800,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-pivljanina-baja/Nktvt5kWk4C/'),(13038,'Paraćin',NULL,180,'m²',48000,'EUR',NULL,7,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-xi-kongres/NkcFo4GkyhN_/'),(13039,'Beograd','Kalenić pijaca',110,'m²',750,'EUR',NULL,4,NULL,4,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-prazan-cetvorosoban-stan-na-vracaru-kalenic-id-11323-1/NkxGG8_BgeG/'),(13040,'Beograd','Zemun',94,'m²',145000,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-laze-jovanovica-porcija-94m2-id3134/NkVxhGJ7G5w/'),(13041,'Novi Sad','Telep',74,'m²',92700,'EUR',NULL,4,1,4,'podrum','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-telep-uknjizen-cetvorosoban-dupleks-stan-id1033614/NkQROWYF_4q/'),(13042,'Beograd','Botanička bašta',80,'m²',480,'EUR',NULL,3,NULL,6,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/botanicka-basta-30-novogradnja-id12947/NkErpkGM1qd/'),(13043,'Beograd','Banovo brdo',200,'m²',319000,'EUR',NULL,6,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-nikolaja-gogolja-60-200m2-319000-eur/NkXrhYRAvRx/'),(13044,'Beograd','Višnjička banja',118,'m²',130000,'EUR',NULL,NULL,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-visnjicka-banja-slanacki-put-kuca-118m2-130000-eur/NkHVuVxDQv0/'),(13045,'Beograd','Mirijevo I',127,'m²',138000,'EUR',NULL,5,1,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-16-oktobra-50-127m2-138000-eur/Nkoty7_Rs14/'),(13046,'Beograd','Dedinje',200,'m²',3000,'EUR',NULL,4,NULL,1,'prednji vrt','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-kuca-200m2-id-8685-1/NkW6H5TCBd3/'),(13047,'Beograd','Vračar',108,'m²',850,'EUR',NULL,3,NULL,4,'vrt','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-35-lux-namesten-sa-grazom-id9216-1/Nk7b29BKFTG/'),(13048,'Beograd','Novi Beograd Blok',131,'m²',255000,'EUR',NULL,4,1,9,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-hotel-jugoslavija-bulevar-marsala-tolbuhina-40-131m2-255000-eur/Nk6fyWtKrNo/'),(13049,'Beograd','Mirijevo I',190,'m²',170000,'EUR',NULL,5,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-milica-od-macve-50-190m2-170000-eur/Nk63gii8VmO/'),(13050,'Beograd','Vračar',109,'m²',1000,'EUR',NULL,4,NULL,NULL,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-109m2-40-namesten-lux-garaza-id7788-1/NkcirRVhAH-/'),(13051,'Beograd','Donji Dorćol',200,'m²',1600,'EUR',NULL,8,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-dorcol-200m2-80/NkI84D8DzXL/'),(13052,'Beograd',NULL,247,'m²',190000,'EUR',NULL,6,0,NULL,'garaža','novogradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-slanci-klesarska-kuca-247m2-190000-eur/NkMnIyJ23km/'),(13053,'Beograd','Dedinje',106,'m²',280000,'EUR',NULL,4,0,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-miloja-djaka-40-106m2-280000-eur/Nkx8Ua7J9h7/'),(13054,'Beograd','Vračar',140,'m²',448000,'EUR',2021,4,0,5,'pristup bez barijera','novogradnja',0,3,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-stan-u-srcu-vracara/NkQkkq4SvVa/'),(13055,'Beograd','Severni bulevar',150,'m²',280000,'EUR',NULL,4,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-severni-bulevar-veljka-dugosevica-40-150m2-280000-eur/NkSoBlVCf1e/'),(13056,'Beograd','Gornji Dorćol',146,'m²',350000,'EUR',NULL,5,1,2,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-sibinjanin-janka-45-146m2-350000-eur/NkewWmV1KdL/'),(13057,'Beograd','Dedinje',220,'m²',2100,'EUR',NULL,5,NULL,NULL,'bazen','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-lux-namestena-kuca-garaza-id11022/NkKdisFL80N/'),(13058,'Irig',NULL,138,'m²',70000,'EUR',NULL,NULL,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/irig-fruska-gora-manastir-krusedol-kuca-138m2--terase-60m2-srednji-breg/NkdfsweZggR/'),(13059,'Beograd','Dedinje',130,'m²',1200,'EUR',NULL,NULL,NULL,1,'prednji vrt','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-stan-za-izdavanje-na-dedinju/Nkjc604LVLw/'),(13060,'Beograd','Autokomanda',450,'m²',2900,'EUR',NULL,NULL,NULL,3,'prednji vrt','standardna gradnja',1,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-450m2-50-id-9743-1/NkW0ZxlUI7n/'),(13061,'Beograd','Voždovac',174,'m²',252000,'EUR',NULL,3,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-kostolacka-174m2-lux/NkdgjRS4wbD/'),(13062,'Beograd','Avala',120,'m²',180000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/uknjizena-kuca-na-kosmaju-sopot/NkwYUjwAhzR/'),(13063,'Beograd','Avala',537,'m²',85000,'EUR',2011,7,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaje-se-plac-sa-kucom-na-avali-pogodnom-za-staracki-dom/NkYiEAjTSBk/'),(13064,'Beograd','Dedinje',105,'m²',600,'EUR',2001,3,NULL,5,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/105m2-dedinje-stan/NkO7E-lksPW/'),(13065,'Beograd','Lipov lad',44,'m²',450,'EUR',NULL,2,1,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-20--novogradnja--ravanicka/NkYfnIeFpUN/'),(13066,'Kragujevac','Centar',40,'m²',140,'EUR',NULL,2,1,5,'igralište','izvorno stanje',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-namesten-stan-u-centru/NkB4i0BngCS/'),(13067,'Novi Sad','Telep',38,'m²',40000,'EUR',NULL,2,0,NULL,'rezervisan parking','u izgradnji',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-nov/NkmPYwaBX2F/'),(13068,'Zlatibor','Centar',32,'m²',59000,'EUR',NULL,2,1,4,'pristup bez barijera','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-kompletno-opremljen-500m-od-centra/Nkqa4DUiNaI/'),(13069,'Beograd','Novi Beograd Blok',39,'m²',35000,'EUR',1972,2,1,15,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-sredjen-stanu-u-suterenu-blok-61-dr-ivana-ribara/NkGcp3mGpbT/'),(13070,'Novi Sad','Detelinara',33,'m²',50990,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stara-detelinara-odlican-jednoiposoban-stan-pozovite/NkBLFw19W_9/'),(13071,'Beograd','Karaburma',170,'m²',190000,'EUR',2010,5,1,2,'prednji vrt','standardna gradnja',0,4,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/karaburma-jahorinska/Nk-oKlcYRAs/'),(13072,'Niš','Palilula',35,'m²',42000,'EUR',NULL,1,1,4,'spoljno parking mesto','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-neuseljavan-stan-na-paliluli/Nku4UOQH5BA/'),(13073,'Novi Sad','Subotički bulevar',43,'m²',80340,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-uknjizen-stan/NkNenV-4FqD/'),(13074,'Zlatibor','Centar',33,'m²',59400,'EUR',NULL,2,1,2,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-sa-dvoristem-350m-od-mone/NkOZShs01uq/'),(13075,'Novi Sad','Adice',39,'m²',51500,'EUR',NULL,NULL,1,2,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-stan-lepog-rasporeda-bez-ulaganja/Nkfd9j_3UF1/'),(13076,'Novi Sad','Adice',39,'m²',51500,'EUR',NULL,NULL,0,2,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-stan-na-top-lokaciji-021221-55-00/NkhmqwJc3oM/'),(13077,'Petrovaradin','Stari majur',41,'m²',62110,'EUR',NULL,2,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-raspored-/Nkfywdd5BOw/'),(13078,'Novi Sad','Detelinara nova',37,'m²',61800,'EUR',NULL,2,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-stan-nova-detelinara-/NkSi5O-cqtM/'),(13079,'Novi Sad','Novo Naselje',37,'m²',69360,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantatican-stan-na-odlicnoj-lokaciji-021221-55-00/Nk5EjeR9C3J/'),(13080,'Novi Sad','Spens',32,'m²',72100,'EUR',NULL,2,1,3,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-blizini-keja-dvostrano-orijentisan/NkKc09mJf_X/'),(13081,'Beograd','Ledine',32,'m²',46350,'EUR',2021,1,1,2,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/direktna-prodaja-uknjizenih-stanova-kod-crkve-na-ledinama-oplenacka-ulica/NkWvmwVzxfM/'),(13082,'Beograd','Cerak',75,'m²',400,'EUR',NULL,NULL,1,3,NULL,NULL,1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cerak-ulica-kestenova-75m2/NkrQKTFILov/'),(13083,'Zlatibor','Centar',53,'m²',105000,'EUR',NULL,2,0,3,'garažno mesto','novogradnja',0,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-na-prodaju-kod-crkve-sa-garazom-zlatibor/Nkwdwe7-fqG/'),(13084,'Novi Sad','Socijalno',37,'m²',83850,'EUR',NULL,2,1,7,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-stan-socijalno-/NkICc-SnNGP/'),(13085,'Beograd','Mirijevo I',25,'m²',45000,'EUR',NULL,1,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirjevo-sejkina-25m2-sejkina/NkmP1YlHc7o/'),(13086,'Novi Sad','Detelinara nova',35,'m²',61800,'EUR',NULL,1,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-novoj-detelinari/Nk9nDAg5wSS/'),(13087,'Beograd','Olimp',22,'m²',44500,'EUR',NULL,1,1,12,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-kod-olimpa-id2779/Nkr3X_cyBHc/'),(13088,'Novi Sad','Sajam',39,'m²',64300,'EUR',NULL,2,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-ponudanajtrazenija-struktura-stana-jednoiposoban/Nkc8WMqHqIl/'),(13089,'Niš','Crveni pevac',24,'m²',30000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-crvenom-pevcu/NkUR6T6x-Tg/'),(13090,'Pančevo','Sodara',39,'m²',39500,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-blizu-turske-glave/Nk8_7KOeikx/'),(13091,'Beograd','Ledine',32,'m²',46350,'EUR',2021,1,1,2,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/direktna-prodaja-uknjizenih-stanova-oplenacka-kod-crkve-na-ledinama/NkNPpLKzwue/'),(13092,'Beograd','Učiteljsko naselje',44,'m²',74000,'EUR',NULL,2,1,6,NULL,'kompletna rekonstrukcija',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-uciteljsko-naselje-mis-irbijeve-44m2-renoviran/Nki5ERpPiy5/'),(13093,'Beograd','Zemun',42,'m²',77750,'EUR',NULL,2,1,2,'spoljno parking mesto','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-banijska-15-42m2-77750-eur/Nk4qj4ndj-u/'),(13094,'Beograd','Konjarnik',45,'m²',400,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-lokal-od-45m2-na-konjarniku/NkJqNgp0FIi/'),(13095,'Veternik','Veternička rampa',42,'m²',51780,'EUR',NULL,2,0,2,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-sa-pdv-om/NklxmvxXHI_/'),(13096,'Beograd','Ledine',25,'m²',35000,'EUR',2020,2,0,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25m2-ledine-stan/NkskWVjY-FA/'),(13097,'Beograd','Novi Beograd',34,'m²',75000,'EUR',2018,1,1,7,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-jednosoban-stan-od-34m2-na-novom-beogradu/NkJua6QE0X-/'),(13098,'Beograd','Donji Dorćol',44,'m²',89000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-dorcolu-id1195/NkflutHz7mU/'),(13099,'Beograd','Zvezdara',45,'m²',500,'EUR',2015,2,NULL,5,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajemo-lokal-u-novogradnji-na-zvezdari/Nkfy1BbZi8p/'),(13100,'Beograd','Voždovac',21,'m²',37800,'EUR',NULL,1,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/21m2-1-lokal-vozdovac--fon/NklUB6UsR7J/'),(13101,'Novi Sad','Sajam',18,'m²',36050,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sajam-odlican-za-izdavanje/Nk5oWFeSeTJ/'),(13102,'Beograd','Žarkovo',39,'m²',56000,'EUR',1986,1,1,8,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-zarkovo-stan-trgovacka-uknjizen/NkWJDV8Az9E/'),(13103,'Beograd','Novi Beograd Blok',34,'m²',75000,'EUR',2018,1,1,7,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/34m2-t-stan-blok-72/NkwVku0deIK/'),(13104,'Novi Sad','Adice',34,'m²',43780,'EUR',NULL,1,1,2,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-/NkP6gGc5xp9/'),(13105,'Beograd','Terazije',40,'m²',500,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-terazije-40m2-terazije/NkMO3mezorK/'),(13106,'Novi Sad','Detelinara',32,'m²',46350,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-46350eur/NkDNOPm208d/'),(13107,'Novi Sad','Detelinara nova',35,'m²',61800,'EUR',NULL,NULL,1,6,'ostalo',NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vredi-pogledati-021-221-55-56/NkTHfoslhI_/'),(13108,'Beograd','Kopitareva gradina',41,'m²',117000,'EUR',NULL,2,1,6,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jelene-cetkovic-kopitareva-gradina-id41354/NkPqg7FkmUu/'),(13109,'Beograd','Zemun',37,'m²',80000,'EUR',2020,2,0,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-dvosoban-stan-od-37m2-u-zemunu/Nktd6-a2nk3/'),(13110,'Novi Sad','Centar',59,'m²',113300,'EUR',1900,3,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-5900-eur-113300-id-1051087/NkxA-docu__/'),(13111,'Niš','Palilula',63,'m²',300,'EUR',NULL,1,NULL,5,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-u-blizini-crkve-svnikola/NkU1OOcTzyN/'),(13112,'Novi Sad','Telep',39,'m²',59740,'EUR',NULL,2,1,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-na-izuzetno-trazenoj-lokaciji-na-telepu-stan-se-nalazi-u-novijoj-zgradi-vrhun/NkUVnFTM_bF/'),(13113,'Beograd','Cvetni trg',25,'m²',350,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25m2-2-lokal-cvetni-trg/NkYd6rOVzAx/'),(13114,'Novi Sad','Petrovaradin',48,'m²',66750,'EUR',NULL,NULL,0,NULL,'toplotna izolacija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/useljivi-stanovi-u-petrovaradinupravo-na-povrat-pdv-a/NkIkkHnqGjq/'),(13115,'Beograd','Miljakovac I',60,'m²',61500,'EUR',NULL,2,1,2,'podrum','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/miljakovac-celebicka-id2697/NkGPXGBJH8-/'),(13116,'Kragujevac','Bagremar',59,'m²',46500,'EUR',NULL,3,1,5,'podrum','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-blizini-dis-a/NkCp1XYQxmN/'),(13117,'Beograd','Gornji Dorćol',40,'m²',400,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-cara-dusana-cara-dusana-15-40m2-400-eur/NkZLf-zwdY_/'),(13118,'Beograd','Lekino brdo',66,'m²',120000,'EUR',2016,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-sf-10484-tetovska/Nkm3EpV4Slbe/'),(13119,'Beograd','Vračar',85,'m²',650,'EUR',NULL,4,NULL,5,NULL,'standardna gradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/konforan-prazan-35-stan-id1068/Nkip36iictz/'),(13120,'Novi Sad','Podbara',48,'m²',63400,'EUR',2021,1,0,4,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-podbara-kv-3848-eur-63400-id-1053646/NkPOIm2MRuL/'),(13121,'Beograd','Bežanijska kosa II',70,'m²',105000,'EUR',1998,3,0,6,'vrt','standardna gradnja',0,20,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hitna-prodaja-35-stan-na-bkosi-id1004/NkQGnJUAlUe/'),(13122,'Beograd','Bežanijska kosa II',88,'m²',150000,'EUR',NULL,4,1,6,'ostava','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bkosa-ii-35-stan-id1012/NkyW8nxbli7/'),(13123,'Beograd','Novi Beograd Blok',34,'m²',350,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-merkator-34m2-agencijski-id-7763/Nk7o_qoVAQE/'),(13124,'Beograd','Južni bulevar',40,'m²',500,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-20--garaza-kapije-vracara/NkmWmjTszgq/'),(13125,'Niš','Čair',55,'m²',270,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-namesten-stan-cair-55m2-270e/NkoRHchD5Lu/'),(13126,'Beograd','Centar',40,'m²',96200,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-jednoiposobnog-uknjizenog-stana-u-centru/NkvyTw-n3-1/'),(13127,'Beograd','Centar',22,'m²',55000,'EUR',NULL,NULL,1,NULL,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-centar-stari-grad-kralja-milana/Nk0vVgft0GO/'),(13128,'Novi Sad','Telep',52,'m²',79000,'EUR',2008,2,1,4,'garderoberi','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-kompletno-namesten-stan/NkV4439voox/'),(13129,'Novi Sad','Subotički bulevar',43,'m²',80340,'EUR',NULL,NULL,0,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-top-lokaciji-021221-55-00/NkJvL2nI37L/'),(13130,'Niš','Ćele kula',77,'m²',119000,'EUR',2022,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-centar-povracaj-pdv-a/NkE9Bz9KHP1/'),(13131,'Beograd','Voždovac',35,'m²',450,'EUR',NULL,2,1,NULL,'garažno mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--20--garaza-vozdovac/NkInqCDMgVc/'),(13132,'Beograd','Novi Beograd Blok',45,'m²',103270,'EUR',2022,1,0,10,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-za-kupca-novogradnja-na-novom-beogradu-u-bloku-63/Nk41lssQGeE/'),(13133,'Beograd','Banovo brdo',54,'m²',69000,'EUR',1979,3,0,2,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-petra-martinovica-54-m2/NkmHRvmmU6B/'),(13134,'Vrnjačka Banja',NULL,33,'m²',36720,'EUR',2021,1,0,3,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-kod-akva-parka/Nkpjy6-9WPG/'),(13135,'Veternik','Veternička rampa',42,'m²',51780,'EUR',NULL,2,0,2,NULL,'u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-sa-pdv-om/NkDIIFQ9XlI/'),(13136,'Beograd','Zvezdara',53,'m²',46000,'EUR',NULL,NULL,1,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-centar-53m2/NkqzZIEii5Z/'),(13137,'Novi Sad','Adice',39,'m²',51500,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/Nkk6Lh4TJdV/'),(13138,'Beograd','Zemun',45,'m²',65000,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dupleks-u-centru-zemunu/NkY2MOfiIYG/'),(13139,'Beograd','Botanička bašta',79,'m²',150000,'EUR',NULL,3,1,9,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blizu-botanicke-baste-retko-u-ponudi-odlican-raspored-id1688/NkrX3jBa-wl/'),(13140,'Beograd','Banovo brdo',27,'m²',28000,'EUR',1991,1,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-uknjizen-lokal-u-pozeskoj-ulici-na-banovom-brdu/NkfVsRsHkRn/'),(13141,'Beograd','Kotež',36,'m²',35000,'EUR',NULL,1,0,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-kotez-veletinska-36m2-veletinska/Nkwaj0B5KFe/'),(13142,'Beograd','Vračar',44,'m²',140000,'EUR',2010,2,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-hrama-44m2-vpr-cg-uknj/NknHXGDUQlo/'),(13143,'Beograd','Poštanska štedionica',40,'m²',44000,'EUR',1948,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/botanicka-b-40m2-st-cg-uknj/NkKvrcQb5Iq/'),(13144,'Beograd','Dedinje',40,'m²',95000,'EUR',1992,1,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-jednosoban-stan-na-25maju-stari-grad/NkHO3O6Q2N8/'),(13145,'Beograd','Vračar',39,'m²',72000,'EUR',1934,2,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-dvosoban-stan-u-suterenu-na-vracaru/Nk0X0DHyQtQ5/'),(13146,'Beograd','Novi Beograd Blok',45,'m²',102649,'EUR',2022,2,0,10,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-za-kupca-novogradnja-na-novom-beogradu-u-bloku-63/Nk-OsDOBvj4/'),(13147,'Beograd','Vidikovac',45,'m²',38500,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavka-rodica-vidikovacka-padina-id40991/NkJXawXwPb_/'),(13148,'Niš','Ćele kula',83,'m²',195700,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-83m2-na-261-ari-placa-u-centru-cena-195700-eur-a/NkM3wFcQ7DJ/'),(13149,'Kruševac','Rasadnik',35,'m²',27000,'EUR',NULL,NULL,1,NULL,'podrum','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan/NkjRB0CNrfE/'),(13150,'Beograd','Dedinje',150,'m²',1800,'EUR',NULL,4,1,0,'bazen','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--40--2-garazna-mesta/NkzQnEb-m3X/'),(13151,'Jagodina','Centar',42,'m²',24000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-centar/NkTVVCyA342/'),(13152,'Jagodina','Centar',29,'m²',20600,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-centar/NkScftgMZT-/'),(13153,'Jagodina',NULL,36,'m²',8500,'EUR',NULL,3,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-novo-laniste/Nk7pWdmE0V9/'),(13154,'Beograd','Medaković II',39,'m²',65000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-radovana-simica-cige-39m2/NkCxzTCN1gZ/'),(13155,'Beograd','Kalenić pijaca',115,'m²',320000,'EUR',1936,4,1,3,'podrum','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-pozarevacka-lux-salonac-115m2-40-uknjizen-terasa/Nk6yQv0PExY/'),(13156,'Jagodina',NULL,1,'m²',20500,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-trnava/Nk0At9t3HL6t/'),(13157,'Niš','Centar',44,'m²',280,'EUR',NULL,2,NULL,NULL,'pristup bez barijera','standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/poslovni-prostor-u-obrenovicevoj-kod-foruma/NkicgWqC-oj/'),(13158,'Beograd','Olimp',646,'m²',1000000,'EUR',NULL,5,0,NULL,'bazen','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-olimp-murmanska-56086m2-murmanska/NkJnsjOfZG2/'),(13159,'Beograd','Savski venac',68,'m²',400,'EUR',NULL,2,1,6,'sigurnosni uređaji',NULL,1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dobropoljska-68m2/Nkkp8pAMTta/'),(13160,'Beograd','Crveni krst',107,'m²',2000,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-30--garaza-crveni-krst/NkBqVrAib7W/'),(13161,'Sremska Kamenica','Centar',120,'m²',122200,'EUR',NULL,5,1,NULL,'radionica','izvorno stanje',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-centru-sremske-kamenica-hitno-/Nkk5c_uL8aG/'),(13162,'Niš',NULL,120,'m²',30000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-trupale-120-m2-ta/NkQ6f1htEY1/'),(13163,'Beograd','Mali mokri lug',471,'m²',379000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-mali-mokri-lug-27-marta-39675m2-27-marta/Nk1qdIZvBOs/'),(13164,'Beograd','Dedinje',207,'m²',550000,'EUR',2005,6,1,NULL,'tehnička soba','izvorno stanje',0,4,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetno-atraktivan-stambeni-objekat-troetazna-lamela-u-nizu-207-m2-sa-pripadajucim-placem/NkYZbQoLWWl/'),(13165,'Jagodina','Centar',36,'m²',16500,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-centar/NkH2TBAdHCx/'),(13166,'Niš',NULL,120,'m²',30000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-trupale-120-m2-ta/NkjXEvI8ANx/'),(13167,'Beograd','Topličin venac',160,'m²',650000,'EUR',1908,5,1,4,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/5-toplicin-venac-16060m2-toplicin-venac/Nk4vyNrHHnv/'),(13168,'Beograd','Dedinje',150,'m²',428000,'EUR',2018,4,1,3,'prednji vrt','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-novogradnja-150m2-lux-pr-40-garaza--parking-mesto-u-dvoristu/Nk6RLbnz5it/'),(13169,'Jagodina','Levač',44,'m²',33000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-levac/NkLIyIrG9O4/'),(13170,'Beograd','Zeleno Brdo',289,'m²',356000,'EUR',NULL,5,1,4,'sigurnosni uređaji','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-bulevar-kralja-aleksandra-lux-kuca/NkT1lv9-bTo/'),(13171,'Jagodina','Vašarište',17,'m²',17000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-vasariste/NkntKfpf7WZH/'),(13172,'Zlatibor','Centar',39,'m²',87000,'EUR',2019,NULL,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-centru-zlatibora/NkO5ieB7em2/'),(13173,'Beograd','Centar',124,'m²',1900,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42547-izdavanje-stan-dorcol-1900-eur/NkSvUMQgc1M/'),(13174,'Jagodina',NULL,44,'m²',35000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-ribarski-put/NkhFe4NSvns/'),(13175,'Niš','Bulevar Nemanjića',103,'m²',370,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-u-blizini-parka-sveti-sava-/NkAN1gHPgWv/'),(13176,'Kragujevac',NULL,95,'m²',27500,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kragujevac-ljubine-livade/NknUD8tk8nN/'),(13177,'Novi Sad','Detelinara nova',20,'m²',39900,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-spustena-cena/Nkd7oRIuqqv/'),(13178,'Niš',NULL,120,'m²',30000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-trupale-120-m2-ta/NkRSxZgM2wu/'),(13179,'Beograd','Voždovac',36,'m²',55000,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/36m2-stan-vozdovac/NklUZbwC9tI/'),(13180,'Beograd','Tošin bunar',38,'m²',93100,'EUR',NULL,NULL,0,7,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-stan-u-novogradnji-tosin-bunar-38m2/Nkb9PrWFvoJ/'),(13181,'Jagodina',NULL,1,'m²',30000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-voljavce/Nk0IoB9XoGC/'),(13182,'Jagodina',NULL,43,'m²',20000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-kovacevac/NkZVnP0XfqS/'),(13183,'Smederevska Palanka',NULL,42,'m²',20000,'EUR',1990,1,1,4,'podrum','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-stan-na-tasu-od-42-kvadrata-drugi-sprat-treca-tarifa-suncana-strana/Nkz-T7JHIXv/'),(13184,'Jagodina','Vašarište',37,'m²',22000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-vasariste/NkyTsiQjXPD/'),(13185,'Beograd','Kalenić pijaca',29,'m²',75000,'EUR',1945,1,1,4,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-novopazarska-29m2-novopazarska/Nk8UQNFCEm_/'),(13186,'Jagodina',NULL,34,'m²',15500,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-majur/Nk26uGZV9tM/'),(13187,'Jagodina','Centar',41,'m²',24300,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-centar/NkCBO3-M5k0/'),(13188,'Jagodina',NULL,29,'m²',17000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-dimitrija-tucovica/Nk-URoF28dk/'),(13189,'Beograd','Novi Beograd Blok',41,'m²',89900,'EUR',NULL,1,1,9,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/najbolja-lokacija-lokacija-adaptibilan-u-15-lodja-uknjizen-id1675/Nkn5HaI3tDW/'),(13190,'Novi Sad','Centar',36,'m²',44290,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-44290eur/NkZn2wVj5Lg/'),(13191,'Beograd','Belvil',45,'m²',450,'EUR',NULL,2,1,NULL,'rezervisan parking','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-novi-beograd--20--garaza-belvil/NkLRJrIy6_V/'),(13192,'Beograd','Centar',23,'m²',60000,'EUR',1960,1,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/obilicev-venac-23m2-prodaja-stana/NkjpmuH2irR/'),(13193,'Niš','Bulevar Nemanjića',103,'m²',370,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-u-blizini-parka-sveti-sava-/NkhdraM--Hs/'),(13194,'Beograd','Rakovica',226,'m²',440000,'EUR',1930,6,1,NULL,'vrt','standardna gradnja',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-predratne-vile-kod-belog-dvora/NkEqPXh0wT2/'),(13195,'Beograd','Kneževac',16,'m²',23500,'EUR',NULL,1,1,1,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kozmeticki-salon-potpuno-opremljen-23500e-fiksno/Nkwd75accVX/'),(13196,'Vrbas',NULL,250,'m²',69500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vrbas-69500eur/Nkal5yQxQXJ/'),(13197,'Novi Sad','Bulevar',30,'m²',220,'EUR',NULL,NULL,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-preko-puta-dnevnika/Nkll7Zy0Ov3/'),(13198,'Novi Sad','Podbara',25,'m²',46820,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-gasrsonjera-u-izgradnji/NkhPaQYvnDq/'),(13199,'Beograd','Partizanov stadion',40,'m²',95000,'EUR',2020,2,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stadion-jna-40m2-vpr-eg/NklVJRBpm7c/'),(13200,'Zlatibor','Čolovića brdo',40,'m²',55000,'EUR',NULL,2,1,4,'spoljno parking mesto','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-stan-na-zlatiboru-potoci-40m2/NkRwPt9cuMG/'),(13201,'Beograd','Lion',40,'m²',80000,'EUR',NULL,2,1,6,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-svetao-funkcionalan-dvosoban-stan-id7416/NkinnbZ8CYJ/'),(13202,'Beograd','Zemun',37,'m²',80000,'EUR',2021,2,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-laze-jovanovica-porcija-37m2-laze-jovanovica-porcija/NkNHgCdiNfi/'),(13203,'Niš','Čair',40,'m²',300,'EUR',NULL,1,NULL,NULL,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-jednoiposoban-stan-na-cairu/Nk4-1R-fJ28/'),(13204,'Niš','Centar',25,'m²',35000,'EUR',NULL,2,1,5,'ostava','nadogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-cara-dusana-jednoiposoban/NkiUnF5LVwv/'),(13205,'Beograd','Kalenić pijaca',35,'m²',107000,'EUR',1968,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35m2-kalenic-stan/Nk1dt6xyEHj/'),(13206,'Novi Sad','Adice',43,'m²',52300,'EUR',NULL,2,0,2,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nasa-preporukadvosoban-stan-na-adicama/NkT8Jhkhs2x/'),(13207,'Beograd','Banjica',36,'m²',53000,'EUR',NULL,1,1,4,'vrt','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banjica-generalice-bastovanska-1-0-36m2--basta/Nk_f9eJJUWi/'),(13208,'Beograd','Beograd na vodi',34,'m²',600,'EUR',NULL,1,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-u-kneza-milosa-residence--10--garaza/Nkfw_fR3V3Y/'),(13209,'Beograd','Voždovac',42,'m²',79800,'EUR',2020,2,0,9,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-za-kupca-novogradnja-u-naselju-stepa-stepanovic/NkziiEhcHol/'),(13210,'Beograd','Ledine',32,'m²',46350,'EUR',2021,1,1,2,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/direktna-prodaja-uknjizenih-stanova-kod-crkve-na-ledinama/Nku-Dxzs5bC/'),(13211,'Beograd','Slavija',14,'m²',24000,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavija-05-smiljaniceva/NkI--_vfAof8/'),(13212,'Beograd','Đeram pijaca',44,'m²',320,'EUR',NULL,2,NULL,7,NULL,'standardna gradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/devdelijska-deram-pijaca-id41321/Nk69alwNWcV/'),(13213,'Kopaonik',NULL,27,'m²',42000,'EUR',NULL,2,1,4,'pristup bez barijera','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-opremljen-apartman-na-kopaoniku/NkG4VR1eWm5/'),(13214,'Niš','Bulevar Nemanjića',103,'m²',370,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-u-blizini-parka-sveti-sava-/Nks-LXEaCq5/'),(13215,'Novi Sad','Veternik',686,'m²',131000,'EUR',1900,5,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-veternik-kv-68600-eur-131000-id-3040399/NkouUyxQvzx/'),(13216,'Jagodina',NULL,1,'m²',38000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-siri-centar/NkRBEe1kFeE/'),(13217,'Niš','Palilula',135,'m²',125000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-na-bubnju-135m2-plac-3-28a-garaza/Nk704Hz6r7R/'),(13218,'Beograd','Senjak',285,'m²',3920,'EUR',NULL,5,NULL,NULL,'garaža','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/28062-izdavanje-stan-senjak-3920-eur/Nk1DOg5Dy2r/'),(13219,'Beograd','Banovo brdo',105,'m²',850,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luks-40--garaza--35m2-terasa-banovo-brdo/NkdUZ1XglON/'),(13220,'Beograd','Krnjača',400,'m²',700000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-krnjaca-zrenjaninski-put-kuca-400m2-700000-eur/NkBkFH8J9CF/'),(13221,'Beograd','Senjak',150,'m²',1500,'EUR',NULL,3,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/22411-izdavanje-stan-senjak-1500-eur/Nk-CoNdu3yH/'),(13222,'Niš','Palilula',135,'m²',125000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-na-bubnju-135m2-plac-3-28a-garaza/Nku13ufEVQu/'),(13223,'Beograd','Zemun',44,'m²',1830,'EUR',2021,2,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-sa-gradevinskom-dozvolom-u-zemunu-banijska/Nk7A0gK-wgI/'),(13224,'Beograd','Senjak',125,'m²',1500,'EUR',2011,3,NULL,2,'spoljno parking mesto','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kvalitetan-30-stan-na-senjaku-garaza/NkBDOK0QDbL/'),(13225,'Zlatibor',NULL,35,'m²',70000,'EUR',NULL,1,0,NULL,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-zlatibor/NkKFWHXKL96/'),(13226,'Beograd','Voždovac',110,'m²',1100,'EUR',NULL,3,NULL,4,'garažno mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/autokomanda-30-novogradnja-sa-troskovima-id-4333/NkRl6QulbOc/'),(13227,'Beograd','Bulevar Kr',109,'m²',250700,'EUR',NULL,4,1,7,'podrum',NULL,0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-stan-vracar-bulevar-109m2/NklUcX-PhDx/'),(13228,'Zlatibor','Zova',404,'m²',350000,'EUR',NULL,9,1,2,'garaža','izvorno stanje',0,9,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajemo-kucu-sa-9-apartmana-na-zlatiboru-404m2/NkW6n5EYd7z/'),(13229,'Beograd','Dedinje',234,'m²',930000,'EUR',NULL,4,1,3,'ostava','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-stan-sa-tri-parking-mesta-dedinje-234m2/NkYVkFNQjcz/'),(13230,'Novi Sad','Detelinara nova',35,'m²',61800,'EUR',NULL,2,1,6,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-cena-/NkcUp9GUvAt/'),(13231,'Novi Sad','Detelinara nova',35,'m²',61800,'EUR',NULL,2,1,6,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan/NkUNTP701XL/'),(13232,'Beograd','Kalenić pijaca',40,'m²',500,'EUR',NULL,2,1,NULL,'garažno mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-u-kapijama-vracara--20--garaza/Nk0SOLk4GNm/'),(13233,'Beograd','Dedinje',350,'m²',2700,'EUR',NULL,5,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/37371-izdavanje-kuca-dedinje-beli-dvor-2700-eur/NkBFk790gDW/'),(13234,'Novi Sad','Bulevar',32,'m²',58710,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-za-izdavanje-kod-futoske-pijace-sa-parkingom-samo-kod-nas-u-ponudi/NkxgVSCd2RE/'),(13235,'Beograd','Novi Beograd Blok',80,'m²',500,'EUR',NULL,3,NULL,8,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-novi-beograd-sf-10485-bulevar-marsala-tolbuhina/NksriepWXq8/'),(13236,'Zlatibor',NULL,76,'m²',68500,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-zlatiboru-68500-eura/NkpvGT7D-_W/'),(13237,'Srbobran',NULL,146,'m²',49900,'EUR',NULL,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/srbobran-centar-kuca/Nk-ACodDHTW/'),(13238,'Beograd','Novi Beograd Blok',50,'m²',109900,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-milutina-milankovica-50m2/Nkbl3zSAI6u/'),(13239,'Beograd','Zvezdara',33,'m²',50000,'EUR',NULL,2,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-zvezdarska-suma-kamenorezacka-15-33m2-50000-eur/NkV8xDfkniw/'),(13240,'Beograd','Julino brdo',80,'m²',350,'EUR',NULL,3,NULL,3,'spoljno parking mesto','standardna gradnja',1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/katarine-bogdanovic-julino-brdo-cukarica-id1767/Nk9M0G7rxG9/'),(13241,'Beograd','Žarkovo',35,'m²',56000,'EUR',NULL,1,0,4,'javni parking',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moze-overa-/Nk37_qe0VHz/'),(13242,'Sremski Karlovci',NULL,170,'m²',139990,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/autenticna-sremacka-kuca-u-centru-karlovaca/NkSGcoFJoQm/'),(13243,'Novi Sad','Veternik',150,'m²',82400,'EUR',NULL,4,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/veternik-uknjizena-prizemna-porodicna-kuca/NkHEPX5d3mV/'),(13244,'Novi Sad',NULL,110,'m²',113300,'EUR',1972,3,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-velikom-placu-2300m2-pogodna-za-poslovnu-delatnost/NkfizsQbLiC/'),(13245,'Novi Sad','Novo Naselje',123,'m²',209500,'EUR',2020,5,0,2,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-petosoban-stan-123-m2-na-pozeljnoj-lokaciji-povrat-pdv/Nkw-dnyNQ3X/'),(13246,'Novi Sad','Avijatičarsko naselje',330,'m²',360500,'EUR',NULL,6,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/avijacija-stambeno-poslovni-kompleks-kod-evropskog-bulevara/NkNO_sW9vtT/'),(13247,'Novi Sad','Novo Naselje',44,'m²',76220,'EUR',1984,3,1,4,'ostava',NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-kompletno-namesten-stan/NkHpsKQECP9/'),(13248,'Novi Sad','Telep',110,'m²',129800,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-izgradnji-severni-telep-decembar-2019/NkduUZfhh5O/'),(13249,'Novi Sad','Veternik',180,'m²',175000,'EUR',NULL,5,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dve-kuce-na-placu-odlicna-ponuda/NkFYOxj9DZy/'),(13250,'Novi Sad','Telep',118,'m²',207000,'EUR',2020,4,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odmah-useljiv-veliki-cetvorosoban-stan-118-m2-dvostrano-orijentisan-na-pozeljnoj-top-lokaciji-povrat-pdv/NkmIazifK1H/'),(13251,'Novi Sad','Bulevar',6,'m²',66950,'EUR',2015,1,1,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-novi-bulevar-kv-3760-eur-66950-id-1053778/NksK9nM6j4N/'),(13252,'Beograd','Učiteljsko naselje',44,'m²',74000,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uciteljsko-naselje-mis-irbijeva/Nk2XGLO11eg/'),(13253,'Zlatibor','Centar',39,'m²',79350,'EUR',2019,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-apartman-na-zlatiboru-39-m2-79350-eura/NkWpSsgfNHr/'),(13254,'Novi Sad',NULL,147,'m²',260000,'EUR',NULL,5,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/viseporodicna-prizemna-kuca-u-centru-sremske-kamenice/NkunQXbxju6/'),(13255,'Novi Sad',NULL,103,'m²',81300,'EUR',1970,5,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-u-kacu/NkXZMYjPcac/'),(13256,'Novi Sad','Futoški put',300,'m²',179990,'EUR',NULL,6,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-sa-razradenom-preradom-mesa-u-futogu/Nk5oTIgTsTW/'),(13257,'Beograd','Braće Jerković',69,'m²',85900,'EUR',NULL,2,1,5,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-brace-jerkovic-dragice-koncar-69m2-dragice-koncar/NkboIkLZXA0/'),(13258,'Beograd','Beograd na vodi',62,'m²',174888,'EUR',2020,2,1,23,'pristup bez barijera','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-aqua-jednosoban-1609-id1067/Nksvqjf5wru/'),(13259,'Novi Sad','Podbara',200,'m²',226690,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/podbara-pozeljna-starija-kuca-u-almaskom-kraju/Nkhjv2Wy7x1/'),(13260,'Novi Sad',NULL,350,'m²',700000,'EUR',NULL,5,0,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vila-cardak/NkPVwly_nqD/'),(13261,'Novi Sad','Novo Naselje',320,'m²',267890,'EUR',NULL,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/pozeljna-spratna-kuca-sa-dva-razradena-lokala-u-radu/NkH-Bn4HrKk/'),(13262,'Beograd','Plavi Horizonti',5,'m²',50190,'EUR',2021,2,1,3,'sigurnosni uređaji','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-novogradnja-plavi-horizonti-0692265033-direktno/Nke7QQAV7m1/'),(13263,'Novi Sad','Spens',77,'m²',133900,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-kod-spensa-radnicka-064822-21-40/NkHqSJGr25L/'),(13264,'Novi Sad','Veternik',250,'m²',300000,'EUR',NULL,5,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-kuca-u-novom-sadu-sa-bazenom/NkteexvrItZ/'),(13265,'Novi Sad',NULL,720,'m²',650000,'EUR',2008,5,1,NULL,'bazen','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremska-kamenica-exkluzivna-vila/NkHck_UlnHg/'),(13266,'Beograd','Gornji Dorćol',27,'m²',89000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-visokog-stevana-10-27m2-89000-eur/Nke-aOHAJMe/'),(13267,'Novi Sad','Petrovaradin',300,'m²',257500,'EUR',NULL,5,0,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/petrovaradin-dobra-novija-kuca-na-glavnom-putu/NkaGsdhFyaO/'),(13268,'Novi Sad','Veternik',150,'m²',339900,'EUR',NULL,5,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/veternik-glavni-put-kuca-na-velikom-placu-1500m2-za-biznis/Nk7nPtChY_X/'),(13269,'Novi Sad','Telep',133,'m²',173500,'EUR',2020,4,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/severni-telep-cetvorosoban-penthaus-125-m2-u-novogradnji-povrat-pdv/NkC07AWLmBU/'),(13270,'Novi Sad','Novo Naselje',340,'m²',309000,'EUR',NULL,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-novo-naselje-lepa-kuca/NkCm33pfsvE/'),(13271,'Novi Sad',NULL,157,'m²',175100,'EUR',NULL,5,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremska-kamenica-novija-prelepa-spratna-kuca-157-m2-na-popovici-pogodna-za-uzivanje/NkI6moS_wNM/'),(13272,'Novi Sad','Podbara',240,'m²',226900,'EUR',NULL,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/fantasticna-renovirana-kuca-na-podbari/Nk7nqoB1cqn/'),(13273,'Novi Sad','Kamenjar',110,'m²',154500,'EUR',NULL,3,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/nova-kuca-na-kamenjaru-za-uzivanje/Nky1eH2d4S9/'),(13274,'Novi Sad',NULL,376,'m²',257500,'EUR',1984,4,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/fantasticna-kuca-na-fruskoj-gori-pogodna-za-motel-ili-staracki-dom/NkCDgE25Seag/'),(13275,'Novi Sad','Centar',110,'m²',190550,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivno-salonski-stan-110m2-u-centru-novog-sada/NkT8X3xQ-1k/'),(13276,'Novi Sad','Bulevar',41,'m²',66000,'EUR',2015,1,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-novi-bulevar-kv-4100-eur-66000-id-1053787/NkSojAZhapg/'),(13277,'Novi Sad','Klisa',170,'m²',154500,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-vidovdansko-naselje/NkgZuF4hzP4/'),(13278,'Beograd','Voždovac',81,'m²',162000,'EUR',NULL,3,1,6,'spoljno parking mesto','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-30-stan-stepa-stepanovic-id2485/NkjHpLYM2YI/'),(13279,'Niš','Čair',45,'m²',300,'EUR',NULL,1,1,NULL,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-centru-grada/NkBIAA6F3wX/'),(13280,'Novi Sad','Podbara',52,'m²',75150,'EUR',NULL,NULL,0,NULL,'sigurnosni uređaji',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-na-podbari-povrat-pdv-a/Nk04JuNsi6O/'),(13281,'Beograd','Dedinje',76,'m²',600,'EUR',NULL,3,NULL,6,'spoljno parking mesto','standardna gradnja',1,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-rajka-mitica-1009-id2069/NkqyIdCQsNM/'),(13282,'Beograd','Karaburma',36,'m²',47000,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-jastrebacka-36m2/NkXifldtkd8/'),(13283,'Beograd','Centar',94,'m²',650,'EUR',NULL,3,1,6,'podrum','standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-simina-30-salonski-2-lode-simina/Nk0zb60DB_D/'),(13284,'Beograd','Donji Dorćol',66,'m²',135000,'EUR',NULL,2,0,6,'ostava','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-zorza-klemensoa-5610m2-id3557/NkNu5VgjRVQ/'),(13285,'Beograd','Cerak',25,'m²',27000,'EUR',NULL,1,1,NULL,'nadstrešnica','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zaseban-ulaz-parking-mesto-adaptirana-garaza/NkEbCimz2j0/'),(13286,'Novi Sad','Podbara',98,'m²',164800,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-u-blizini-keja-064822-21-40/NkCkuFytjUj/'),(13287,'Beograd','Centar',50,'m²',135000,'EUR',1930,2,1,3,'ostava','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-knez-mihailova-zmaj-jovina-50m2-zmaj-jovina/NkxEzCUyg3I/'),(13288,'Beograd','Tašmajdan',62,'m²',135000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tasmajdan-kraljice-marije-62m2-id3532/Nki3ECaXAZU/'),(13289,'Beograd','Novi Beograd Blok',79,'m²',800,'EUR',NULL,2,NULL,6,'podrum','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/park-apartmani-moderan-blok-19a-79m2-20-garazno-mesto-vladimira-popovica/NkcUSPDOngk/'),(13290,'Beograd','Belvil',58,'m²',550,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-novi-beograd--20--garaza-belvil/NkEXpCOpsap/'),(13291,'Kragujevac','Vašarište',33,'m²',27500,'EUR',NULL,2,1,5,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-funkcionalan-stan-od-33m2-na-odlicnoj-lokaciji-ul-kralja-milana-iv-br-13-vasariste-kg/NkN8W5OBJWz/'),(13292,'Beograd','Zeleni venac',33,'m²',260,'EUR',NULL,2,1,4,'garderoberi','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savamala-zeleni-venac/NkjbMC84jcm/'),(13293,'Niš',NULL,75,'m²',230,'EUR',NULL,3,NULL,10,'ostava','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-blizini-gradske-bolnice/Nk8cGByJ7eI/'),(13294,'Beograd','Kalenić pijaca',90,'m²',1000,'EUR',NULL,3,NULL,3,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-pijaca-90m2-i-cg-namesten-id76144/NkCFEaEehbU/'),(13295,'Novi Sad','Sajam',37,'m²',60000,'EUR',NULL,1,1,7,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sifra-1042036-prodaja-10-soban-stana-37m2-sajam-novi-sad/NkkUYXvDPpZ/'),(13296,'Novi Sad','Grbavica',91,'m²',140590,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan-na-grbavici/Nk1COl44nMh/'),(13297,'Novi Sad','Podbara',35,'m²',300,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-podbara/Nk3_6dVyh4B/'),(13298,'Beograd','Bežanijska kosa II',68,'m²',125000,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-marka-celebonovica-68m2-terasa-36m2-id3487/NkE4YL7Awcf/'),(13299,'Beograd','Vračar',35,'m²',107000,'EUR',1970,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hadzi-derina-35m2-vpr-cg-uknj/NkMdjfL29H7/'),(13300,'Beograd','Vračar',45,'m²',700,'EUR',NULL,1,NULL,7,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-hram-lux-45m2-15/NkfFw540qq9/'),(13301,'Novi Sad','Grbavica',91,'m²',140590,'EUR',NULL,NULL,1,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-prilika-dobra-lokacija-idealna-struktura-gratis-14m2-terase/NkCdEyPrlYL/'),(13302,'Beograd','Stari Grad',21,'m²',35000,'EUR',1939,1,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-strahinjica-bana-jednosoban-stan/NkA6codhs3J/'),(13303,'Novi Sad','Grbavica',44,'m²',86100,'EUR',NULL,2,1,5,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grbavica-dvosobni-44mkv-86100eura/NkO8N0KCPkm/'),(13304,'Kragujevac',NULL,5,'m²',31500,'EUR',NULL,NULL,1,10,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-ponudi-jednosoban-stan-34-5m2-31000eur/NkKcOTleI-B/'),(13305,'Kragujevac','Bubanj',30,'m²',34000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kragujevac-bubanj/NkUFHh6_OWj/'),(13306,'Zlatibor','Centar',39,'m²',79350,'EUR',2019,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-apartman-na-zlatiboru-39-m2-79350-eura/NkY50_543cm/'),(13307,'Petrovaradin',NULL,38,'m²',56640,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-petrovaradin-56640eur/NkfaKppSR5p/'),(13308,'Beograd','Vračar',91,'m²',149000,'EUR',NULL,4,1,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-91m2/NkExAbTDa-Q/'),(13309,'Beograd','Braće Jerković',23,'m²',45000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-jerkovic-23m2/NkHw09zMME5/'),(13310,'Užice','Centar',30,'m²',16000,'EUR',NULL,1,0,1,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stara-kuca-i-plac-na-prodaju/NkUR-NEJ4Rt/'),(13311,'Beograd','Kotež',25,'m²',150,'EUR',NULL,NULL,1,3,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-garsonjere-u-kotezu/NkJQW1PVISJ/'),(13312,'Beograd','Novi Beograd Blok',33,'m²',106000,'EUR',NULL,1,1,7,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-67a-a-blok-urosa-martinovica-05-33m2-106000-eur/Nkd9Hjhmod7/'),(13313,'Beograd','Novi Beograd Blok',40,'m²',90000,'EUR',NULL,2,1,7,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-dr-ivana-ribara-dr-ivana-ribara-15-40m2-90000-eur/NkfipknzMqL/'),(13314,'Beograd','Čukarička padina',45,'m²',79900,'EUR',NULL,2,1,7,'podrum',NULL,0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/menjam--prodajem-stan-45m2-na-cukarickoj-padini-za-veci-uz-doplatu/NkkUh1WaUua/'),(13315,'Beograd','Mirijevo II',41,'m²',270,'EUR',NULL,2,1,10,'javni parking','standardna gradnja',1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-namesten-renoviran-stan/Nkstd9QO1ve/'),(13316,'Beograd','Voždovac',42,'m²',72500,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-jove-ilica-jove-ilica-15-42m2-72500-eur/NklrfgsC_HE/'),(13317,'Kragujevac','Bubanj',29,'m²',22000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kragujevac-bubanj/NkFl1N0BmW_/'),(13318,'Beograd','Braće Jerković',43,'m²',67000,'EUR',NULL,2,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-brace-jerkovic-cedomilja-mitrovica-15-43m2-67000-eur/Nks-cRMpzsB/'),(13319,'Beograd','Stari Grad',90,'m²',700,'EUR',NULL,1,1,6,NULL,NULL,1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-zorza-klemansoa-90m2/NkBY1dbz41n/'),(13320,'Beograd','Vračar',42,'m²',500,'EUR',NULL,2,1,NULL,'rezervisan parking','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--vracar--20--parking-kralja-milutina/Nk-JkcgwJj_/'),(13321,'Novi Sad',NULL,280,'m²',230720,'EUR',NULL,1,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rusticna-vojvodanska-kuca-sa-pogledom-na-dunav/Nk6TbR1KZXE/'),(13322,'Beograd','Beograd na vodi',65,'m²',467888,'EUR',2020,2,1,NULL,'garaža','u izgradnji',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-kula-jednosoban-2202-id1029/Nkq5xle3mXH/'),(13323,'Beograd','Rakovica',58,'m²',59000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-kod-premijera-id2772/NkDmrref7dw/'),(13324,'Beograd','Dedinje',83,'m²',185000,'EUR',NULL,2,1,1,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-id2767/NkCDz_OxeFY/'),(13325,'Beograd','Novi Beograd Blok',62,'m²',129000,'EUR',NULL,2,1,4,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hotel-yu-bulevar-nikole-tesle-id2698/NkthKteKIsh/'),(13326,'Beograd','Vračar',64,'m²',179000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kod-hrama-id2721/NkrSkNXEyvs/'),(13327,'Novi Sad','Veternik',500,'m²',227000,'EUR',NULL,4,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/fantasticna-nova-i-sredena-kuca-u-srcu-veternika/NkuLcTAiAjQ/'),(13328,'Niš','Crveni pevac',62,'m²',57000,'EUR',NULL,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-blizini-medicinskog-fakulteta-25-62m2-57000-eur-a/NkG1ti1rJUz/'),(13329,'Beograd','Padinska skela',46,'m²',30000,'EUR',NULL,2,1,3,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/padinska-skela-id2667/Nkkx8qCA1BO/'),(13330,'Novi Sad',NULL,170,'m²',108500,'EUR',NULL,4,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-u-blizini-novog-sada/Nk-nC2RTUrP/'),(13331,'Beograd','Borča I',60,'m²',59900,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/borca-ivana-milutinovica-3395-id2262/NkcS2iOnnII/'),(13332,'Beograd','Novi Beograd Blok',47,'m²',95000,'EUR',NULL,2,1,8,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-38-omladinskih-brigada-id2711/NkJ48K-OwpL/'),(13333,'Beograd','Novi Beograd Blok',58,'m²',106900,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fontana-id2783/Nkjj_JEU9YB/'),(13334,'Beograd','Centar',50,'m²',155000,'EUR',NULL,2,1,4,'vrt','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalemegdan-ivan-begova-id2502/Nkyl_q-5x61/'),(13335,'Beograd','Kalenić pijaca',56,'m²',179000,'EUR',NULL,2,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-id2223/NkEW95s6KcG/'),(13336,'Beograd','Cvetni trg',62,'m²',159900,'EUR',NULL,2,1,4,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kod-krunske-id1817/NkRrbTgTvY9/'),(13337,'Beograd','Novi Beograd Blok',85,'m²',174000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-64-lux-stan-id2495/Nk77g4wp5TK/'),(13338,'Srbobran',NULL,160,'m²',36000,'EUR',NULL,2,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/nadalj-povoljno-kuca-muzej-na-prodaju-za-etno-sadrzaje/Nkrqiga8sqJ/'),(13339,'Niš','Apelovac',70,'m²',200,'EUR',NULL,NULL,NULL,3,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-u-kuci-apelovac-70m2-200e/NkkbfPYTY4h/'),(13340,'Beograd','Lekino brdo',55,'m²',145000,'EUR',NULL,4,0,4,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-lux-novogradnja-id2054/Nk1HxCwC89I/'),(13341,'Niš','Ćele kula',83,'m²',195700,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-83m2-na-261-ari-placa-u-centru-cena-195700-eur-a/NkcYGk2WIWg/'),(13342,'Niš','Ćele kula',77,'m²',79400,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-salonac-u-centru-grada-77m2-ii-sprat-ta/NkI0yZY1j0q/'),(13343,'Niš','Bulevar Nemanjića',76,'m²',85500,'EUR',NULL,NULL,1,10,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-zona-iii-25-cena-85500-eur-a/NkVWkiHlydq/'),(13344,'Beograd','Lekino brdo',42,'m²',78000,'EUR',2020,2,0,NULL,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-20s-42m2-nov-lux-useljiv/Nk0kMeYCQgU/'),(13345,'Zlatibor',NULL,76,'m²',68500,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-zlatiboru-68500-eura/NkdBJTKCdXN/'),(13346,'Niš','Pantelej',58,'m²',50000,'EUR',NULL,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pantelej-stan-53m2dve-terase/NkGyCgPZ6V9/'),(13347,'Novi Sad','Telep',262,'m²',334990,'EUR',NULL,5,1,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/fantasticna-kuca-na-telepu-za-avangarduagencijska-preporuka/Nk_zMLnVqoa/'),(13348,'Novi Sad','Adice',270,'m²',195700,'EUR',NULL,5,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-lokalom-u-radu/NkIUNheJees/'),(13349,'Niš','Pantelej',53,'m²',54700,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-na-bulsvpantelejmona-53m2-cena-54700-eur-a/NkktRsKqwlm/'),(13350,'Beograd','Lekino brdo',70,'m²',140000,'EUR',NULL,2,0,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-nov-id2656/NkWRcewSU-h/'),(13351,'Beograd','Centar',67,'m²',200000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-hilandarska-id1554/Nk13Ai_Swc-/'),(13352,'Beograd','Žarkovo',52,'m²',69000,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zarkovo-id2406/NkKENofxUuJi/'),(13353,'Novi Sad','Cara Dušana',94,'m²',206000,'EUR',2007,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-uknjizen-cetvorosoban-stan/NkmNZlmklPf/'),(13354,'Niš','Čair',55,'m²',270,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-namesten-stan-cair-55m2-270e/NkKJRJWi442/'),(13355,'Niš','Pantelej',58,'m²',50000,'EUR',NULL,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pantelej-stan-53m2dve-terase/NkU3OaqOnlp/'),(13356,'Niš',NULL,72,'m²',72100,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-72m2-u-vrtistu-na-placu-od-13-ari-cena-72100-eur-a/Nk1Ve7sBRGQ/'),(13357,'Niš','Crveni pevac',62,'m²',57000,'EUR',NULL,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-blizini-medicinskog-fakulteta-25-62m2-57000-eur-a/NkQj9FXvELi/'),(13358,'Niš','Ćele kula',77,'m²',119000,'EUR',2022,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-centar-povracaj-pdv-a/NkC9ytXO-OO/'),(13359,'Niš','Duvanište',58,'m²',68500,'EUR',NULL,NULL,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/magdon-kompleks-stan-58-m2-68500-eur-a/Nkod7282nDN/'),(13360,'Niš',NULL,90,'m²',70000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-90m2-u-vrtistu-na-placu-od-11-ari-cena-70000-eur-a/NkSruLc2L7h/'),(13361,'Novi Sad','Liman 3',64,'m²',350,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-liman-3/NkcfFUt0G9y/'),(13362,'Niš','Čair',55,'m²',270,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-namesten-stan-cair-55m2-270e/NkkiEtG8KTL/'),(13363,'Novi Sad','Petrovaradin',242,'m²',375950,'EUR',2018,7,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petrovaradin-odmah-useljiv-fantastican-stan-u-mirnom-kraju-sa-parkingom/NkEUghnG0YS/'),(13364,'Beograd','Kalenić pijaca',65,'m²',650,'EUR',NULL,2,NULL,5,'podrum','izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-id1648/NkwyIl70fY1/'),(13365,'Beograd','Stari Grad',77,'m²',230000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-majke-jevrosime-lux-id2634/NkVW_jTit2Z/'),(13366,'Beograd','Slavija',53,'m²',90000,'EUR',NULL,2,1,6,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavija-kralja-milutina-id1445/NkdOex_39EP/'),(13367,'Niš','Duvanište',58,'m²',68500,'EUR',NULL,NULL,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/magdon-kompleks-stan-58-m2-68500-eur-a/Nkgwfl4pQq9/'),(13368,'Niš','Bulevar Nemanjića',76,'m²',85500,'EUR',NULL,NULL,1,10,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-zona-iii-25-cena-85500-eur-a/NkzAH8N2Ye0/'),(13369,'Beograd','Palilula',27,'m²',85000,'EUR',NULL,1,1,4,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-centar-vladetina-27m2-vladetina/NkEEr9MNTCj/'),(13370,'Zlatibor','Centar',39,'m²',79350,'EUR',2019,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-apartman-na-zlatiboru-39-m2-79350-eura/Nk6mVKMhPV6/'),(13371,'Novi Sad','Socijalno',49,'m²',92700,'EUR',NULL,2,1,5,'javni parking','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blizina-centra-komforan-dvosoban-namesten/NkGyXPAB2oO/'),(13372,'Novi Sad','Veternik',212,'m²',135000,'EUR',NULL,5,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/veternik-odlicno-gradena-kuca/NkfeIffzVUh/'),(13373,'Niš','Ćele kula',83,'m²',195700,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-83m2-na-261-ari-placa-u-centru-cena-195700-eur-a/NkNrSwJ0deY/'),(13374,'Novi Sad','Petrovaradin',170,'m²',216300,'EUR',NULL,5,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-bez-ulaganja-na-velikom-placu/NkjHPE9203v/'),(13375,'Novi Sad','Liman 3',78,'m²',450,'EUR',NULL,NULL,NULL,NULL,'toplotna izolacija',NULL,1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/potpuno-opremljen-trosoban-stan-na-limanu/NkEOfGlz2ty/'),(13376,'Niš',NULL,72,'m²',72100,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-72m2-u-vrtistu-na-placu-od-13-ari-cena-72100-eur-a/Nk78fsRH1qq/'),(13377,'Novi Sad','Grbavica',75,'m²',154500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan-na-grbavici/NkbZom5BpeR/'),(13378,'Niš','Ćele kula',77,'m²',79400,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-salonac-u-centru-grada-77m2-ii-sprat-ta/Nk4CAi3hoLB/'),(13379,'Novi Sad',NULL,180,'m²',82400,'EUR',1984,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-kacu/Nki6B00-1vy/'),(13380,'Novi Sad','Somborski bulevar',34,'m²',300,'EUR',NULL,2,NULL,5,'toplotna izolacija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-namesten-stan/NkiQb9SU873/'),(13381,'Beograd','Zemun',43,'m²',61900,'EUR',NULL,1,1,11,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-id1075/NkwHLZsHFNH/'),(13382,'Temerin',NULL,200,'m²',72100,'EUR',NULL,3,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/temerin-renovirana-prizemna-kuca-sa-lokalom-u-sirem-centru/Nk5ZOH9w778/'),(13383,'Niš',NULL,90,'m²',70000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-90m2-u-vrtistu-na-placu-od-11-ari-cena-70000-eur-a/NkXeHjY_bkK/'),(13384,'Niš','Pantelej',53,'m²',54700,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-na-bulsvpantelejmona-53m2-cena-54700-eur-a/NkoPx47F6XT/'),(13385,'Novi Sad',NULL,200,'m²',1000,'EUR',NULL,1,NULL,NULL,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/etno-kuca-sa-pogledom-na-dunav/Nk3vhVRGZk-/'),(13386,'Niš','Centar',36,'m²',42000,'EUR',NULL,1,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-stan-u-centru-bez-ulaganja/NkFudCBoOVg/'),(13387,'Beograd','Novi Beograd Blok',61,'m²',180000,'EUR',NULL,2,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-lux-squere-43-id2555/NkFeAKNRVV9/'),(13388,'Beograd','Novi Beograd Blok',61,'m²',180000,'EUR',NULL,2,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-lux-squere-43-id2554/NkPSx1LTAuz/'),(13389,'Beograd','Zemun',61,'m²',102000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-prvomajska-id2492/NkfltucboSc/'),(13390,'Beograd','Bežanijska kosa II',67,'m²',109500,'EUR',NULL,2,1,7,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-id2583/NkotFvAeLUc/'),(13391,'Beograd','Novi Beograd Blok',49,'m²',114000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-merkator-lux-id2570/NknZInsKQXt/'),(13392,'Beograd','Novi Beograd Blok',54,'m²',103000,'EUR',NULL,2,1,7,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-antifasisticke-borbe-id2171/NkNXKzsIrH6/'),(13393,'Beograd','Novi Beograd Blok',70,'m²',140000,'EUR',NULL,2,1,4,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-70-gandijeva-id1558/NksGqFggQdw/'),(13394,'Zlatibor',NULL,76,'m²',68500,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-zlatiboru-68500-eura/NkLyWIX7EJ4/'),(13395,'Beograd','Novi Beograd Blok',66,'m²',110000,'EUR',NULL,2,1,8,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fontana-kod-perpera-id2584/Nk4W25NN_C3/'),(13396,'Beograd','Novi Beograd Blok',66,'m²',102000,'EUR',NULL,2,1,10,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-61-mz-kozara-id2580/NkAPJoH5k1A/'),(13397,'Beograd','Vračar',56,'m²',139000,'EUR',NULL,2,1,5,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-smiljaniceva-id1451/NkQljHas_M6/'),(13398,'Beograd','Centar',65,'m²',180000,'EUR',NULL,2,1,7,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-knez-mihailove-id1463/Nkp5v7cd6Mj/'),(13399,'Beograd','Cvetkova pijaca',88,'m²',136400,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-svakom-smislu-za-preporuku-id104706/NkUliPxtEO4/'),(13400,'Novi Sad','Novo Naselje',104,'m²',226600,'EUR',1963,3,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-porodicna-kuca-u-mirnom-kraju-pogodna-za-komercijalne-aktivnosti/NkX_V86MZcp/'),(13401,'Beograd','Vračar',33,'m²',79000,'EUR',1939,1,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-hrama-33m2-iv-ta-uknj/NksN0qngnXN/'),(13402,'Beograd','Studentski Trg',30,'m²',93000,'EUR',NULL,2,1,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-simina-uknjizen/Nk3M-uzXF_1/'),(13403,'Niš','Crveni pevac',54,'m²',67000,'EUR',NULL,NULL,1,12,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-odlicnoj-lokaciji-u-blizini-klinickog-centra-x-sprat-lift-54m2/NkzWv25PqFU/'),(13404,'Srbija',NULL,150,'m²',49990,'EUR',NULL,3,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/backi-gracac-povoljno-kuca-muzej-na-prodaju-za-mlade-bracne-parove/NkGKdxcSeUp/'),(13405,'Beograd','Slavujev venac',46,'m²',90000,'EUR',NULL,2,1,1,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-kod-tc-zira-id2561/NkQFmcOPqTh/'),(13406,'Novi Sad','Grbavica',88,'m²',103000,'EUR',NULL,4,1,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetna-lokacija/NkrI4D46kYz/'),(13407,'Novi Sad','Petrovaradin',39,'m²',55400,'EUR',NULL,NULL,0,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-novogradnja-povrat-pdv-a-/NkcMKIprhgh/'),(13408,'Jagodina',NULL,1,'m²',320000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-akva-park/NksRYTpg-Ji/'),(13409,'Novi Sad','Podbara',104,'m²',180250,'EUR',NULL,3,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-podbara-0212215500-0648033314/NkKY0XQSvma/'),(13410,'Niš','Ćele kula',34,'m²',58000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-58000eur-kej/NkiGVwu18wj/'),(13411,'Beograd','Novi Beograd Blok',63,'m²',500,'EUR',NULL,2,1,0,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-dvosoban-stan-kod-arene/Nkpi7RS-qr4/'),(13412,'Beograd','Profesorska kolonija',55,'m²',117500,'EUR',NULL,2,0,3,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-dvosoban-stan-u-profesorskoj-koloniji-id7134/Nkp8Vrc_FBx/'),(13413,'Beograd','Crveni krst',86,'m²',142783,'EUR',2021,3,1,7,'nadstrešnica','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-vracar-novogradnja/Nk-KbbnG8NX/'),(13414,'Novi Sad','Bulevar',119,'m²',268830,'EUR',2021,5,0,2,'ostava','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-lux-vili-sa-garazom-kontakt-jasmina/NkzaMZjtOaw/'),(13415,'Niš','Palilula',150,'m²',400,'EUR',NULL,5,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kod-apelacionog-suda/NkLSrXvGU4_/'),(13416,'Irig',NULL,246,'m²',636540,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-spratna-kuca-u-irigu/NkfNRB5RiOz/'),(13417,'Niš','Crveni Krst',160,'m²',110000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-dupleks-kuca/NknRvNLuZVK/'),(13418,'Beograd','Dedinje',300,'m²',2800,'EUR',NULL,7,NULL,2,'rezervisan parking','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-300m2-70-4-parking-mesta-id-8284-1/NkDIoywrslm/'),(13419,'Beograd','Stari Grad',146,'m²',900,'EUR',NULL,5,NULL,2,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-lux-146m2-50-id-3192-1/NkXvUruFqNM/'),(13420,'Jevremovac',NULL,600,'m²',219000,'EUR',NULL,6,1,3,'staklena bašta',NULL,0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-luksuznu-vilu-u-sapcu/NknsRufgXMb/'),(13421,'Beograd','Dedinje',113,'m²',295000,'EUR',NULL,4,0,3,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-sf-10192-vladimira-gacinovica/NkZ2ZV2jG1d/'),(13422,'Beograd','Zemun',180,'m²',220000,'EUR',NULL,5,0,1,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-zemun-sf-10185-svetosavska/NkuYvCqHhVU/'),(13423,'Beograd','Zvezdara',190,'m²',1000,'EUR',NULL,5,NULL,1,'prednji vrt','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-private-house-beneath-zvezdara-forest-id-10385-1/NknaJCwTG2O/'),(13424,'Beograd',NULL,109,'m²',239800,'EUR',NULL,3,0,8,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-novi-beograd-sf-10196-doktora-ivana-ribara/NkxlrzBE35S/'),(13425,'Novi Sad','Socijalno',113,'m²',256290,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo--rok-2023-godina-/NkZBPzmUAqq/'),(13426,'Novi Sad','Socijalno',113,'m²',256290,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi--rok-2023--odlican-stan/NkE6bAs5qAD/'),(13427,'Beograd','Banovo brdo',23,'m²',38000,'EUR',NULL,1,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-id2071/NkTogEygKZy/'),(13428,'Beograd','Novi Beograd Blok',104,'m²',182000,'EUR',NULL,3,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-novi-beograd-sf-10173-narodnih-heroja/NkZfeXRYBkE/'),(13429,'Petrovaradin','Novi majur',42,'m²',58740,'EUR',NULL,NULL,0,NULL,NULL,'u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan/NkVXRu0T-ew/'),(13430,'Pančevo','Centar',111,'m²',270000,'EUR',NULL,NULL,1,NULL,'spoljno parking mesto','namenjeno rušenju',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-za-rusenje/NkLIGJlnD1M/'),(13431,'Novi Sad','Detelinara nova',117,'m²',139050,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-novo-useljivo-/NkG2zuSiQR2/'),(13432,'Beograd','Borča V',215,'m²',65000,'EUR',2012,6,1,2,'baštenska kuća','novogradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-u-borci-215m2-mali-zbeg/NkYQgR-QzV3/'),(13433,'Beograd','Banjica',327,'m²',220000,'EUR',NULL,6,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/velelepni-stambeno-poslovni-komleks/Nkb9gXRg9AE/'),(13434,'Beograd','Dedinje',288,'m²',1500000,'EUR',2019,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-heroja-milana-tepica-288m2-heroja-milana-tepica/NkhgFcni_AM/'),(13435,'Beograd','Vračar',221,'m²',552500,'EUR',NULL,5,1,NULL,NULL,'novogradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-ljubostinjska-id1045/NkxY3uW2ufH/'),(13436,'Niš','Ledena stena',300,'m²',160000,'EUR',1999,8,1,2,'nadstrešnica','kompletna rekonstrukcija',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/ekskluzivna-kuca-300m2/NkZPS0uqxcL/'),(13437,'Niš','Centar',115,'m²',600,'EUR',NULL,4,1,5,'ostava','novogradnja',1,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-u-sirem-centru-grada-sa-garazom/Nk2v4PQMyZP/'),(13438,'Subotica','Centar 1',44,'m²',44000,'EUR',2008,1,1,2,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforna-garsonjera-u-samom-centru-grada/NkhNM89v1X_/'),(13439,'Beograd','Crveni krst',191,'m²',298000,'EUR',2009,6,1,8,'kamin','standardna gradnja',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/penthouse-vracar-lux/11591/'),(13440,'Sremski Karlovci','Centar',110,'m²',139050,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-spratna-kuca-u-sremskim-karlovcima/Nk5gKUOJc9_/'),(13441,'Bački Jarak',NULL,347,'m²',103000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-u-backom-jarku/Nka004yNTey/'),(13442,'Novi Sad','Centar',118,'m²',238450,'EUR',NULL,NULL,1,NULL,'podrum',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pesacka-zona/NkU_zqe95rW/'),(13443,'Beograd','Banjica',101,'m²',233310,'EUR',NULL,4,1,5,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bilecka-40-101m2-pdv-uknjizen/NkggfS0vxgm/'),(13444,'Zlatibor','Centar',150,'m²',160000,'EUR',2021,4,1,2,'nadstrešnica','u izgradnji',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vila-monument-zlatibor/Nk0V6QuEK1Q/'),(13445,'Novi Sad','Liman 3',136,'m²',299000,'EUR',2010,4,1,7,'ostava','novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-cetvorosoban-stan-inzvarednog-rasporeda-u-jednoj-etazi/NksmNmqmseu/'),(13446,'Beograd','Dedinje',103,'m²',227000,'EUR',NULL,3,0,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-savski-venac-sf-10169-mihajla-avramovica/NkcfdYl03Cv/'),(13447,'Beograd','Savski venac',49,'m²',140000,'EUR',1970,2,1,8,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/elegantan-renoviran-dvosoban-stan-u-savamali-id7180/Nk022IVt3f0/'),(13448,'Novi Sad','Somborski bulevar',101,'m²',207020,'EUR',NULL,4,0,2,NULL,'u izgradnji',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-porodican-stan/Nka8IpxZElI/'),(13449,'Beška',NULL,145,'m²',145000,'EUR',2015,NULL,1,NULL,'sauna',NULL,0,NULL,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-uknjizena-kuca/NkM2Tp_jLLp/'),(13450,'Beograd','Novi Beograd',34,'m²',75000,'EUR',NULL,1,1,7,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-jednosoban-stan-u-naselju-dr-ivana-ribara/Nkd6ImXGvKw/'),(13451,'Beograd','Mirijevo I',25,'m²',34000,'EUR',2006,1,0,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25m2-stan-mirijevo/NkDcL9n44Ez/'),(13452,'Niš','Čair',31,'m²',32000,'EUR',NULL,1,1,6,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-31m2-cair/NkJ0HTdeQTh/'),(13453,'Novi Sad','Liman 4',34,'m²',70000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-liman-4/Nk079CZp6mF/'),(13454,'Beograd','Južni bulevar',30,'m²',70000,'EUR',2015,NULL,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-rijecka-30m2-rijecka/NkvB5bYKuZG/'),(13455,'Kragujevac','Palilule',39,'m²',28000,'EUR',1980,NULL,0,NULL,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-jednosoban-kragujevac-palilule/NkmXzRHPWI7/'),(13456,'Beograd','Mirijevo II',33,'m²',44500,'EUR',2008,2,1,4,'spoljno parking mesto',NULL,0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-jednoiposoban-odlican/Nk3sYsah6ki/'),(13457,'Beograd','Centar',38,'m²',400,'EUR',NULL,1,NULL,6,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-vojvode-milenka-10-38m2-400-eur/NkD_yG_Mfcw/'),(13458,'Novi Sad','Detelinara nova',27,'m²',51500,'EUR',2021,NULL,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-nova-detelinara-kv-2700-eur-51500-id-1053618/Nky0Jnpd_wK/'),(13459,'Niš','Centar',45,'m²',300,'EUR',NULL,1,1,NULL,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-centru-grada/NkNPo2vFimM/'),(13460,'Novi Sad','Satelit',32,'m²',47400,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-satelit/Nko4rNsea3v/'),(13461,'Beograd',NULL,30,'m²',53000,'EUR',NULL,1,1,5,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-studenski-trg-zmaja-od-nocaja-10-30m2-53000-eur/Nky2kVsenoR/'),(13462,'Čačak','Centar',33,'m²',33000,'EUR',NULL,2,1,3,'javni parking','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/noviji-jednoiposoban-sa-stvarima-u-centru/NkJgZg43APw/'),(13463,'Novi Sad','Socijalno',39,'m²',87560,'EUR',2023,2,0,4,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-ponuda-samo-kod-nas-izgradnja/Nkbh45lSRIe/'),(13464,'Beograd','Slavija',92,'m²',210000,'EUR',NULL,4,1,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-prote-mateje-4-0-92-m2-210000/NkntOGDIp4i/'),(13465,'Beograd','Novi Beograd Blok',72,'m²',168391,'EUR',NULL,3,1,10,'garaža','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-stanovi-u-savadi-3-bez-provizije/NkLu7o99jRY/'),(13466,'Zlatibor','Palisad',79,'m²',143385,'EUR',NULL,4,0,0,'ostalo','u izgradnji',0,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/titova-vila-apartments--spa-zlatibor-kakav-ste-cekali/NkBQ0TU0BO9/'),(13467,'Beograd','Miljakovac III',31,'m²',43400,'EUR',NULL,2,1,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/31m2-t-stan-miljakovac-iii/NktyUGcJeXn/'),(13468,'Novi Sad','Socijalno',85,'m²',105060,'EUR',NULL,3,1,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-porodican-stan-samo-5-minuta-od-centra-grada/Nk31D1BVlzL/'),(13469,'Beograd','Julino brdo',31,'m²',44900,'EUR',NULL,1,1,3,'podrum','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zarkovo-10-uknjizen-stan/NkFWCVqPgdH/'),(13470,'Beograd','Mirijevo I',40,'m²',250,'EUR',NULL,2,1,4,'špajz','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo--20-terasa--dragoslava-srejovica/NkiZsmHMOdo/'),(13471,'Novi Sad','Adice',40,'m²',46350,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-adice/NkG1CwjmURh/'),(13472,'Niš','Centar',44,'m²',280,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strogi-centar-obrenoviceva/Nk52a-XPnUe/'),(13473,'Beograd','Bulevar Kr',63,'m²',72250,'EUR',2021,2,1,9,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-kralja-aleksandra-2-0-19-novogradnja/Nk7QcwAyOtK/'),(13474,'Beograd','Bulevar Kr',49,'m²',51460,'EUR',2021,1,1,9,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-kralja-aleksandra-1-0-19-novogradnja/NkzA_H6tKuD/'),(13475,'Niš','Centar',23,'m²',37000,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-u-centru/NklF3_Tkk4s/'),(13476,'Niš','Ćele kula',34,'m²',58000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-58000eur-kej/Nk6Z_qWaecZ/'),(13477,'Beograd','Donji Dorćol',39,'m²',83900,'EUR',1937,1,1,3,'podrum',NULL,0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-jednosoban-lako-adaptibilan-u-15/NkXrNMeSXIy/'),(13478,'Novi Sad','Centar',29,'m²',61800,'EUR',NULL,1,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-61800eur/Nk_Mgr7uhVj/'),(13479,'Niš','Čair',31,'m²',33000,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-cairu/NkFUzxGtV2z/'),(13480,'Beograd','Bulevar Kr',88,'m²',78320,'EUR',NULL,2,1,9,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-kralja-aleksandra-2-0-29-novogradnja/NkCm6ACMats/'),(13481,'Novi Sad','Grbavica',45,'m²',88065,'EUR',2020,2,0,4,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-i-vrlo-kvalitetna-gradnja/Nkg0VVwwCCh/'),(13482,'Novi Sad','Salajka',25,'m²',27810,'EUR',NULL,NULL,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-27810eur/Nk4iwoNM_cz/'),(13483,'Beograd','Gradska bolnica',28,'m²',35000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/28m2-stan-gradska-bolnica/NkKbURgJelG/'),(13484,'Beograd','Padinska skela',44,'m²',21000,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-padinska-skela-vrbovski-20-44m2-21000-eur/NkL5ugROony/'),(13485,'Beograd','Gundulićev venac',44,'m²',135000,'EUR',2018,2,1,6,'garaža','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-gundulicev-venac-venizelosova-44m2-venizelosova/NkeFdAvpfRyV/'),(13486,'Beograd','Vračar',42,'m²',400,'EUR',NULL,2,NULL,5,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-15-novogradnja-id-4322/NkHRgm4x8tw/'),(13487,'Novi Sad','Centar',37,'m²',71455,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-71455eur/NkleJTPxH1z/'),(13488,'Niš','Bulevar Nemanjića',41,'m²',48000,'EUR',NULL,1,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-blizini-vojne-bolnice/Nk0iY-IDNmS/'),(13489,'Beograd','Centar',45,'m²',125000,'EUR',1940,1,1,6,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-balkanska-45m2-balkanska/NkWTBOQeOVb/'),(13490,'Beograd','Kneza Miloša',45,'m²',500,'EUR',NULL,1,NULL,7,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/london-45m2-15-id-9878-1/NkLUBwp8I9T/'),(13491,'Srbija',NULL,28,'m²',36000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/28m2-t30-stan-mirijevo/NkWoZS_JNFN/'),(13492,'Zlatibor','Obudojevica',24,'m²',48000,'EUR',2000,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-sa-dvoristem-obodujevica/Nk7pG2_Vl1H/'),(13493,'Beograd','Vračar',62,'m²',159900,'EUR',NULL,2,1,4,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kod-krunske-id1914/NkfsqnEm3DH/'),(13494,'Beograd','Ledine',68,'m²',72000,'EUR',NULL,2,1,3,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ledine-nikolaja-berdajeva-964-id964/NklehtFW7ji/'),(13495,'Beograd','Beograd na vodi',119,'m²',387888,'EUR',2020,4,0,23,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-cetvorosoban-stan-u-beogradu-na-vodi/NkloF14vCJD/'),(13496,'Beograd','Crveni krst',60,'m²',105000,'EUR',NULL,2,1,3,'toplotna izolacija','novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-cena-1750eurm2--crveni-krst-60m2-novo/NkCK5r90uno/'),(13497,'Beograd','Beograd na vodi',111,'m²',375888,'EUR',2022,4,0,16,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-luksuzan-cetvorosoban-stan-od-111m2u-zgradi-bw-sole/NkRbHfnoxtJ/'),(13498,'Beograd','Dedinje',120,'m²',350000,'EUR',2012,4,1,3,'garaža','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-na-dedinju-sa-garazom/Nkn4769oNZA/'),(13499,'Beograd','Novi Beograd Blok',60,'m²',850,'EUR',NULL,2,NULL,9,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/square-43-garaza-id42317/NkQ6iW0kkm2/'),(13500,'Kragujevac','Bubanj',67,'m²',45000,'EUR',2003,3,1,NULL,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-trosoban-kragujevac-vasariste/NkSJGo6shjv/'),(13501,'Beograd','Lekino brdo',51,'m²',83000,'EUR',NULL,2,1,6,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ustanicka-id42289/Nk0d16hYHl3/'),(13502,'Beograd','Novi Beograd Blok',64,'m²',800,'EUR',NULL,2,NULL,5,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-garaza-id42171/Nk_YsXlovwU/'),(13503,'Beograd','Bajlonijeva pijaca',50,'m²',300,'EUR',NULL,2,NULL,4,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-id41548/Nkngq_3Vsk6/'),(13504,'Kragujevac','Aerodrom',100,'m²',55000,'EUR',2010,3,1,NULL,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-trosoban-kragujevac-aerodrom/NkeW_zR8Eff/'),(13505,'Beograd','Novi Beograd Blok',46,'m²',330,'EUR',NULL,2,NULL,14,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/opstina-id42174/NkEKWNIcJ8l/'),(13506,'Beograd','Stari Grad',70,'m²',200000,'EUR',NULL,3,1,2,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-salonac-u-centru-id2404/NkRnVLCCQ-k/'),(13507,'Temerin',NULL,132,'m²',118450,'EUR',1990,6,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/spratna-kuca-u-temerinu/NkwwAJrNO1c/'),(13508,'Kragujevac','Bubanj',62,'m²',70000,'EUR',2021,3,0,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-dvoiposoban-kragujevac-bubanj/NkXNV1RXroV/'),(13509,'Kragujevac','Bubanj',55,'m²',40000,'EUR',2003,3,1,NULL,NULL,'izvorno stanje',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-dvoiposoban-kragujevac-vasariste/NkIV9C0Ayk7/'),(13510,'Beograd','Stari Grad',72,'m²',208000,'EUR',NULL,3,1,4,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sreden-stan-u-centru-id2341/NkPlWiunl6W/'),(13511,'Beograd','Banjica',62,'m²',98500,'EUR',NULL,3,1,5,'podrum','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luks-stan-na-banjici-id2268/Nk-RvZs9m6v/'),(13512,'Beograd','Beograd na vodi',115,'m²',358888,'EUR',2021,4,0,8,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-u-zgradi-quartet-beograd-na-vodi/Nk4JAFDVKQy/'),(13513,'Beograd','Kalenić pijaca',82,'m²',195000,'EUR',1936,2,1,4,'ostava','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-30-salonac-82m2-14-id1257/NkqHB7atER9/'),(13514,'Beograd','Beograd na vodi',111,'m²',355888,'EUR',2022,4,0,16,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-libera-ekskluzivan-cetvorosoban-stan-sa-pogledom-na-park/NkZUycZGhU5/'),(13515,'Beograd','Centar',115,'m²',290000,'EUR',1936,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-troiposoban-stan-od-115m2-u-centru/NkuvFWenrB1/'),(13516,'Beograd','Centar',102,'m²',290000,'EUR',1950,3,1,6,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-trosoban-stan-kod-tasmajdana/NkHuh3BVKqP/'),(13517,'Beograd','Mali mokri lug',118,'m²',118000,'EUR',2007,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajemo-kucu-u-malom-mokrom-lugu/NkOMRiP1JSy/'),(13518,'Beograd',NULL,105,'m²',1200,'EUR',1938,3,NULL,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajemo-trosoban-stan-kod-skupstine-grada-beograda/Nk-hmbAeNK6/'),(13519,'Beograd','Voždovac',135,'m²',141000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-poslovni-prostor-na-vozdovcu/NkdFhSY0LA4/'),(13520,'Beograd','Vidikovac',66,'m²',94000,'EUR',NULL,2,1,6,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vidikovac-vidikovacki-venac-id2687/NkXdSXBhfZA/'),(13521,'Beograd','Voždovac',47,'m²',145000,'EUR',2020,2,0,6,'ostava','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdove-kapije-namesten-sa-garazom-i-ostavom-id1827/NkB360udKVV/'),(13522,'Beograd','Beograd na vodi',119,'m²',375888,'EUR',2018,4,0,23,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-ekskluzivan-cetvorosoban-stan-u-beogradu-na-vodi/NkLQUUAACx0/'),(13523,'Beograd','Centar',125,'m²',199000,'EUR',1929,4,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-cetvorosoban-dvostrano-orijentisan-stan-u-centru/NkDwn2-OU6S/'),(13524,'Kragujevac','Centar',70,'m²',69300,'EUR',2020,2,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-dvosoban-kragujevac-centar/NkpN3HhkC4Z/'),(13525,'Beograd','Beograd na vodi',109,'m²',344888,'EUR',2020,4,0,19,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-cetvorosoban-stan-od-109m2-u-zgradi-aria-beograd-na-vodi/NkAXZnVM7Zj/'),(13526,'Beograd','Južni bulevar',108,'m²',180000,'EUR',1978,5,1,12,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvoroiposoban-stan-na-vracaru-sa-garazom/Nkyk87gBaEe/'),(13527,'Beograd','Beograd na vodi',101,'m²',315888,'EUR',2022,4,0,16,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-luksuzan-cetvorosoban-stan-u-zgradi-bw-sole/NkBA01fnr-j/'),(13528,'Beograd','Savski venac',108,'m²',1000,'EUR',1970,3,NULL,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-trosoban-stan-na-savskom-vencu-kod-klinickog-centra/NkswikzBojS/'),(13529,'Beograd','Beograd na vodi',110,'m²',431888,'EUR',2020,3,0,17,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-ekskluzivan-trosoban-stan-u-zgradi-bw-terraces/Nktvk20zQsF/'),(13530,'Beograd','Beograd na vodi',110,'m²',412888,'EUR',2020,3,0,17,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-ekskluzivan-trosoban-stan-u-zgradi-bw-terraces/NkBsyoYmKwF/'),(13531,'Beograd','Beograd na vodi',110,'m²',370888,'EUR',2020,4,0,19,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-cetvorosoban-stan-u-zgradi-aria-beograd-na-vodi/NkXggWNQFWJ/'),(13532,'Beograd','Voždovac',105,'m²',210000,'EUR',2002,4,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-cetvorosoban-stan-od-105m2-na-vozdovcu/NkslmNaoIgH/'),(13533,'Beograd','Zemun',122,'m²',250000,'EUR',1930,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-salonski-stan-u-zemunu-u-karadjordjevoj-ulici/NkwZ76lwPcF/'),(13534,'Beograd','Trg Republike',120,'m²',700,'EUR',1939,3,NULL,6,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajemo-poslovni-prostor-u-centru/NkBaDgudIOw/'),(13535,'Srbija',NULL,110,'m²',99000,'EUR',NULL,3,0,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/42953-prodaja-kuca-kragujevacbadnjevac-99000-eur/NkDKPBffzPY/'),(13536,'Beograd','Voždovac',60,'m²',105000,'EUR',NULL,3,1,2,'spoljno parking mesto','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-bez-ulaganja-u-vojvode-stepe-id2175/NkjCpR5D14u/'),(13537,'Beograd','Šumice',67,'m²',122000,'EUR',NULL,3,1,6,'podrum','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-25-stan-sumice-id2416/NkqwZL3Revs/'),(13538,'Beograd','Institut za majku',54,'m²',99500,'EUR',NULL,2,1,5,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/institut-za-majku-i-dete-radoja-dakica-3326-id2060/Nkyx3WIlasH/'),(13539,'Beograd','Belvil',107,'m²',1000,'EUR',NULL,4,NULL,6,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/107m2-4t-stan-belvil/NkdZv1LHdqU/'),(13540,'Novi Sad','Bulevar',119,'m²',268830,'EUR',NULL,5,0,2,'spoljno parking mesto','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzna-nekretnina/NkVZ4Y4OBLn/'),(13541,'Niš','Trošarina',328,'m²',115000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-kuca-328m2-pr-iptk-trosarina-115000eur/Nk-4BBzmiSA/'),(13542,'Beograd','Beograd na vodi',23,'m²',265888,'EUR',NULL,2,1,16,'ostava','novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-zgrada-libera-3340-id2089/Nk_jwwcQE7M/'),(13543,'Beograd','Centar',54,'m²',180000,'EUR',NULL,2,1,7,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beogradanka-dobrinjska-1002-id2059/NkojYhfYI2y/'),(13544,'Beograd','Donji Dorćol',54,'m²',750,'EUR',NULL,2,NULL,7,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-venizelosova-1033-id2115/Nkf9oQhEOaB/'),(13545,'Beograd','Senjak',252,'m²',2600,'EUR',NULL,5,1,NULL,'bazen','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/izvanredna-kuca-sa-bazenom--4-ar-placa/NkHZN8Ruzvb/'),(13546,'Beograd','Belvil',105,'m²',1000,'EUR',NULL,4,1,NULL,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-novi-beograd--40--garaza-belvil/Nk1paDpB7Fu/'),(13547,'Beograd','Novi Beograd Blok',54,'m²',104900,'EUR',NULL,2,1,4,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-vojvodanska-3300-id3300/NkOLmtu7Kqb/'),(13548,'Beograd','Grocka',96,'m²',62000,'EUR',NULL,2,0,NULL,'garaža','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bolec-pavla-nikolica-1030-id2106/NkP8T6ePEiN/'),(13549,'Beograd','Kalenić pijaca',50,'m²',129000,'EUR',NULL,2,1,4,'podrum','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-novopazarska-949-id949/NkxQ0QHDAZH/'),(13550,'Beograd','Vračar',146,'m²',321000,'EUR',NULL,4,0,NULL,'garaža','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42939-prodaja-stan-neimar-321000-eur/NkSwau2Od9o/'),(13551,'Beograd','Stari Grad',54,'m²',250000,'EUR',NULL,2,1,3,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kosancicev-venac-1036-id2119/NkuJ12DERJ_/'),(13552,'Beograd','Novi Beograd Blok',65,'m²',110000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/paviljoni-tosin-bunar-3291-id3291/NkkBNWkCx54/'),(13553,'Beograd','Knez Mihajlova',104,'m²',287000,'EUR',1937,4,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/104m2-135-stan-knez-mihailova/NkRseQhfW3u/'),(13554,'Beograd','Dedinje',296,'m²',3000,'EUR',201,2,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kod-pinka-296m2-pr-eg/Nk28Pc3lYjR/'),(13555,'Kragujevac','Mala vaga',104,'m²',75000,'EUR',NULL,NULL,1,1,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-prodaji-cetvorosoban-stan-na-maloj-vagi-104m2-75000eur/NkpUC7MO9LP/'),(13556,'Petrovaradin','Stari majur',69,'m²',96380,'EUR',NULL,NULL,0,3,'radionica',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-na-petrovaradinu/NkS3EaHO6Cp/'),(13557,'Jagodina','Tabane',5,'m²',49000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tabane/NktzZsuAhO0/'),(13558,'Beograd','Cvijićeva',60,'m²',600,'EUR',NULL,2,NULL,6,'podrum','standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-cvijiceva-1094-id2230/Nk7JN17L_RL/'),(13559,'Kragujevac','Aerodrom',56,'m²',43500,'EUR',NULL,2,1,NULL,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-dvoiposoban-kragujevac-aerodrom/NkGcqCk1Y3e/'),(13560,'Beograd','Voždovac',61,'m²',99000,'EUR',NULL,3,1,8,'podrum','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-vojvode-stepe-id2265/NkQPFMAKFJy/'),(13561,'Beograd','Miljakovac I',70,'m²',82000,'EUR',NULL,3,1,5,'podrum','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-25-stan-na-miljakovcu-id2241/NkavFTT5vI7/'),(13562,'Zrenjanin','Lesnina',49,'m²',400,'EUR',NULL,2,NULL,3,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-namesten-dvosoban-stan-sa-parking-mestom-u-zgradi-sa-liftom-id1261/NkvaqceARhR/'),(13563,'Beograd','Novi Beograd Blok',62,'m²',500,'EUR',NULL,2,NULL,5,'spoljno parking mesto','standardna gradnja',1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-21-bulevar-mihaila-pupina-3370-id2193/Nk4Eurt1mUk/'),(13564,'Beograd','Novi Beograd Blok',25,'m²',134000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-23-odlican-uknjizen-stan-u-petospratnici-id1167/Nkv077xJLmR/'),(13565,'Pančevo','Centar',57,'m²',61000,'EUR',1978,2,1,4,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pancevo-dimitrija-tucovica-1105-id2250/NkswJAiGERT/'),(13566,'Beograd','Stari Grad',47,'m²',125000,'EUR',NULL,3,1,5,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kraljice-natalije-renoviran-id1182/NknBo1FWF-k/'),(13567,'Beograd','Tašmajdan',83,'m²',550,'EUR',NULL,2,NULL,7,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-id42311/NkOaaJLA7YI/'),(13568,'Beograd','Novi Beograd Blok',86,'m²',200000,'EUR',1975,4,1,6,NULL,'standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sava-centar-35--loda-id1468/Nk3abHbhmbh/'),(13569,'Beograd','Zemun',50,'m²',75000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-garibaldijeva-1041-id2133/Nkfym8zpe9_/'),(13570,'Beograd','Voždovac',62,'m²',125000,'EUR',NULL,2,1,3,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-crkva-jove-ilica-3346-id2121/NkwdJqr5XUk/'),(13571,'Beograd','Beograd na vodi',58,'m²',850,'EUR',2020,2,NULL,5,'ostava','novogradnja',1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/magnolia-polunamesten-garazno-mesto-orijentisan-ka-dvoristu-id1771/NkAWyuH99Ig/'),(13572,'Beograd','Novi Beograd Blok',62,'m²',135000,'EUR',NULL,3,1,4,'ostava','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-25-stan-u-bloku-21-id1179/NktQczW5lKT/'),(13573,'Beograd','Novi Beograd Blok',51,'m²',98500,'EUR',NULL,2,1,18,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-62-nehruova-3391-id2253/NkgQemhofdn/'),(13574,'Beograd','Beograd na vodi',55,'m²',180000,'EUR',2021,2,0,24,'ostava','novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-arcadia-zapadno-orijentisan-id1857/NkgALIEEvmZ/'),(13575,'Beograd','Košutnjak',54,'m²',160,'EUR',NULL,2,NULL,13,'ostava','standardna gradnja',1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-dvosoban-nenamesten-stan/NkIR7olRn-w/'),(13576,'Beograd','Retenzija',64,'m²',130000,'EUR',1920,2,1,7,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retenzija-palmira-toljatija-3342-id2104/NkMpalji9YL/'),(13577,'Novi Sad','Petrovaradin',89,'m²',119200,'EUR',2021,NULL,0,4,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-penthouse-na-samo-pet-minuta-do-centra-grada/NkUsvAGjhLZ/'),(13578,'Jagodina',NULL,42,'m²',24000,'EUR',NULL,1,1,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-pijaca/Nkmv28ICGpS/'),(13579,'Beograd','Novi Beograd Blok',60,'m²',174900,'EUR',NULL,2,0,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/wellport-nov-lux-dvosoban-stan-id7036/NkVu5Vu9gO_/'),(13580,'Novi Sad','Bulevar',40,'m²',59740,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija/NkbsxZkqjFK/'),(13581,'Beograd','Ledine',57,'m²',76500,'EUR',NULL,1,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ledine-novogradnja-bez-provizije-uknjizen-oplenacka/NkMefQslcZX/'),(13582,'Beograd','Dedinje',500,'m²',5000,'EUR',NULL,8,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/5671-izdavanje-kuca-dedinje-5000-eur/NkOZaVsvCsV/'),(13583,'Niš','Palilula',32,'m²',32000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-32m2-palilula-id1311/Nk-_GQ8wmpb/'),(13584,'Beograd','Ledine',71,'m²',95800,'EUR',NULL,2,1,2,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ledine-novogradnja-bez-provizije-uknjizen-oplenacka/NkQeqeFVjE3/'),(13585,'Novi Sad','Socijalno',66,'m²',92000,'EUR',2022,3,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-sirem-centrupovoljna-cena-kvadrata/NkGYnwiciBl/'),(13586,'Novi Sad','Liman 3',78,'m²',450,'EUR',NULL,3,NULL,NULL,NULL,NULL,1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/potpuno-opremljen-trosoban-stan-na-limanu/NkxeTPq0vgs/'),(13587,'Novi Sad','Bulevar',86,'m²',177160,'EUR',NULL,NULL,1,7,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/f-a-n-t-a-s-t-i-c-a-n-treba-ga-vidjeti-uzivo/NkaEzzxyTql/'),(13588,'Novi Sad','Socijalno',61,'m²',129800,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkPScQK_k99/'),(13589,'Jagodina',NULL,36,'m²',16000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-siokovac/Nkb7d1ZmsEdc/'),(13590,'Jagodina',NULL,45,'m²',20000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-siri-centar/NkM3wUFCTU7/'),(13591,'Novi Sad','Novo Naselje',72,'m²',96410,'EUR',NULL,4,1,NULL,'ostava','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stojana-novakovica-lep-porodicni-stan/NkIH5cFyIlg/'),(13592,'Beograd','Ledine',59,'m²',82000,'EUR',NULL,1,1,2,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ledine-novogradnja-bez-provizije-uknjizen-oplenacka/Nk13cofjiT3/'),(13593,'Beograd','Ledine',67,'m²',89900,'EUR',NULL,2,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ledine-novogradnja-bez-provizije-uknjizen-oplenacka/Nk5JymiNrpj/'),(13594,'Beograd','Zemun',47,'m²',79900,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-20-renoviran-glavna/Nkp4IXhxobH/'),(13595,'Beograd','Cvetkova pijaca',64,'m²',115200,'EUR',2021,3,1,4,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-30-cvetkova-pijaca-podujevska/NkcF9trt5k0/'),(13596,'Beograd','Senjak',66,'m²',107000,'EUR',NULL,3,1,2,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/senjak-stan-30-66m226m2t-renoviran-bulevar-vojvode-misica/NkDPDbdtZPx/'),(13597,'Novi Sad','Somborski bulevar',62,'m²',95790,'EUR',NULL,NULL,0,4,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvoiposoban-stan/NkuWaYHcVYp/'),(13598,'Novi Sad','Veternik',170,'m²',113000,'EUR',NULL,5,1,1,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/spratna-kuca-na-veterniku/NkdfbLzPtt1/'),(13599,'Beograd','Crveni krst',50,'m²',89000,'EUR',NULL,1,1,20,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-najlepsi-pogled-stan-15-50m2-89000e-grcica-milenka/NkuFH857Ipe/'),(13600,'Beograd','Novi Beograd Blok',72,'m²',156000,'EUR',NULL,2,1,5,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nbgd-bl-28-renoviran-stan-25-72m2t-milutina-milankovica/NkDwFRxEMYI/'),(13601,'Petrovaradin','Sadovi',140,'m²',149350,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-u-sadovima/NkW0Q_9HLOa/'),(13602,'Svilajnac',NULL,488,'m²',299000,'EUR',NULL,NULL,1,NULL,'nadstrešnica','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/svilajnac-kuca-488m2-bazen-72m2-70-ari/NkkU-kitLPY/'),(13603,'Beograd','Avala',170,'m²',70000,'EUR',NULL,6,1,2,'podrum','izvorno stanje',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/avala-tresnja-kuca-170m2-na-20-ari-placa/NksM0-cfC28/'),(13604,'Novi Sad','Klisa',144,'m²',123600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-spratna-kuca-na-klisi/NkDiLQRw-0C/'),(13605,'Novi Sad','Podbara',104,'m²',180250,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predivan-stan-sakriven-u-centru-novog-sada/Nk53osrIsO_/'),(13606,'Beograd','Neimar',360,'m²',890000,'EUR',NULL,6,1,1,'garaža',NULL,0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vracar-neimar-kuca-360m2-sa-placem-4-ara/NkD_TCS6G_E/'),(13607,'Vrnjačka Banja',NULL,316,'m²',200001,'EUR',1980,6,1,2,'nadstrešnica','novogradnja',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-vrnjackoj-banji/Nkjrj3NumHP/'),(13608,'Novi Sad','Podbara',27,'m²',55620,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednosoban-stan/NkSfIvqvHNg/'),(13609,'Novi Sad','Sajmište',142,'m²',272950,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetna-nekretnina/NkvwexmhB5K/'),(13610,'Novi Sad','Sajam',79,'m²',120510,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivna-lokacija/NkNvW06Vt68/'),(13611,'Beograd','Vračar',107,'m²',2000,'EUR',NULL,3,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-30-lux-id-4331/NkILpSnLVMY/'),(13612,'Novi Sad','Petrovaradin',41,'m²',62110,'EUR',2022,2,0,4,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan/NkNbjZTDEJo/'),(13613,'Novi Sad','Grbavica',83,'m²',101970,'EUR',NULL,4,1,5,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-raspored-novija-gradnja/NkUHp3P9vZC/'),(13614,'Novi Sad','Liman 2',52,'m²',96410,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/liman-2/NkOdBqazQsp/'),(13615,'Novi Sad','Detelinara',40,'m²',71600,'EUR',NULL,NULL,0,NULL,NULL,'u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan/NkNYlwMcFpZ/'),(13616,'Novi Sad','Bulevar',47,'m²',70200,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan/Nk4Uamceqm_/'),(13617,'Novi Slankamen',NULL,136,'m²',90000,'EUR',2009,3,1,NULL,'nadstrešnica','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/indjija-okolina/NkrLh02ubbA/'),(13618,'Jagodina',NULL,30,'m²',8500,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-rit/NkGGBocpamV/'),(13619,'Beograd','Tašmajdan',91,'m²',239500,'EUR',1960,4,1,6,'podrum','izvorno stanje',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-crkva-svetog-marka-91m2-id1125/Nk90Hci_vXm/'),(13620,'Petrovaradin','Stari majur',91,'m²',112990,'EUR',NULL,NULL,0,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-na-petrovaradinu/NkbtMyDGpqG/'),(13621,'Novi Sad','Centar',136,'m²',384190,'EUR',NULL,NULL,1,NULL,'recepcija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra/NkghnLeH8NW/'),(13622,'Despotovac',NULL,43,'m²',20000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-despotovac/NkK01XSTfop/'),(13623,'Novi Sad','Podbara',34,'m²',66950,'EUR',NULL,2,1,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalna-uknjizena-nekretnina-na-izuzetno-trazenoj-lokaciji/NkCI7KMmua6/'),(13624,'Novi Sad','Bulevar',40,'m²',59740,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-lokacija/NkVQ9v9YvQs/'),(13625,'Novi Sad','Petrovaradin',30,'m²',48280,'EUR',2022,0,0,4,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-u-izgradnji/NkWPyCjcMAa/'),(13626,'Zlatibor','Obudojevica',24,'m²',48000,'EUR',2000,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-sa-dvoristem-obodujevica/Nkzrdl0QSv4/'),(13627,'Obrenovac','Centar',30,'m²',130,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-jednoiposoban-stan-u-obrenovcu/NkecAAu0Ids/'),(13628,'Novi Sad','Bulevar',26,'m²',56650,'EUR',NULL,1,1,7,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-stan-na-extra-lokaciji-u-blizini-dnevnika-i-futoske-pijace-posto-je-uknjizen-bez-tereta/Nkv6Dm4J4-A/'),(13629,'Novi Sad','Detelinara nova',35,'m²',61800,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkFWZJ4Pmem/'),(13630,'Novi Sad','Novo Naselje',29,'m²',61800,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-/NkJRn9yRcE5/'),(13631,'Zlatibor','Centar',39,'m²',87000,'EUR',2019,NULL,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-centru-zlatibora/NkOi4KunjHz/'),(13632,'Jagodina','Centar',20,'m²',22000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-centar/Nk1931_3r8sh/'),(13633,'Beograd','Karaburma',23,'m²',45000,'EUR',NULL,1,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/23m2-stan-karaburma/NkMj1Zlt60Y/'),(13634,'Zlatibor','Zova',31,'m²',58710,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-sa-letnjikovcem-zova-zlatibor/NkeV1gys73h/'),(13635,'Beograd','Miljakovac II',102,'m²',89000,'EUR',NULL,4,1,5,'ostava','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/miljakovac-vukasoviceva-duplex/Nk99KaW3_9D/'),(13636,'Niš','Palilula',37,'m²',44500,'EUR',NULL,1,1,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-sa-pdv-om/Nk_vPGx8IHu/'),(13637,'Zlatibor','Centar',39,'m²',87000,'EUR',2019,NULL,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-centru-zlatibora/Nkj-X7T0Bj2/'),(13638,'Beograd','Voždovac',1,'m²',55000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-vozdovac/Nkbp6taK5a6/'),(13639,'Jagodina',NULL,1,'m²',45000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-akva-park/Nkqb0aZj4Ok/'),(13640,'Zlatibor','Zova',31,'m²',58710,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-sa-letnjikovcem-zova-zlatibor/Nk8NH_ymhTe/'),(13641,'Beograd','Vračar',45,'m²',125000,'EUR',NULL,2,1,3,'podrum','kompletna rekonstrukcija',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-stan-lamartinova-kod-hrama/NkHVxgKM5P2/'),(13642,'Novi Sad','Telep',38,'m²',59500,'EUR',NULL,2,0,3,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-cena-sa-povratom-pdv-a-/NkD2qaYqjeq/'),(13643,'Beograd','Belvil',101,'m²',1300,'EUR',NULL,3,1,10,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-novi-beograd--30--garaza-belvil/NkZq6kv0gMI/'),(13644,'Novi Sad','Bulevar',40,'m²',59740,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-jednosoban-stan-na-top-lokaciji/Nkd0uWHVGNF/'),(13645,'Novi Sad','Veternik',64,'m²',77300,'EUR',2020,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/najkvalitetnija-gradnja-u-mirnom-delu-novog-sada-prodaje-se-kompletno-namesten/NkTbOAiEv4o/'),(13646,'Novi Sad','Telep',39,'m²',51500,'EUR',NULL,2,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-uknjizen-51500/NkgTV3j44NQ/'),(13647,'Novi Sad','Socijalno',30,'m²',230,'EUR',NULL,1,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vrhunska-garsonjera-kod-socijalnog/Nkp7tGGrHA7/'),(13648,'Novi Sad','Podbara',25,'m²',230,'EUR',NULL,1,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renovirana-10-minuta-od-centra/NkW74HV_8ma/'),(13649,'Jagodina',NULL,1,'m²',18000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-lovci/NkVpzJJsl9nb/'),(13650,'Beograd','Čubura',45,'m²',550,'EUR',NULL,2,NULL,5,'podrum','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-sta-stangarazapodrum-id-12123/NklyeCkmtE8/'),(13651,'Jagodina','Centar',28,'m²',23000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-centar/Nkf5xVPJcpp/'),(13652,'Novi Sad','Novo Naselje',72,'m²',96410,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-retko-u-ponudi-novo-naselje-021425-112/NkjUo1hLJYP/'),(13653,'Novi Sad','Novo Naselje',37,'m²',69360,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/preporuka-0628737458/NkoKB748TPT/'),(13654,'Beograd','Dedinje',89,'m²',205000,'EUR',2012,4,1,2,'pristup bez barijera','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-stan-89m2parking-id1123/NkeUCe5pcvJ/'),(13655,'Beograd','Senjak',60,'m²',300,'EUR',NULL,3,NULL,1,'ostava','izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-stan-na-senjaku-kod-mosta-na-adi/NkgUbNEERhq/'),(13656,'Novi Sad','Grbavica',54,'m²',100120,'EUR',2014,3,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-uknjizen/NkkCnycazts/'),(13657,'Beograd','Dedinje',87,'m²',450000,'EUR',2003,4,1,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-kuca-151m2-na-4-14-ari-id1146/NkYR4tMYsvo/'),(13658,'Zlatibor','Obudojevica',24,'m²',48000,'EUR',2000,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-sa-dvoristem-obodujevica/Nkdrz1jjmSk/'),(13659,'Jagodina','Centar',62,'m²',26400,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-centar/NkeUs_6KtYR/'),(13660,'Novi Sad','Somborski bulevar',34,'m²',300,'EUR',NULL,2,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prednost-zaposleni/NkB3MZ8OF8u/'),(13661,'Jagodina',NULL,29,'m²',18500,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-streliste/Nk3sA2c_X7aP/'),(13662,'Novi Sad','Novo Naselje',43,'m²',66450,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-novom-naselju/Nkg93y5ARlg/'),(13663,'Beograd','Voždovac',59,'m²',102000,'EUR',NULL,3,1,0,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-stan-za-prodaju-blizu-fon-a-id14945/413062/'),(13664,'Beograd','Miljakovac III',23,'m²',32200,'EUR',NULL,2,1,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/23m2-t-stan-miljakovac-iii/NkQwCStHnf_/'),(13665,'Pančevo','Karaula',110,'m²',90000,'EUR',2014,4,1,NULL,'nadstrešnica','završena izgradnja',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/montazna-kuca-karaula-pancevo/NkDdhX1y59l/'),(13666,'Novi Sad','Ribljja pijaca',130,'m²',216300,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-struktura/NkTWbY9eQIY/'),(13667,'Beograd','Centar',50,'m²',104000,'EUR',NULL,2,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-dvosoban-salonac-kod-politike-id6560/NkGWdsyQKV2/'),(13668,'Beograd','Novi Beograd Blok',61,'m²',180000,'EUR',NULL,2,1,9,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/square-nov-dvosoban-stan-sa-garaznim-mestom-kod-arene-id7047/NkINjZcguXE/'),(13669,'Beograd','Novi Beograd Blok',73,'m²',149900,'EUR',NULL,2,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-atraktivan-dvosoban-stan-na-prestiznoj-lokaciji-u-bloku-29-id6949/Nk9mEw23Yzb/'),(13670,'Beograd','Beograd na vodi',55,'m²',170000,'EUR',NULL,2,0,23,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-arcadia-nov-lux-dvosoban-stan-id6906/NkUkmbB5tav/'),(13671,'Beograd','Ledine',61,'m²',82300,'EUR',NULL,2,1,2,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ledine-novogradnja-uknjizen-bez-provizije-oplenacka/NkXAPqdDjjj/'),(13672,'Beograd','Botanička bašta',58,'m²',112200,'EUR',NULL,2,1,14,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-dvosoban-stan-kod-botanicke-baste-id6074/Nkr-vHL6rNq/'),(13673,'Beograd','Novi Beograd Blok',58,'m²',106900,'EUR',NULL,2,1,16,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-dvosoban-stan-u-bloku-28-id7092/Nk1488fH_NM/'),(13674,'Beograd','Novi Beograd Blok',60,'m²',175000,'EUR',NULL,2,1,7,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-34-carobno-dizajniran-dvosoban-stan-carina-id6427/NkZI7MDWiGJ/'),(13675,'Beograd','Novi Beograd Blok',55,'m²',99000,'EUR',NULL,2,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetao-funkcionalan-dvosoban-stan-u-bloku-71-id5811/NkV38GlnFNS/'),(13676,'Beograd','Dedinje',67,'m²',142800,'EUR',NULL,2,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-luksuzan-dvosoban-stan-na-dedinju-id6909/NkGzNZAjTDs/'),(13677,'Beograd','Banovo brdo',61,'m²',124900,'EUR',NULL,2,0,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-dvosoban-stan-na-banovom-brdu-id6915/Nk9SNM5VDQD/'),(13678,'Beograd','Voždovac',61,'m²',114900,'EUR',NULL,2,1,3,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-dvosoban-stan-kod-vozdovacke-crkve-id6992/NkQLKpuYr5M/'),(13679,'Beograd','Beograd na vodi',63,'m²',320000,'EUR',NULL,2,1,21,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-residences-nov-lux-dvosoban-stan-id5815/NkcVnNbGxL8/'),(13680,'Beograd','Vračar',48,'m²',130000,'EUR',NULL,2,1,5,'spoljno parking mesto','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/neodoljivo-atraktivan-dvosoban-stan-na-vracaru-id6772/Nkx2nlGGiTW/'),(13681,'Beograd','Novi Beograd Blok',54,'m²',103000,'EUR',1998,2,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-komforan-dvosoban-stan-id7053/Nk8hmBIQSCw/'),(13682,'Beograd','Novi Beograd Blok',48,'m²',155000,'EUR',NULL,2,0,7,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/west-65-nov-atraktivan-dvosoban-stan-id6943/NkXvp2KOH5t/'),(13683,'Beograd','Autokomanda',49,'m²',78500,'EUR',NULL,2,1,3,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-dvosoban-stan-na-autokomandi-id7026/NkGsojtXjmg/'),(13684,'Beograd','Vidikovac',53,'m²',85000,'EUR',NULL,2,1,6,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-dvosoban-stan-u-rakovici-id6865/NkvhRCWwqEI/'),(13685,'Novi Sad','Avijatičarsko naselje',154,'m²',360500,'EUR',NULL,4,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/fantasticna-skrivena-porodicna-kuca-u-mirnom-kraju/NkR2YdOaCq5/'),(13686,'Beograd','Vračar',107,'m²',300000,'EUR',1960,4,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/107m2-l8-stan-vracar/40507/'),(13687,'Novi Sad','Socijalno',104,'m²',164800,'EUR',NULL,5,0,NULL,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicno-namesten-na-najtrazenijoj-lokaciji-/Nkj7CMuXOM2/'),(13688,'Beograd','Palata pravde',69,'m²',139000,'EUR',1994,2,1,6,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvosoban-stan-u-durmitorskoj-id7083/NkyFfpcmbea/'),(13689,'Beograd','Novi Beograd Blok',65,'m²',110000,'EUR',NULL,2,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tosin-bunar-atraktivan-dvosoban-stan-id7166/Nkl5qHSpGB3/'),(13690,'Beograd','Terazije',63,'m²',161000,'EUR',NULL,2,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivan-dvosoban-salonac-na-terazijama-id7035/NkU-6bMKPLf/'),(13691,'Beograd','Miljakovac III',43,'m²',60200,'EUR',NULL,2,1,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/43m2-t-stan-miljakovac-iii/NkibckfMmd4/'),(13692,'Beograd','Terazije',55,'m²',184000,'EUR',NULL,2,1,6,NULL,'izvorno stanje',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/terazije-atraktivan-renoviran-dvosoban-kod-hotela-moskva-id7202/NkOKo2RoUd0/'),(13693,'Beograd','Novi Beograd Blok',74,'m²',240000,'EUR',2021,2,1,8,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sakura-park-nov-lux-dvosoban-stan-sa-garazom-kod-delta-city-id7066/NkfrNpMbH5g/'),(13694,'Beograd','Ada Ciganlija',49,'m²',127000,'EUR',2009,2,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-ada-mall-atraktivan-dvosoban-sa-terasom-od-135m2-id7108/Nk3Rjiik6G5/'),(13695,'Beograd','Miljakovac III',38,'m²',53200,'EUR',NULL,2,1,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38m2-t-stan-miljakovac-iii/NkSgcJ-KeR5/'),(13696,'Beograd','Novi Beograd Blok',58,'m²',248900,'EUR',NULL,2,0,30,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/west-65-tower-nov-luksuzan-dvosoban-stan-id7044/NkY2HGxv6L_/'),(13697,'Novi Sad','Detelinara nova',27,'m²',55600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-nova-detelinara/Nk9oYkYZSd7/'),(13698,'Ćuprija',NULL,42,'m²',21000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-zeleznicka-stanica/NkRf_X-iv1U/'),(13699,'Beograd','Miljakovac III',28,'m²',39200,'EUR',NULL,2,1,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/28m2-t-stan-miljakovac-iii/NktTuOENYuf/'),(13700,'Beograd','Miljakovac III',38,'m²',53200,'EUR',NULL,2,1,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38m2-t-stan-miljakovac-iii/NkGf9SPqK-u/'),(13701,'Beograd','Novi Beograd Blok',63,'m²',247000,'EUR',NULL,2,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/west-65-nov-luksuzan-dvosoban-stan-id7150/NkQy19yP824/'),(13702,'Beograd','Novi Beograd Blok',58,'m²',219900,'EUR',NULL,2,0,30,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/west-65-tower-nov-luksuzan-dvosoban-stan-id7113/NkmtEt0zQGX/'),(13703,'Futog',NULL,810,'m²',1133000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-investicija/NkFDinQcLBW/'),(13704,'Beograd','Vračar',115,'m²',320000,'EUR',NULL,NULL,1,4,'rezervisan parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-pozarevacka-40-115m2-salonski-lux/NkC4WwZxf9C/'),(13705,'Novi Sad','Novo Naselje',72,'m²',96410,'EUR',NULL,3,1,4,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan-na-novom-naselju/NkmjNZgoO7c/'),(13706,'Beograd','Miljakovac III',29,'m²',40600,'EUR',NULL,2,1,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/29m2-t-stan-miljakovac-iii/NkRQaIUh8xB/'),(13707,'Novi Sad','Centar',113,'m²',309000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/neverovatna-ponuda/NkFh2q0qzdu/'),(13708,'Beograd','Centar',58,'m²',550,'EUR',NULL,2,1,5,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-dvosobnog-salonca-kod-skupstine-id6619/NkyKlOUhMK2/'),(13709,'Beograd','Vračar',140,'m²',2800,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-vracaru--40--garaza-cena-sa-svim-troskovima/NkimxnQ2BsX/'),(13710,'Beograd','Čukarica',600,'m²',160000,'EUR',1936,20,1,5,'nadstrešnica','u pripremi',0,10,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/umka-adaptirana-predratna-vila/Nk7JO0pXhjl/'),(13711,'Sremska Kamenica','Paragovo',316,'m²',165830,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-na-paragovu/NkHFtMGhOEP/'),(13712,'Beograd','Voždovac',126,'m²',2000,'EUR',NULL,4,0,6,'sigurnosni uređaji','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-na-autokomandi/Nk7-NlDHP9x/'),(13713,'Novi Sad','Socijalno',61,'m²',129800,'EUR',NULL,2,1,6,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-stan-bez-ulaganja-blizu-centra/Nk-oT_mfzqp/'),(13714,'Beograd','Višnjička banja',90,'m²',135000,'EUR',2016,3,1,5,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vis-banja-30-stan-lux-odmah-useljiv-uknjizen-stojana-stoleta-arandelovica/NkFQp7pem6m/'),(13715,'Beograd','Barajevo',178,'m²',102000,'EUR',NULL,6,1,NULL,'garaža','izvorno stanje',0,3,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-234m2-centar-barajeva/NkOz1JlafEQ/'),(13716,'Beograd','Zemun',110,'m²',267500,'EUR',2021,4,1,4,'toplotna izolacija','završena izgradnja',0,3,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-u-najlepsem-delu-zemuna-odmah-useljivi/NkB_aedVUme/'),(13717,'Novi Sad','Liman 3',105,'m²',270380,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dodatno-radjen-novogradnja/NkwQLw4bUcF/'),(13718,'Beograd','Autokomanda',140,'m²',179000,'EUR',1999,4,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/140m2-2ldvori-stan-autokomanda/Nkr4sbaB7ly/'),(13719,'Kragujevac','Beloševac',430,'m²',168000,'EUR',NULL,13,0,2,'baštenska kuća','izvorno stanje',0,3,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/undefined/Nk1rQ2qMe87/'),(13720,'Beograd','Zemun',105,'m²',259000,'EUR',2021,3,0,4,'toplotna izolacija','završena izgradnja',0,3,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-odmah-useljivi-u-najlepsem-delu-zemuna-ulica-pored-dunava/Nkfs_8CtHdU/'),(13721,'Beograd','Mirijevo I',263,'m²',235000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mirijevo-ulofa-palmea/NkXXiOfhOee/'),(13722,'Novi Sad','Centar',44,'m²',77250,'EUR',NULL,2,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-centru-tanja-06566-48-306/NkGk0KjLZg1/'),(13723,'Novi Sad','Petrovaradin',38,'m²',54230,'EUR',NULL,NULL,0,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-novogradnja-povrat-pdv-a-/NkbaIxYBPI8/'),(13724,'Beograd','Stari Grad',600,'m²',1400000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/venizelosova-crkva-aleksandra-nevskog-600m2/Nko4O9emG6I/'),(13725,'Beograd','Bežanijska kosa II',52,'m²',97000,'EUR',NULL,1,1,6,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-ii-stan-15-52m2t-ljubinke-bobic/NkJPEHW6hYs/'),(13726,'Novi Banovci',NULL,140,'m²',84000,'EUR',NULL,5,1,NULL,'prednji vrt',NULL,0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-banovci-zeleznicka-porodicna-kuca-140m2-garaza-plac-5a/NkBqL6km_V3/'),(13727,'Beograd','Novi Beograd Blok',86,'m²',164900,'EUR',1970,4,1,10,'podrum','kompletna rekonstrukcija',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-funkcionalan-stan-blok-38/Nk1kf-rGQIf/'),(13728,'Novi Sad','Petrovaradin',34,'m²',50100,'EUR',NULL,NULL,0,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-garsonjera-povrat-pdv-a-/NkaeIgPoYCc/'),(13729,'Beograd','Dedinje',103,'m²',230000,'EUR',NULL,4,1,3,'spoljni kamin','nadogradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-djordja-radojlovica-vlasnik/Nk6wcQbBsiF/'),(13730,'Novi Sad','Bulevar',123,'m²',206000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-raspored-i-lokacija/NkHIMATFprz/'),(13731,'Novi Sad','Klisa',270,'m²',123600,'EUR',NULL,5,0,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-na-klisi/NkCjgjsQ6ow/'),(13732,'Beograd','Novi Beograd Blok',61,'m²',204900,'EUR',NULL,2,1,6,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/west-65-nov-lux-dvosoban-stan-sa-garaznim-mestom-id6391/NkrNnrOkgeA/'),(13733,'Vrdnik',NULL,310,'m²',185000,'EUR',NULL,8,1,1,'nadstrešnica',NULL,0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-banji-vrdnik/Nk05N_myePs/'),(13734,'Niš','Pantelej',240,'m²',150000,'EUR',NULL,7,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-panteleju/Nk6hstmnL5d/'),(13735,'Novi Sad','Klisa',104,'m²',141110,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicno-odrzavana-kuca-na-klisi/Nk_Yvf68Gck/'),(13736,'Beograd','Skadarlija',54,'m²',190000,'EUR',NULL,2,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivan-dvosoban-stan-kod-skadarlije-id6604/Nk-Sa1wyQvh/'),(13737,'Beograd','Vukov spomenik',66,'m²',167970,'EUR',NULL,3,1,7,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-stanovi-kod-vuk-spomenika-bez-provizije/Nkl292XVVL5/'),(13738,'Zlatibor','Palisad',54,'m²',98010,'EUR',NULL,NULL,0,NULL,'zimska bašta','u izgradnji',0,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/titova-vila-apartments--spa-zlatibor-kakav-ste-cekali-54m2/Nk4v3mTlY1Q/'),(13739,'Beograd','Donji Dorćol',47,'m²',85000,'EUR',NULL,2,1,3,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-dvosoban-stan-na-dorcolu-id6845/Nkr7F2rgmk_/'),(13740,'Beograd','Mirijevo I',55,'m²',71500,'EUR',2018,2,1,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-uknjizen-55m2-direktno-od-investitora/23849/'),(13741,'Sremska Kamenica','Paragovo',257,'m²',330000,'EUR',NULL,5,1,2,'nadstrešnica','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prelepa-kuca-sa-pogledom-bez-ulaganja-paragovo/Nk-rKwpOcqQ/'),(13742,'Beograd','Zvezdara',50,'m²',115400,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-stanovi-na-zvezdari-bez-provizije/NkXwO4gxk7G/'),(13743,'Beograd','Trošarina',9,'m²',121150,'EUR',2020,3,1,7,'toplotna izolacija','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojvode-stepe-395b-5609m-trosoban-useljiv/NkQJ-xCq33h/'),(13744,'Zlatibor','Palisad',57,'m²',103455,'EUR',NULL,NULL,0,NULL,'ostalo','u izgradnji',0,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/titova-vila-apartments--spa-zlatibor-kakav-ste-cekali-57m2/NkO7Zms3c1r/'),(13745,'Beograd','Novi Beograd Blok',66,'m²',110900,'EUR',NULL,2,1,4,'podrum','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetao-dvosoban-stan-u-bloku-70-id6648/NkH98UsuuZg/'),(13746,'Beograd','Beograd na vodi',56,'m²',186888,'EUR',NULL,2,1,23,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-bez-provizije-nov-luksuzan-dvosoban-stan-id5569/NkduRzeFbGQ/'),(13747,'Beograd','Crveni krst',168,'m²',300000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vracar-crveni-krst-vukice-mitrovic-168m2-vukice-mitrovic/NkKbsolcBpu/'),(13748,'Novi Sad','Salajka',111,'m²',102900,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-odlican-stan-sa-sjajnim-rasporedom/Nk-eTfdw7pN/'),(13749,'Beograd','Vukov spomenik',86,'m²',211130,'EUR',NULL,4,1,7,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-stanovi-kod-vuk-spomenika-bez-provizije/NkB6jNdrMSq/'),(13750,'Zlatibor','Centar',58,'m²',84900,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3658-m2-84900-eura/Nka1smLZpJK/'),(13751,'Beograd','Kalemegdan',110,'m²',450000,'EUR',NULL,5,1,2,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-kalemegdan-pariska-110m2-pariska/NkZF-YfUMp5/'),(13752,'Beograd','Novi Beograd Blok',95,'m²',180000,'EUR',NULL,4,1,4,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/narodnih-heroja-fontana-id41030/Nkwp53cPs_K/'),(13753,'Beograd','Vračar',38,'m²',107000,'EUR',NULL,1,1,5,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hadzi-djerina-38m2-uknjizen-id1937/NkGIfAH_vRh/'),(13754,'Novi Sad','Detelinara',28,'m²',52620,'EUR',NULL,NULL,0,NULL,NULL,'u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan/NkskNxbjocL/'),(13755,'Beograd','Donji Dorćol',40,'m²',100000,'EUR',NULL,1,1,11,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-panciceva-40m2-uknjizen-id1958/NkMAWaIrwRH/'),(13756,'Novi Sad','Sajmište',44,'m²',72600,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-odmah-useljiv/NkyreZrY2Bj/'),(13757,'Beograd','Lekino brdo',30,'m²',350,'EUR',NULL,1,NULL,3,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-vozdovac-sf-10471-tetovska/Nk03RB5utR-/'),(13758,'Beograd','Dedinje',151,'m²',1600,'EUR',NULL,5,NULL,NULL,'garaža','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-stan-za-izdavanje-id4596/Nky6ojH1Hpc/'),(13759,'Beograd','Voždovac',240,'m²',130000,'EUR',1981,6,1,NULL,'garaža','standardna gradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/avala-60-10-ari-placa-gas-uknjizena-id1479/NkWP4kvSQes/'),(13760,'Beograd','Dedinje',45,'m²',130000,'EUR',NULL,1,0,4,'podrum','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-sime-lozanica-20-45m2-id1414/NkDW2GtSeR0Q/'),(13761,'Novi Sad','Socijalno',36,'m²',52600,'EUR',NULL,2,0,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-ponuda/NkKsNljAhkL/'),(13762,'Beograd','Stari Grad',40,'m²',400,'EUR',NULL,1,NULL,6,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-40kvm-ivsprat-dorcol-strogi-centar-id1226/NkIjnySB376/'),(13763,'Novi Sad','Liman 1',40,'m²',77250,'EUR',NULL,2,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/liman-1-prilika-jednoiposoban/NkTONGMWqwo/'),(13764,'Beograd','Kalenić pijaca',42,'m²',128000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-niska-20-15-id1293/NkqFGYN5YGO/'),(13765,'Niš','Bulevar Nemanjića',33,'m²',230,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-na-viii-spratu-bulevar-nemanjica/Nk2Fi6BWMi_/'),(13766,'Beograd','Slavija',170,'m²',450000,'EUR',2007,5,0,6,'ostava','standardna gradnja',0,3,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-krunska-50-id10925/NkkWdjusX6j/'),(13767,'Novi Sad','Bulevar',30,'m²',230,'EUR',NULL,NULL,NULL,NULL,'toplotna izolacija',NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predivan-jednosoban-stan-useljiv/NkpLKyoLNjM/'),(13768,'Beograd','Kalenić pijaca',110,'m²',900,'EUR',NULL,3,NULL,4,'spoljno parking mesto','standardna gradnja',1,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/krunski-venac-110m2-iii-cg-parking-uk-id74752/NkjMcRo5YK2/'),(13769,'Beograd','Mirijevo I',137,'m²',130000,'EUR',NULL,3,1,2,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-137m2-i-eg-uk-id75129/Nk1TwilcVIB/'),(13770,'Novi Sad','Spens',39,'m²',62000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi/NkI1ropqMWo/'),(13771,'Beograd','Železnik',247,'m²',105000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zeleznik-60-ta-3-ari-placa-uknjizena-105000-eur-id1894/Nkl7kQuNFKX/'),(13772,'Beograd','Kluz',30,'m²',350,'EUR',NULL,NULL,NULL,8,'spoljno parking mesto','novogradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-sf-10468-bulevar-kralja-aleksandra/Nkx-7zSWIc1/'),(13773,'Beograd','Donji Dorćol',40,'m²',65000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kupujem-stan-do-40-m2-centar-beograda-isplata-u-kesu-0645388628/NkVi6dx_-9D/'),(13774,'Beograd','Centar',78,'m²',230000,'EUR',1928,3,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/78m2-2t-centar-stan/Nk0o0SH5KYV/'),(13775,'Beograd','Beograd na vodi',75,'m²',226888,'EUR',NULL,3,0,13,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/75m2-t-beograd-na-vodi-stan/Nk-vIlC2-jI/'),(13776,'Beograd','Beograd na vodi',73,'m²',214888,'EUR',NULL,3,0,8,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/73m2-t-beograd-na-vodi-stan/Nkw3Rtv-rtL/'),(13777,'Beograd','Vračar',43,'m²',128000,'EUR',NULL,2,0,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-hrama-id2418/Nk04Vj78-Ky/'),(13778,'Beograd','Zemun',30,'m²',59500,'EUR',NULL,1,1,5,'podrum','kompletna rekonstrukcija',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-u-zemunu-30m2/NkCROtS58mp/'),(13779,'Beograd','Vračar',41,'m²',90000,'EUR',NULL,1,1,4,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-molerova-kod-njegoseve-id2773/NkCAvKRUotj/'),(13780,'Beograd','Žarkovo',75,'m²',102000,'EUR',NULL,3,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/75m2-t-zarkovo-stan/Nk40Bw015qD/'),(13781,'Beograd','Kopitareva gradina',150,'m²',495000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-kopitareva-gradina-kopitareva-gradina-40-150m2-495000-eur/NkuBDq9K-YT/'),(13782,'Beograd','Beograd na vodi',79,'m²',257888,'EUR',NULL,3,0,16,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/79m2-t-beograd-na-vodi-stan/NkwE4Mf0Lkr/'),(13783,'Novi Sad','Železnička stanica',55,'m²',78800,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-kod-zstanice-064822-21-40/NkrvnmbnmcR/'),(13784,'Beograd','Beograd na vodi',79,'m²',254888,'EUR',NULL,3,0,13,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/79m2-t-beograd-na-vodi-stan/NkHwvqCVsqW8/'),(13785,'Novi Sad','Avijatičarsko naselje',40,'m²',66950,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-bez-ulaganja/Nk7T8JUvHKo/'),(13786,'Novi Sad','Somborski bulevar',38,'m²',62630,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odmah-useljivo/NkwscKlqYb5/'),(13787,'Novi Sad','Liman 1',40,'m²',77250,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija/Nk4YIlyKv_4/'),(13788,'Novi Sad','Spens',39,'m²',62000,'EUR',NULL,2,0,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-spens-0212215500-0648033314/Nkwm3V8BGLH/'),(13789,'Beograd','Beograd na vodi',79,'m²',228888,'EUR',NULL,3,0,23,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/79m2-t-beograd-na-vodi-stan/NkDPaOkWO5h/'),(13790,'Novi Sad','Centar',28,'m²',62000,'EUR',NULL,1,0,7,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetno-lep-jednosoban-stan/NkkWU58kVIG/'),(13791,'Beograd','Autokomanda',41,'m²',78500,'EUR',NULL,2,1,4,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-humska-oblakovska-15-41m28m2-id1290/Nk-MYkmQ-l3/'),(13792,'Beograd','Mirijevo I',137,'m²',206000,'EUR',NULL,3,1,2,'vrt','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-137m2-pr-eg-287ari-2-parking-mesta-uk-id75126/Nknk5uhzNMb/'),(13793,'Beograd','Stari Grad',177,'m²',377000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-strahinjica-bana-stan--pp-id12611/NkGbD0Q8AqM/'),(13794,'Beograd','Novi Beograd Blok',102,'m²',249900,'EUR',NULL,4,1,7,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-arsenija-carnojevica-arena-novi-beograd-id1751/NkLXNAii1nk/'),(13795,'Beograd','Kalenić pijaca',143,'m²',500000,'EUR',2010,5,1,5,'spoljno parking mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-50-id8604/NkCs2WqriPZ/'),(13796,'Beograd','Vukov spomenik',150,'m²',299000,'EUR',NULL,3,1,6,NULL,'novogradnja',0,3,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukov-spomenik-150m2-vi-cg-uk-id69104/NkwiedQ_iM1/'),(13797,'Beograd','Resnik',242,'m²',133000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rakovica-resnik-aleksandra-vojinovica-kuca-242m2-133000-eur/Nke5F6_Is1m/'),(13798,'Beograd','Dedinje',107,'m²',300000,'EUR',NULL,4,0,2,'ostava','novogradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-35-id7372/Nkdu5k80d2T/'),(13799,'Niš','Duvanište',130,'m²',350,'EUR',NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stambeno-poslovni-prostor/NkYBj8i9VfD/'),(13800,'Beograd','Vračar',120,'m²',240000,'EUR',NULL,5,1,5,'spoljno parking mesto','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-50-id6892/Nk0uVJnzLHh/'),(13801,'Beograd','Cerak',40,'m²',75000,'EUR',NULL,1,1,2,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cerak-pristinska-id2678/NkgqUF8htLL/'),(13802,'Beograd','Sremčica',270,'m²',98000,'EUR',1973,7,0,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kir-janjina-sremcica-cukarica-id1634/Nk7sriFfK24/'),(13803,'Beograd','Novi Beograd Blok',120,'m²',182000,'EUR',2000,4,1,5,'spoljno parking mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/klare-cetkin-hotel-yu-blok-11-novi-beograd-id1567/NkNEjOdk6Cl/'),(13804,'Beograd','Zemun',220,'m²',460000,'EUR',NULL,7,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/slavonska-cara-dusana-zemun-id1713/NkKIyr0E22x/'),(13805,'Obrenovac',NULL,320,'m²',55000,'EUR',1991,10,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palih-boraca-mala-mostanica-obrenovac-id1663/Nkf2baeJJrl/'),(13806,'Beograd','Partizanov stadion',700,'m²',500000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvecanska-humska-savski-venac-id1696/Nkw4A9a1zLj/'),(13807,'Beograd','Zemun',250,'m²',3500,'EUR',NULL,10,NULL,NULL,'vrt','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/svetotrojcina-zemun-cara-dusana-zemun-id1680/NkD1IHijjuc/'),(13808,'Beograd','Voždovac',174,'m²',252000,'EUR',2007,4,1,7,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kostolacka-vozdovacka-crkva-vozdovac-id1685/Nkz8sq0HtLW/'),(13809,'Beograd','Kotež',38,'m²',39500,'EUR',NULL,1,0,4,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kotez-id2734/NkzJtvN-5DR/'),(13810,'Beograd','Novi Beograd Blok',41,'m²',89000,'EUR',NULL,1,1,9,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-arene-id2761/Nk_uH_5Xzle/'),(13811,'Beograd','Zemun',250,'m²',430000,'EUR',NULL,7,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/svetotrojcina-zemun-centar-zemun-id1666/NkuLjq5fZjH/'),(13812,'Beograd','Bežanijska kosa II',123,'m²',179800,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-ii-123m2-vpr-cg-uk-id71363/NkUXmVij7Sz/'),(13813,'Beograd','Zemun',137,'m²',180000,'EUR',NULL,5,1,2,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-50-id7594/NkCMSSZbt-U/'),(13814,'Beograd','Karaburma',175,'m²',185000,'EUR',2012,5,1,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-karaburma-50-id13689/Nk_LioT9iPY/'),(13815,'Beograd','Vračar',140,'m²',1400,'EUR',NULL,5,NULL,NULL,NULL,'standardna gradnja',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-krunska-50-id11783/Nkf51GcaX4B/'),(13816,'Beograd','Sremčica',135,'m²',115000,'EUR',1977,4,1,NULL,'podrum','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremcica-40-eg-uknjizena-id1306/NkEfzqw5Z0j/'),(13817,'Novi Sad','Socijalno',38,'m²',84460,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-na-socijalnom/NkkAl_5R7gO/'),(13818,'Beograd','Banjica',152,'m²',210000,'EUR',NULL,1,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/banjica-60-eg-uknjizena-id1357/Nkd3TxNYGdm/'),(13819,'Novi Sad','Bulevar',172,'m²',288400,'EUR',2010,5,1,5,'javni parking','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-petosoban-stan-na-bulevaru-evrope-172m2/Nkpraysqepj/'),(13820,'Novi Sad','Socijalno',38,'m²',84460,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-jednoiposoban-stan-u-novoj-zgradi-kod-socijalnog/NkHYljtGl9s/'),(13821,'Beograd','Gornji Dorćol',190,'m²',290000,'EUR',NULL,7,1,4,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-cara-urosa-190m2-id1132/NkEQ631xQWK/'),(13822,'Beograd','Crveni krst',122,'m²',460000,'EUR',NULL,3,1,6,'spoljno parking mesto','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-122m2-vi-eg-lux-uk-id75887/NkrNUaRZyZ8/'),(13823,'Beograd','Mirijevo I',137,'m²',100000,'EUR',NULL,3,1,2,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-137m2-ii-eg-uk-id75131/Nk9yhEdDne2/'),(13824,'Beograd','Stari Grad',38,'m²',145000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-dositejeva-id2484/NkssrhMn4ni/'),(13825,'Beograd','Banjica',282,'m²',470000,'EUR',1972,1,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/banjica-100-eg-5-4-ari-placa-uknjizena-id1585/NkUKRjR2iwY/'),(13826,'Novi Sad','Bulevar',42,'m²',240,'EUR',NULL,1,1,7,'ostava za bicikle','standardna gradnja',1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-jednosoban-stan-42-m2-2-sprat-namesten/NkOM7wj4tIl/'),(13827,'Beograd','Ledine',300,'m²',170000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ledine-surcinska-60-eg-8-ari-placa-uknjizena-id50836/1190467/'),(13828,'Beograd','Đeram pijaca',40,'m²',350,'EUR',NULL,2,1,7,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/deram-p-40m2-vii-cg/Nk9NpA_nbE1/'),(13829,'Novi Sad','Adice',37,'m²',48100,'EUR',NULL,2,0,NULL,'garažno mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoba-nov-lux-48100e/NkYa5tbT-Oi/'),(13830,'Beograd',NULL,126,'m²',189000,'EUR',NULL,3,1,8,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sajam-126m2-vii-cg-uk-id73263/NkrjtA6WUN0/'),(13831,'Beograd','Trošarina',150,'m²',300000,'EUR',NULL,3,0,8,NULL,'novogradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosarina-v-stepe-150m2-vi-cg-lux-id74776/NkGt_fFnxul/'),(13832,'Beograd','Trošarina',105,'m²',189000,'EUR',NULL,3,0,8,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosarina-v-stepe-105m2-iii-cg-lux-useljiv-id74778/Nk3cMpZJ11U/'),(13833,'Beograd','Kalenić pijaca',147,'m²',1200,'EUR',NULL,4,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sredacka-kalenic-pijaca-vracar-id1716/NkmyXvxXw4_/'),(13834,'Beograd','Novi Beograd Blok',42,'m²',350,'EUR',NULL,2,NULL,15,'spoljno parking mesto','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-1-fontana-pariske-komune-20-42m2-350-eur/NkirXqbSyKE/'),(13835,'Beograd','Voždovac',110,'m²',187000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-prodaju-u-ulici-vojvode-stepe/Nk2Pc5hn2QQ/'),(13836,'Beograd','Beograd na vodi',75,'m²',240888,'EUR',NULL,3,0,13,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/75m2-t-beograd-na-vodi-stan/Nk8fkiuKeAg/'),(13837,'Pančevo','Kotež 1',32,'m²',23000,'EUR',1985,1,1,5,'podrum','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-na-odlicnoj-lokaciji/NkhSeXe3xPW/'),(13838,'Beograd','Vračar',105,'m²',2000,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-30--garaza-kalenic/NkE5YdBNykI/'),(13839,'Beograd','Beograd na vodi',71,'m²',210888,'EUR',NULL,3,0,13,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/71m2-t-beograd-na-vodi-stan/NkYG9I0NnPo/'),(13840,'Beograd','Zvezdin stadion',200,'m²',1800,'EUR',NULL,5,NULL,3,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-50-duplex-lux-prazan-id12937/NkV8B7NhIAQ/'),(13841,'Beograd','Mirijevo I',190,'m²',170000,'EUR',NULL,5,1,3,'podrum','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-milica-od-macve-190m2-id32565/Nk4fjQK3Mn8/'),(13842,'Beograd','Stari Grad',110,'m²',1000,'EUR',NULL,4,NULL,5,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-35-za-pp-id12758/NkM5Jrj_ytc/'),(13843,'Beograd','Lion',159,'m²',390000,'EUR',2011,5,0,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-duplex-kod-liona-id1771/NkfdfC0K4-P/'),(13844,'Beograd','Centar',168,'m²',450000,'EUR',NULL,5,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetao-petosoban-salonac-kod-skupstine-id6818/NkdM91wgOg5/'),(13845,'Novi Sad','Petrovaradin',38,'m²',58020,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkwINruWd2O/'),(13846,'Novi Sad','Socijalno',45,'m²',128970,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ova-11-uknjizena-/NkU0g8aFHHn/'),(13847,'Beograd','Zemun',105,'m²',165000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/bezanijska-centar-zemun-id1733/NkKTA9H8MAI/'),(13848,'Beograd','Kalenić pijaca',102,'m²',350000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-tomasa-jeza-1022l-id1320/Nkx-mr6n-e2/'),(13849,'Novi Sad','Centar',28,'m²',200,'EUR',NULL,1,NULL,3,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-jednosoban-stan-28m2-centar-socijalno-200eu-parking/NkcOU7sqVWo/'),(13850,'Beograd','Beograd na vodi',72,'m²',221888,'EUR',NULL,3,0,13,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/72m2-t-beograd-na-vodi-stan/NkDgEFFiiks/'),(13851,'Beograd','Beograd na vodi',75,'m²',623888,'EUR',NULL,2,0,42,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/75m2-beograd-na-vodi-stan/Nkhcpsl2XnF/'),(13852,'Beograd','Dedinje',300,'m²',3000,'EUR',NULL,5,NULL,2,'vrt','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rtv-pink-jevrema-grujica-lux-id86487/NkSHc3hUdSu/'),(13853,'Novi Sad','Telep',38,'m²',42000,'EUR',NULL,3,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prilika/NkOUU23kkaJ/'),(13854,'Novi Sad','Detelinara',31,'m²',42230,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-blizu-sajma-42230e/NkSSnh6tHGR/'),(13855,'Beograd','Stari Grad',40,'m²',98900,'EUR',NULL,2,1,8,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-brace-baruh-id2579/NkwhWqY1OTD/'),(13856,'Beograd','Trošarina',72,'m²',140200,'EUR',2021,3,0,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/72m2-t-trosarina-stan/NkIBFnAkeEL/'),(13857,'Beograd','Terazije',109,'m²',288000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/decanska-trg-nikole-pasica-id38983/Nk_zX0pSIlU/'),(13858,'Novi Sad','Grbavica',107,'m²',198380,'EUR',NULL,3,1,5,'ostava','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-uknjizen-trosoban--garaza-id1000357/Nko5uR2fil6/'),(13859,'Beograd','Skadarlija',106,'m²',286000,'EUR',NULL,4,1,4,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/unikatan-renoviran-troiposoban-salonac-kod-skadarlije-id7236/NkQbThBBVEh/'),(13860,'Beograd','Palilula',45,'m²',350,'EUR',NULL,2,NULL,7,'javni parking',NULL,1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-centru-grada/NkgfMiaGpB_/'),(13861,'Beograd','Vračar',28,'m²',230,'EUR',NULL,1,1,7,NULL,NULL,1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-kod-pozorista-28m2/NklnlPaIM2M/'),(13862,'Novi Sad','Centar',30,'m²',61800,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-perfektan-stan/NkXkDmhgTuF/'),(13863,'Novi Sad','Subotički bulevar',26,'m²',57680,'EUR',NULL,1,0,7,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-sa-pdv-om/NkDkrDlHcdB/'),(13864,'Beograd','Beograd na vodi',75,'m²',227888,'EUR',NULL,3,0,13,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/75m2-t-beograd-na-vodi-stan/Nkewb3fXk0q/'),(13865,'Beograd','Centar',110,'m²',195000,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-urosa-knez-mihailova-stari-grad-beograd-sr-id36507/NkPud2PDU_3/'),(13866,'Beograd','Mirijevo I',111,'m²',138000,'EUR',1990,5,1,4,NULL,'standardna gradnja',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-16-oktobra-111m216m2-id30596/Nkj7wgTdKKD/'),(13867,'Beograd','Novi Beograd Blok',220,'m²',449990,'EUR',NULL,5,0,NULL,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-arena-duplex-nov-lux-id12088/NkCiHzEH9de/'),(13868,'Beograd','Stari Grad',174,'m²',400000,'EUR',NULL,5,1,6,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-brankova-174m230-id1341/Nkfl6jL0_Yi/'),(13869,'Novi Sad','Novo Naselje',43,'m²',63860,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-naselje-stan/NkZAR1zyKl2/'),(13870,'Beograd','Zemun',39,'m²',150,'EUR',NULL,1,1,1,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-pionirska-namesten/Nk0WwiHVe2i/'),(13871,'Beograd','Dedinje',400,'m²',4500,'EUR',NULL,NULL,1,NULL,'vrt','standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje/NkNmxSwgTEH/'),(13872,'Beograd','Crveni krst',33,'m²',60000,'EUR',NULL,2,1,3,'vrt','novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-id2752/NkzoYlVZ2-U/'),(13873,'Beograd','Banjica',36,'m²',69000,'EUR',NULL,2,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-id2690/NkhmBpegZ7g/'),(13874,'Novi Sad','Spens',30,'m²',61800,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-na-keju/NkF6KtXzmW9/'),(13875,'Beograd','Novi Beograd Blok',103,'m²',182000,'EUR',NULL,4,1,4,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prostran-renoviran-troiposoban-stan-u-bloku-37-id7345/NkxRrUEORLw/'),(13876,'Beograd','Centar',120,'m²',319000,'EUR',NULL,5,1,5,NULL,'izvorno stanje',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jedinstven-petosoban-salonac-u-resavskoj-id6889/NkocBRaAxi4/'),(13877,'Beograd','Vukov spomenik',201,'m²',475000,'EUR',NULL,5,1,6,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/noviji-atraktivan-petosoban-sa-garazom-kod-vuka-id7282/NkYZ1GgS30b/'),(13878,'Beograd','Vračar',26,'m²',73000,'EUR',NULL,1,1,6,NULL,'u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-nov-garsonjera-id2632/NkHs8756NET/'),(13879,'Beograd','Cvetanova ćuprija',41,'m²',73000,'EUR',NULL,1,1,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-zvezdara-sf-8182-srdana-knezevica/Nk2p_fyGHjL/'),(13880,'Beograd','Zemun',75,'m²',152000,'EUR',1980,4,1,12,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/75m2-l-gornji-grad-stan/NkY5kJJxy_g/'),(13881,'Novi Sad','Liman 1',40,'m²',77250,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-limanu/NkqCvwXweqT/'),(13882,'Beograd','Beograd na vodi',76,'m²',219888,'EUR',NULL,2,0,23,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/76m2-t-beograd-na-vodi-stan/NkEZpigAViW/'),(13883,'Beograd','Dedinje',43,'m²',700,'EUR',NULL,1,1,5,'bazen','novogradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-dedinje-koste-racina/Nk0rhurjXi3/'),(13884,'Beograd','Voždovac',78,'m²',106800,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/78m2-t-vozdovac-stan/NkFphQCQgpp/'),(13885,'Beograd','Crveni krst',72,'m²',130000,'EUR',NULL,3,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/72m2-l-crveni-krst-stan/NksikSrqr-t/'),(13886,'Beograd','Beograd na vodi',78,'m²',237888,'EUR',NULL,3,0,17,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/78m2-t-beograd-na-vodi-stan/Nk54rBWpNZh/'),(13887,'Novi Sad','Petrovaradin',37,'m²',57430,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkGf23F9DD3/'),(13888,'Beograd','Kalenić pijaca',73,'m²',217000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/73m2-2l-kalenic-stan/NkecGqL5k4x/'),(13889,'Novi Sad','Grbavica',40,'m²',88580,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-bez-ulaganja/NkzpianJGzX/'),(13890,'Beograd','Voždovac',72,'m²',163250,'EUR',2020,2,1,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/72m2-t-vozdovac-stan/NkANFuK5Qea/'),(13891,'Beograd','Beograd na vodi',78,'m²',239888,'EUR',NULL,3,0,17,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/78m2-t-beograd-na-vodi-stan/Nkwd5bh7dx4/'),(13892,'Beograd','Beograd na vodi',77,'m²',225888,'EUR',NULL,3,0,17,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/77m2-t-beograd-na-vodi-stan/NkP8posoiHX/'),(13893,'Beograd','Beograd na vodi',72,'m²',209888,'EUR',NULL,3,0,8,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/72m2-t-beograd-na-vodi-stan/NkGRUUUJbWf/'),(13894,'Beograd','Vukov spomenik',77,'m²',204000,'EUR',2021,3,0,4,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/77m2-t-vukov-spomenik-stan/Nk6y36n-Kyj/'),(13895,'Beograd','Beograd na vodi',72,'m²',233888,'EUR',NULL,3,0,13,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/72m2-t-beograd-na-vodi-stan/NkmK6U_aQHb/'),(13896,'Beograd','Centar',75,'m²',325000,'EUR',1938,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/75m2-2fbt-centar-stan/NkzzfzaTSIT/'),(13897,'Beograd','Voždovac',77,'m²',140000,'EUR',2011,4,1,7,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/77m2-stepa-stepanovic-stan/NkllOUDR7wl/'),(13898,'Novi Sad','Bulevar',32,'m²',58710,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-oslobodenja/NkLNMNeASRm/'),(13899,'Beograd','Severni bulevar',45,'m²',400,'EUR',NULL,NULL,1,NULL,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odmah-useljiv/Nk00uE_wE1T/'),(13900,'Novi Sad','Petrovaradin',45,'m²',67720,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetan-kvalitet-gradnje-i-opreme/NkuzDxE6uPq/'),(13901,'Novi Sad','Socijalno',37,'m²',56650,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno/NkTu0I1C-4L/'),(13902,'Beograd','Terazije',16,'m²',200,'EUR',NULL,NULL,NULL,5,NULL,'standardna gradnja',1,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/studio-u-centru-10-terasa-pajsijeva/Nk2h8k1Qjwu/'),(13903,'Beograd','Lekino brdo',45,'m²',350,'EUR',NULL,2,NULL,5,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-gospodara-vucica-15-45m2-350-eur/NkBObVAzVIr/'),(13904,'Beograd','Vračar',40,'m²',330,'EUR',NULL,2,NULL,4,NULL,'izvorno stanje',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-hrama-dvosoban-40-kvm-id1244/NkletIBAMaH/'),(13905,'Beograd','Kalenić pijaca',74,'m²',230000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/74m2-t-kalenic-stan/Nk9PBWcfyk3/'),(13906,'Novi Sad','Centar',30,'m²',61800,'EUR',NULL,1,1,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija/NksZPO_DtV3/'),(13907,'Beograd','Zemun',30,'m²',59500,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-30m2-ii-ta-uk-id76084/NkI4oD_kCe2/'),(13908,'Beograd','Braće Jerković',41,'m²',67000,'EUR',2005,2,0,8,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-jednoiposoban-stan-u-naselju-brace-jerkovic/NkdscdOsQiU/'),(13909,'Novi Sad','Grbavica',43,'m²',88580,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija/NkKm8ZhPNcy/'),(13910,'Beograd','Vukov spomenik',71,'m²',188500,'EUR',2021,3,0,4,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/71m2-t-vukov-spomenik-stan/NkN8ncZ-UAk/'),(13911,'Beograd','Novi Beograd Blok',11,'m²',12000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/11m2-garaza-blok-28/NkLtBajkRsJ/'),(13912,'Novi Sad','Betanija',34,'m²',62800,'EUR',2005,1,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-betanija-kv-3400-eur-62800-id-1053897/NkBWlmoFbDQ/'),(13913,'Beograd','Kalenić pijaca',42,'m²',125000,'EUR',NULL,2,1,11,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-pijaca-kursulina-20-iiixi-id1187/Nk670vo7kWi/'),(13914,'Beograd','Beograd na vodi',75,'m²',222888,'EUR',NULL,3,0,13,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/75m2-t-beograd-na-vodi-stan/NkaxVnV6ODA/'),(13915,'Novi Sad','Socijalno',38,'m²',84460,'EUR',NULL,2,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-top-lokaciji-namesten-/Nkph5JRroZT/'),(13916,'Novi Sad','Petrovaradin',38,'m²',59000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkN7R5MBSdL/'),(13917,'Novi Sad','Grbavica',43,'m²',88580,'EUR',NULL,NULL,1,NULL,'ostava',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grbavica-dvosoban/Nk_jsMzWCXL/'),(13918,'Beograd','Stari Grad',45,'m²',450,'EUR',NULL,2,NULL,5,NULL,'kompletna rekonstrukcija',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-hilandarska-20-odlican-stan/NkLUZmXGQgT/'),(13919,'Beograd','Vračar',25,'m²',75000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-stojana-protica-jednosoban-uknjizen-id1623/NkLXA8vmqry/'),(13920,'Beograd','Trošarina',72,'m²',140200,'EUR',2021,3,0,3,'garaža','u izgradnji',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/72m2-l-trosarina-stan/NkI3JghsmbS/'),(13921,'Beograd','Dedinje',190,'m²',2300,'EUR',2006,4,NULL,3,'ostava','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pivljanina-baja-dedinje-savski-venac-id1671/NkzPzfgD06n/'),(13922,'Beograd','Grocka',320,'m²',97000,'EUR',NULL,10,1,NULL,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/karagacka-avala-zuce-grocka-id1681/NkSaw2etFg6/'),(13923,'Irig',NULL,189,'m²',155000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/9-vojvodanske-brigade-vrdnik-irig-id1568/NkUyvBnW24X/'),(13924,'Beograd','Banovo brdo',150,'m²',159000,'EUR',1966,3,0,1,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renovirano-903030-id1142/NkN-SP_EES1/'),(13925,'Beograd','Savski venac',103,'m²',257500,'EUR',NULL,4,1,5,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonac-kod-beograda-na-vodi-id1251/NkV_YMAxsD8/'),(13926,'Beograd','Stari Grad',198,'m²',390000,'EUR',NULL,7,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-cara-urosa-198m-2-parking-mesta-id1545/NkzL6GJxdZ3/'),(13927,'Beograd','Kalenić pijaca',120,'m²',275000,'EUR',1997,2,1,6,NULL,'izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sredacka---bulevar-kralja-aleksandra-id26078/NknmAxJHatN/'),(13928,'Velika Plana',NULL,133,'m²',25000,'EUR',1997,5,1,NULL,'vrt','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/beograd-za-milosevac--doplata-za-stan-beograd-id1204/NkgQnDqc5pu/'),(13929,'Beograd','Novi Beograd Blok',147,'m²',319000,'EUR',1998,4,1,7,'spoljno parking mesto','standardna gradnja',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-ybc-blok-12-147m2-izuzetan-polozaj-luks-id1171/NkPXUSCABrg/'),(13930,'Beograd','Centar',150,'m²',1500,'EUR',NULL,6,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/knez-mihailova-trg-republike-id37310/Nk-34VNw6BXJ/'),(13931,'Beograd','Novi Beograd Blok',123,'m²',1400,'EUR',NULL,5,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-arena-blok-29-id41931/NkXmqAE5-Sd/'),(13932,'Beograd','Zemun',181,'m²',180000,'EUR',1987,4,1,NULL,'vrt','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-ugrinovacka-id1125/Nkc7uIT6Dl9/'),(13933,'Beograd','Vukov spomenik',105,'m²',229000,'EUR',1987,4,1,7,'podrum','standardna gradnja',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kod-vuka-vojvode-brane-105-m2-67-id1209/NkibITuQLU6/'),(13934,'Beograd','Terazije',143,'m²',480000,'EUR',NULL,7,1,6,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/terazije-luksuzan-sedmosoban-stan-id7406/NkiAX8wJbjr/'),(13935,'Beograd','Gornji Dorćol',155,'m²',390000,'EUR',1939,4,1,2,'ostava','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-dositejeva-penthaus-id1195/Nk77iSjJzKB/'),(13936,'Beograd','Banovo brdo',245,'m²',400000,'EUR',NULL,7,1,3,'garaža','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-orfelinova-245m2garaza-id32186/Nk3TQkgHDnL/'),(13937,'Beograd','Neimar',196,'m²',492000,'EUR',2021,3,1,9,'garaža','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/60-stan-na-vracaru-juzni-bulevar-2500em2--pdv-id1060/Nku8nzOKshQ/'),(13938,'Beograd','Stari Grad',163,'m²',900,'EUR',NULL,6,NULL,4,NULL,'standardna gradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vasina-centar-id39175/NkrgdFqVVav/'),(13939,'Beograd','Kalenić pijaca',140,'m²',1400,'EUR',NULL,3,NULL,NULL,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/baba-visnjina-lux-moderan-duplex-id812924/NkKJpjQ2zzq/'),(13940,'Novi Sad','Sajam',102,'m²',102000,'EUR',NULL,5,1,6,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-micurinova-50-102m2-102000eur/NkIV8PMQhOA/'),(13941,'Beograd','Tašmajdan',109,'m²',250700,'EUR',NULL,5,1,7,'podrum','standardna gradnja',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45-stan-kod-vukovok-spomenika-id1052/NkOBvQ924Nr/'),(13942,'Beograd','Kalenić pijaca',145,'m²',1000,'EUR',NULL,5,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id39346/NkNUCE0o_lW/'),(13943,'Beograd','Sopot',147,'m²',220000,'EUR',2010,7,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/sopot-kosmaj-prelepa-kuca-id1208/NkZ6U69QjLf/'),(13944,'Beograd','Novi Beograd Blok',150,'m²',1500,'EUR',NULL,7,NULL,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-28-arena-70-prazan-id12966/NkmkwdZ246z/'),(13945,'Beograd','Novi Beograd Blok',117,'m²',500,'EUR',NULL,4,NULL,7,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-44-tc-piramida-id43573/NkTw3NsENBN/'),(13946,'Novi Sad','Bulevar',22,'m²',250,'EUR',NULL,1,NULL,NULL,'spoljno parking mesto','novogradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-namestena-garsonjera-id9141280/NkfCGNf9BX4/'),(13947,'Petrovaradin',NULL,28,'m²',40210,'EUR',2021,1,1,3,NULL,'u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petrovaradin-garsonjera-u-izgradnji-kupovina-od-investitora-id1033645/NkhjDXLjqgc/'),(13948,'Novi Sad','Sajam',26,'m²',200,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-namestena-garsonjera-id9132766/NkDX0rJxfKm/'),(13949,'Beograd','Autokomanda',45,'m²',80000,'EUR',2017,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/autokomanda-dobropoljska-58m2-id29873/NkCr7v6viJm/'),(13950,'Beograd','Zemun',130,'m²',500,'EUR',NULL,5,NULL,3,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-id40973/Nki7P1yzRF_/'),(13951,'Beograd','Crveni krst',220,'m²',1100,'EUR',NULL,7,NULL,NULL,'vrt','standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vracar-izdaje-se-zasebna-kuca-sa-garazom-id1200/Nk60oxpDNo-/'),(13952,'Beograd','Novi Beograd Blok',125,'m²',1100,'EUR',NULL,5,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-yubc-blok-12-id42441/NksS_igmeM6/'),(13953,'Novi Sad','Bulevar',397,'m²',4000,'EUR',NULL,6,NULL,10,'ostava','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-luksuzan-kompletno-namesten-stan-id9101543/NkfJItwl47w/'),(13954,'Beograd','Čubura',44,'m²',90000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cubura-vracar-maksima-gorkog-1-5-id1256/NkA90hEe8xW/'),(13955,'Beograd','Senjak',200,'m²',3500,'EUR',NULL,4,NULL,NULL,'vrt','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/senjak-izdaje-se-cetvorosoban-stan-sa-garazom-i-bazenom-id1180/NkGXYyrR_cr/'),(13956,'Beograd','Cvetkova pijaca',40,'m²',105000,'EUR',2011,3,1,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cvetkova-pijaca-vojvode-bojovica-63m2-id32915/NkGGE2yRlKM/'),(13957,'Novi Sad','Grbavica',25,'m²',190,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-namestena-garsonjera-id9139181/NkEKkj4hfZK/'),(13958,'Novi Sad','Podbara',28,'m²',280,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-podbara-nova-kompletno-namestena-garsonjera-id9140514/Nkf4wcTsPb1/'),(13959,'Novi Sad','Centar',25,'m²',250,'EUR',NULL,1,NULL,NULL,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-odlicna-kompletno-namestena-garsonjera-id9135124/NkFYGK9O4e7/'),(13960,'Beograd','Dedinje',149,'m²',345000,'EUR',2011,4,1,3,'ostava','novogradnja',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-149m2-odlicna-novija-zgrada-23-lift-luks-id1038/NkEA4SY6dQi/'),(13961,'Novi Sad','Bulevar',101,'m²',151500,'EUR',NULL,4,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-evrope-bulevar-evrope-40-101m2-151500eur/Nk32D6m0fjt/'),(13962,'Beograd','Stari Grad',212,'m²',265000,'EUR',NULL,6,0,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dzordza-vasingtona-centar-stari-grad-beograd-sr-id30346/NkBZaE0ixKh/'),(13963,'Novi Sad','Telep',32,'m²',300,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-telep-kompletno-namestena-garsonjera-id7944/NkLyWBvDURp/'),(13964,'Novi Sad','Detelinara nova',22,'m²',44290,'EUR',NULL,1,1,8,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-nova-detelinara-uknjizena-garsonjera-id1033797/Nk4Vp1bbqgF/'),(13965,'Beograd','Vračar',120,'m²',900,'EUR',NULL,5,NULL,2,NULL,'standardna gradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mutapova-hram-svetog-save-id40656/NkRQzgUJ3Rd/'),(13966,'Beograd','Kalemegdan',116,'m²',290000,'EUR',NULL,5,1,3,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gospodar-jevremova-kalemegdan-id37943/NkQr8-2qJdr/'),(13967,'Beograd','Novi Beograd Blok',213,'m²',449000,'EUR',NULL,7,1,6,NULL,'standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-bul-zorana-dindica-213m2-lux-id3415/NkV8ZgWSa-S/'),(13968,'Beograd','Surčin',258,'m²',140000,'EUR',2014,5,1,NULL,'garaža','novogradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-jakovacki-kormadin-258m25a-id1305/NkezaKmzasr/'),(13969,'Beograd','Stari Grad',221,'m²',795600,'EUR',NULL,9,1,5,NULL,'izvorno stanje',0,4,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/9-0-centar-stari-grad-francuska-raskosan-autentican-salonski-stan--id1305/NkXRf7drLU_/'),(13970,'Beograd','Voždovac',160,'m²',290000,'EUR',NULL,7,1,2,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-danila-bojovica-160m2--22m2-id2697/NkGuHygWXO5/'),(13971,'Beograd','Banovo brdo',102,'m²',235000,'EUR',2020,4,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-rajka-od-rasine-40-102m2-235000eur/NkZCtcVMPhq/'),(13972,'Beograd','Vračar',120,'m²',1200,'EUR',NULL,4,NULL,NULL,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/potraznja-luksuznog-34-sobnog-i-veceg-stana-id8005/Nkj9Ys4FrHt/'),(13973,'Petrovaradin','Alibegovac',242,'m²',370800,'EUR',2018,7,0,1,'vrt','novogradnja',0,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petrovaradin-alibegovac-komforan-stambeni-prostor-id1033642/NkaAxkbWBUf/'),(13974,'Beograd','Zvezdara',197,'m²',510000,'EUR',NULL,5,0,2,'vrt','u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lion-ravanicka-50-197m2-510000eur/NkSi3HoZ9Hw/'),(13975,'Beograd','Crveni krst',126,'m²',800,'EUR',NULL,4,NULL,5,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kajmakcalanska-crveni-krst-id40878/NkwcvW2Y0qF/'),(13976,'Beograd','Dedinje',220,'m²',2100,'EUR',NULL,5,NULL,NULL,'vrt','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-baje-pivljanina-50-220m2-2100eur/NkFEI2Tikj5/'),(13977,'Beograd','Zemun',116,'m²',149900,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-lagumska-116m-1-41a-id1560/NkCvOGJkMCR/'),(13978,'Beograd','Belvil',105,'m²',1200,'EUR',2009,4,NULL,NULL,NULL,'novogradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belvil-hitna-potraznja-reprezentativnih-stanova-id8999/NkuVl9GXoUz/'),(13979,'Novi Sad','Centar',200,'m²',800,'EUR',NULL,5,NULL,6,'spoljno parking mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/5-soban-200-m2-lux-duplex-kosovska-ulica-parking-mesto-id329/NkwYdCIFFw6/'),(13980,'Beograd','Centar',477,'m²',800000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/retko-u-ponudi-kneza-milosa-dve-kuce-od-477m2-na-477a-placa-id1817/Nko2FAIY0t2/'),(13981,'Beograd','Mirijevo I',132,'m²',150000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mirijevo-ivana-v-lalica-kuca-132m2-na-4ara-id35334/NkfnDxRwXqN/'),(13982,'Beograd','Dedinje',600,'m²',6000,'EUR',NULL,10,NULL,NULL,'vrt','novogradnja',1,8,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-kuca-za-izdavanje-dedinje-id12422/Nkmex-9dAZD/'),(13983,'Beograd','Bežanijska kosa II',120,'m²',179800,'EUR',NULL,4,1,6,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pede-milosavljevica-bezanijska-kosa-2-id40573/NkYY_ZGc4uQ/'),(13984,'Pančevo',NULL,108,'m²',117000,'EUR',NULL,4,1,NULL,'vrt','izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pancevo-centar-milorada-bate-mihailovica-40-108m2-117000eur/NkzFPNaWk0E/'),(13985,'Beograd','Altina',346,'m²',248000,'EUR',NULL,6,1,NULL,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/altina-kuca-346m-uknjizeno-id1499/NkUZC9_5L6F/'),(13986,'Beograd','Senjak',425,'m²',1150000,'EUR',NULL,7,1,NULL,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-senjak-retko-u-ponudi--id1602/NkZxVgmKe4H/'),(13987,'Beograd','Zemun',120,'m²',85000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-gornji-grad-vojni-put-i-deo-id1743/NkkWc8rpAG7/'),(13988,'Beograd','Topličin venac',152,'m²',490000,'EUR',NULL,5,1,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/toplicin-venac-toplicin-venac-id41197/NkgEN8ggW7z/'),(13989,'Beograd','Đeram pijaca',180,'m²',275000,'EUR',NULL,6,0,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/presevska-deram-pijaca-zvezdara-beograd-srbija-id28741/NkbRCuyrb_2/'),(13990,'Beograd','Banovo brdo',211,'m²',385000,'EUR',NULL,6,1,4,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rajka-od-rasine-banovo-brdo-id40231/NkuI_GrzgUb/'),(13991,'Beograd','Novi Beograd Blok',204,'m²',385000,'EUR',NULL,6,0,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-arsenija-carnojevica-arena-id34580/Nkk33HjQckI/'),(13992,'Beograd','Kalenić pijaca',110,'m²',350000,'EUR',NULL,5,1,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tomasa-jeza-kalenic-id38292/NkqvEYOLDG8/'),(13993,'Beograd','Grocka',298,'m²',215000,'EUR',NULL,4,1,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-grockoj-298m2-7-ari-id1013/Nknrx0E-KTk/'),(13994,'Beograd','Trg Republike',105,'m²',189000,'EUR',NULL,5,0,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/makedonska-dom-omladine-stari-grad-beograd-srbija-id36006/NkLllbZ8jsC/'),(13995,'Beograd','Barajevo',1270,'m²',700000,'EUR',NULL,NULL,0,2,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/radovana-marinkovica-siljakovac-id39870/Nkp-AwxUrIL/'),(13996,'Novi Sad','Socijalno',181,'m²',337855,'EUR',2015,5,1,3,'ostava','novogradnja',0,2,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-socijalno-uknjizen-cetvoroiposoban-dupleks-stan-id1000384/Nkz39aw3-X8/'),(13997,'Beograd','Skadarlija',108,'m²',255000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strahinjica-bana-skadarlija-id37560/NkZTcJ5eGzI/'),(13998,'Beograd','Zemun',116,'m²',243600,'EUR',NULL,5,1,6,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/22oktobra-karadordev-trg-id38701/NkZ7b5bm8OL/'),(13999,'Beograd','Voždovac',280,'m²',300000,'EUR',NULL,6,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bilecka-hotel-m-vozdovac-beograd-srbija-id36051/Nkk4PArM1JN/'),(14000,'Beograd','Kaluđerica',117,'m²',74255,'EUR',NULL,2,1,3,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-boska-buhe-15-117m2-74255eur/Nki3RyLLBu9/'),(14001,'Beograd','Filmski grad',111,'m²',160000,'EUR',NULL,4,0,6,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneza-viseslava-filmski-grad-id41342/NkgobUfJcLv/'),(14002,'Beograd','Novi Beograd Blok',137,'m²',360000,'EUR',NULL,5,1,7,'podrum','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-arsenija-carnojevica-arena-id41180/NkzN_rHJBbe/'),(14003,'Beograd','Mirijevo I',355,'m²',195000,'EUR',2008,5,1,NULL,'vrt','standardna gradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mirijevo-dunderska-kuca-355m2-na-5-ari-id35384/Nk5g3nzvf5x/'),(14004,'Beograd','Dedinje',237,'m²',500000,'EUR',2013,8,1,NULL,'vrt','novogradnja',0,3,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/8-0-dedinje-luksuzan-stan-basta-bazen-parking-id1439/Nk4FLVgeuyt/'),(14005,'Beograd','Terazije',143,'m²',485000,'EUR',NULL,7,1,5,NULL,'standardna gradnja',0,7,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-terazije-143m2-id3434/Nkjh3791S9t/'),(14006,'Beograd','Kluz',216,'m²',259000,'EUR',NULL,6,0,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zivka-davidovica-kluz-id40793/NkK-VVno7FE/'),(14007,'Beograd','Braće Jerković',41,'m²',65000,'EUR',NULL,1,1,4,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-jerkovic-id2757/NkuCqD2T59_/'),(14008,'Novi Sad','Bulevar',30,'m²',61800,'EUR',2006,1,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-uknjizena-opremljena-garsonjera-id1033804/Nk3rnzKktyo/'),(14009,'Beograd','Kosančićev venac',150,'m²',360000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-lokacija-id103961/Nkt_NnZcCwf/'),(14010,'Novi Sad','Bulevar',42,'m²',81370,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-dvosoban/Nk_iUTt_D3D/'),(14011,'Beograd','Golf naselje',38,'m²',89000,'EUR',NULL,1,1,6,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/golf-kraljice-katarine-lux-id2581/NkMs0X4FqqF/'),(14012,'Beograd','Bežanijska kosa III',33,'m²',37900,'EUR',NULL,1,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-iii-mesna-zajednica-id1898/Nkorf1adiBk/'),(14013,'Beograd','Centar',38,'m²',145000,'EUR',NULL,2,0,6,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/narodno-pozoriste-dositejeva-id2482/NkBJ1pz-DiG/'),(14014,'Beograd','Tašmajdan',44,'m²',110000,'EUR',NULL,1,1,6,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tasmajdan-svetozara-markovica-id1609/NkEcnu3SU3v/'),(14015,'Beograd','Banovo brdo',30,'m²',25000,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-blagoja-parovica-id1255/NkR9NukTLwy/'),(14016,'Novi Sad','Cara Dušana',27,'m²',53560,'EUR',NULL,2,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-dusana-novogradnja-jednosoban/Nk74dtRazUA/'),(14017,'Novi Sad','Socijalno',38,'m²',84460,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-jednoiposoban-stan-u-novoj-zgradi-kod-socijalnog/Nk0dXPwDyS1/'),(14018,'Novi Sad','Socijalno',31,'m²',54300,'EUR',1992,1,1,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-socijalno-kv-3100-eur-54300-id-1053884/NkcMjAUKXi8/'),(14019,'Novi Sad','Socijalno',36,'m²',52600,'EUR',NULL,NULL,0,4,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-stan-021221-55-00/NkaW6DohROZ/'),(14020,'Beograd','Profesorska kolonija',42,'m²',180,'EUR',NULL,2,1,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-blizu-fakulteta-za-studente/NkNm6SzclxN/'),(14021,'Novi Sad','Socijalno',36,'m²',52600,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/socijalno-kompletno-renoviran/NknoCYYY6o2/'),(14022,'Novi Sad','Bulevar',39,'m²',80340,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-namesten/NkOimKgcOjF/'),(14023,'Novi Sad','Liman 2',21,'m²',43260,'EUR',NULL,NULL,1,8,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/liman-2-kod-promenade-odlicna-garsonjera-za-izdavanje/NkImMBPADGA/'),(14024,'Beograd','Mirijevo I',43,'m²',78000,'EUR',NULL,2,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-vitezova-karadordeve-zvezde-15-id1331/NkRdZRFu-rx/'),(14025,'Beograd','Skadarlija',31,'m²',300,'EUR',NULL,1,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-cetinjska-1106-id2251/NkPlLhA57Bx/'),(14026,'Novi Sad','Adice',31,'m²',34100,'EUR',2021,2,0,NULL,'garažno mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-nov-lux-34100/Nk05x8bhgtG/'),(14027,'Beograd','Stari Grad',44,'m²',134900,'EUR',NULL,1,1,6,'podrum','izvorno stanje',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-skupstine-hilandarska-id1490/Nk2x9TtCVs0/'),(14028,'Beograd','Braće Jerković',39,'m²',62500,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-jerkovic-dragice-koncar-kod-tc-stadion-id2641/Nk6TQsv_ICk/'),(14029,'Novi Sad','Novo Naselje',20,'m²',31540,'EUR',NULL,1,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/futoski-put-uknjizena-gasonjera/NkWKJpP_Idt/'),(14030,'Beograd','Novi Beograd Blok',39,'m²',105000,'EUR',NULL,1,1,3,'podrum','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-21-sredjen-stan-id2558/Nk3KyagoE8-/'),(14031,'Beograd','Dedinje',190,'m²',490000,'EUR',2006,4,1,3,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pivljanina-baja-dedinje-savski-venac-id1670/Nk9WfvoPs-8/'),(14032,'Beograd','Novi Beograd Blok',41,'m²',89000,'EUR',NULL,1,1,9,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-30-id2762/Nkn6ZEq1-d5/'),(14033,'Beograd','Grocka',350,'m²',395000,'EUR',1985,5,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/avalska-vrcin-avala-grocka-id1744/NkhoFtZqafx/'),(14034,'Beograd','Donji Dorćol',29,'m²',370,'EUR',NULL,1,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-id2770/NkOXbTfFUQP/'),(14035,'Beograd','Zemun',220,'m²',299000,'EUR',NULL,7,1,NULL,'podrum','standardna gradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/njegoseva-centar-zemun-id1641/NkxOXOawRQZ/'),(14036,'Beograd','Vračar',35,'m²',110000,'EUR',NULL,1,1,7,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-id2723/NkWDougjp8b/'),(14037,'Beograd','Donji Dorćol',40,'m²',550,'EUR',NULL,2,NULL,6,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-vojvode-dobrnjca-20-stan-u-novogradnji-prvo-izdavanje/Nk25fs8hGHx/'),(14038,'Novi Sad','Podbara',43,'m²',82400,'EUR',NULL,NULL,1,2,'ostava','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonski-stan-u-samom-centru-grada-blizu-trga-republike/NkD_SQmnhWg/'),(14039,'Novi Sad','Cara Dušana',27,'m²',64890,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-opremljen-odlican/NkUr8A1Ae13/'),(14040,'Beograd','Gundulićev venac',32,'m²',100000,'EUR',NULL,1,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-gvenac-lux-id1219/NkjxgUw2oRj/'),(14041,'Beograd','Cerak',40,'m²',75000,'EUR',NULL,1,1,2,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cerak-pristinska-id2679/NkOWXu7BICE/'),(14042,'Beograd','Centar',40,'m²',79000,'EUR',NULL,1,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-sarajevska-lux-id2446/NkgoFea8OtA/'),(14043,'Beograd','Lekino brdo',31,'m²',49000,'EUR',NULL,1,1,NULL,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-kod-crkve-id2715/NkEXtOgDPhb/'),(14044,'Beograd','Novi Beograd Blok',44,'m²',95000,'EUR',NULL,1,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-id2345/NknXUKnZS2c/'),(14045,'Beograd','Stari Grad',28,'m²',81000,'EUR',NULL,1,1,4,'spoljno parking mesto','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-majke-jevrosime-id2653/Nkrwek_xI1y/'),(14046,'Beograd','Belvil',41,'m²',112500,'EUR',NULL,1,1,10,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belville-lux-stan-id2557/NkC3QLCOJf0/'),(14047,'Beograd','Cvijićeva',36,'m²',67000,'EUR',NULL,1,1,5,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/profesorska-kolonija-id1532/NkpAWdqLT87/'),(14048,'Beograd','Banovo brdo',38,'m²',89000,'EUR',NULL,1,1,6,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/golf-kraljice-katarine-lux-id2582/NkDByD7XF8-/'),(14049,'Novi Sad','Liman 1',40,'m²',77250,'EUR',NULL,NULL,1,7,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-univerziteta-novo-u-ponudi-renoviran-jednoiposoban-stan-0640435-883/Nkk0PqTF2H7/'),(14050,'Beograd','Voždovac',111,'m²',200000,'EUR',2002,4,1,4,'podrum','novogradnja',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-fon-111m-terasa-34-lift-cg-lep-trostran-garaza-id1006/NksoOC4_8go/'),(14051,'Novi Sad','Sajam',24,'m²',180,'EUR',NULL,1,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-opremljena-garsonjera/Nku1Mazf_j5/'),(14052,'Novi Sad','Novo Naselje',20,'m²',31420,'EUR',NULL,NULL,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-na-novom-naselju/NkYTvo_1pyb/'),(14053,'Novi Sad','Bulevar',40,'m²',82400,'EUR',NULL,NULL,1,1,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-stan-na-super-lokaciji-u-blizini-dnevnika-i-futoske-pijace/NkQzTlJ-1e6/'),(14054,'Beograd','Profesorska kolonija',36,'m²',72000,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/profesorska-kolonija-jednosoban-uknjizen-id1183/Nkdmaa0OMXW/'),(14055,'Beograd','Kalenić pijaca',32,'m²',350,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id43395/NkrIFJfMdN-/'),(14056,'Novi Sad','Socijalno',31,'m²',66970,'EUR',2021,1,1,4,NULL,'u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-socijalno-odlicna-komforna-garsonjera-u-izgradnji-id1033722/NksfXCyWN_p/'),(14057,'Novi Sad','Socijalno',38,'m²',84460,'EUR',NULL,NULL,0,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-top-lokaciji-021221-55-00/Nk9Qu13LUD3/'),(14058,'Novi Sad','Centar',29,'m²',61800,'EUR',NULL,1,1,NULL,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-odlicna-uknjizena-garsonjera-id1033641/Nk9UwscFMGa/'),(14059,'Novi Sad','Grbavica',42,'m²',72140,'EUR',NULL,NULL,1,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grbavica-dvosoban/NkhbNL284ql/'),(14060,'Kragujevac','Centar',44,'m²',150,'EUR',2015,2,1,NULL,NULL,'novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/iznajmljujem-stan-jednoiposoban-kragujevac-centar/NkhVqya9PfT/'),(14061,'Beograd','Gundulićev venac',33,'m²',37000,'EUR',1940,1,0,3,'vrt','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-gundulicev-venac-id1217/NkplQVIPv8s/'),(14062,'Beograd','Cvetkova pijaca',43,'m²',60000,'EUR',NULL,2,1,1,'vrt','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-cvetkova-pijaca-id1025/1204427/'),(14063,'Beograd','Zvezdara',39,'m²',84500,'EUR',NULL,1,1,4,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-zvezdara/Nko4ld0XO8S/'),(14064,'Beograd','Zvezdara',35,'m²',350,'EUR',NULL,2,1,5,'igralište','novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-east-side-dvosoban-35m2/NkhivhPO1Uj/'),(14065,'Novi Sad','Detelinara nova',35,'m²',61800,'EUR',NULL,NULL,1,6,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkzifTDXohe/'),(14066,'Niš','Bulevar Nemanjića',38,'m²',40000,'EUR',NULL,2,NULL,NULL,'javni parking','standardna gradnja',1,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-namesten-stan/Nk4Dh-C0zm-/'),(14067,'Beograd','Bajlonijeva pijaca',32,'m²',84000,'EUR',1970,1,1,6,'ostava','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kralja-petra-id1225/NkFEgUA1zzo/'),(14068,'Beograd','Bajlonijeva pijaca',35,'m²',350,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-bajloni-id42748/NkqqHqXWEru/'),(14069,'Beograd','Autokomanda',40,'m²',500,'EUR',NULL,2,NULL,6,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-dedinje-id43135/NkGUC6ui3qc/'),(14070,'Novi Sad','Somborski bulevar',38,'m²',62630,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-top-lokaciji-021221-55-00/NkijGZ5YUXX/'),(14071,'Novi Sad','Somborski bulevar',38,'m²',62630,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkQBvgmN7_-/'),(14072,'Novi Sad','Liman 1',40,'m²',77250,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran/NkZomRGp-oF/'),(14073,'Novi Sad','Podbara',42,'m²',86670,'EUR',NULL,2,0,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-izgradnji-koja-je-pri-kraju-gleda-na-ulicu/NkclNdxkeGW/'),(14074,'Beograd','Vidikovac',92,'m²',76321,'EUR',2022,NULL,1,6,'garaža','novogradnja',0,NULL,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-rakovica-43-92m2-uknjizen-pr6/NkoyMUIo5EM/'),(14075,'Novi Sad','Liman 2',21,'m²',43260,'EUR',NULL,NULL,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-retko-u-ponudi-liman/NkEnzaGvrId/'),(14076,'Beograd','Lekino brdo',31,'m²',47000,'EUR',NULL,2,1,1,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-31m2-15-id1316/NkfEH-te8rU/'),(14077,'Novi Sad','Novo Naselje',35,'m²',36050,'EUR',NULL,2,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/super-povoljno/NkRdPTFyc3f/'),(14078,'Novi Sad','Spens',28,'m²',200,'EUR',NULL,1,1,NULL,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pored-spensa/Nkw-Q5sJ_iR/'),(14079,'Novi Sad','Centar',40,'m²',78200,'EUR',NULL,2,0,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnjanajtrazenija-strukturadvosobna-stan/Nk_dJFfr21f/'),(14080,'Novi Sad','Podbara',24,'m²',49000,'EUR',2000,1,1,2,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/potpuno-renovirana-i-namestena-garsonjera/NkH3UuWEmwN/'),(14081,'Beograd','Lekino brdo',31,'m²',47500,'EUR',NULL,2,1,1,'vrt','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-jednoiposoban-stan-id1233/NkZhvDUyI5G/'),(14082,'Novi Sad','Socijalno',36,'m²',52600,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-socijalnom/Nkq7lw-HNlt/'),(14083,'Novi Sad','Liman 1',40,'m²',77250,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-ponuda-/Nkf6ujvJ1Aj/'),(14084,'Novi Sad','Telep',31,'m²',41200,'EUR',NULL,3,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkB0tt-QNPl/'),(14085,'Novi Sad','Liman 2',21,'m²',43260,'EUR',NULL,1,1,8,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkFfvyLx_qC/'),(14086,'Novi Sad','Grbavica',27,'m²',53560,'EUR',2010,NULL,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-stan-sa-odvojenom-kuhinjom/NkG_HTq6jiy/'),(14087,'Novi Sad','Adice',43,'m²',55900,'EUR',2021,3,0,NULL,'garažno mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-nov-lux-55900/NkBFwC91CuJ/'),(14088,'Novi Sad','Adice',43,'m²',55900,'EUR',NULL,2,0,NULL,'garažno mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-nov-lux-55900e/Nkq7e8OS2a3/'),(14089,'Novi Sad','Detelinara',28,'m²',52620,'EUR',NULL,NULL,0,NULL,NULL,'u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan/NkHFkO7-jLe/'),(14090,'Novi Sad','Podbara',45,'m²',76220,'EUR',NULL,2,1,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-uknjizena-kvalitetno-gradena/NkVGAJcG-B7/'),(14091,'Novi Sad','Spens',39,'m²',62000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-0691899433/NkslOpMdTnY/'),(14092,'Novi Sad','Socijalno',36,'m²',52600,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalna-nekretnina-na-jednoj-od-najtrazenijih-lokacija-/Nk08tpezEiR/'),(14093,'Beograd','Rakovica',125,'m²',135000,'EUR',NULL,5,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-petosoban-stan-u-marickoj-ulici-id6973/NkeihcB8A7_/'),(14094,'Beograd','Vračar',111,'m²',298500,'EUR',NULL,4,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/undefined/NkaswFlqVdr/'),(14095,'Beograd','Cvetni trg',25,'m²',83000,'EUR',NULL,1,0,2,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-garsonjeru-kod-beogradjanke-id1153/Nk7z1nnoLmj/'),(14096,'Zlatibor','Centar',83,'m²',145000,'EUR',1990,4,1,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-erska-581-id581/NkjQp4TG1nd/'),(14097,'Beograd','Petlovo brdo',113,'m²',123000,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/oplenacka-petlovo-brdo-id41252/Nkfpu61ujMX/'),(14098,'Beograd','Borča I',53,'m²',61000,'EUR',NULL,2,1,2,'ostava','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-ovcanski-put-id1443/NkchnJumN5c/'),(14099,'Kać',NULL,90,'m²',47000,'EUR',NULL,4,1,2,'vrt','standardna gradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-ponuda-prodaje-se-kuca-sa-dva-stana-cena-47-000-eur/Nk2aAO83q9l/'),(14100,'Beograd','Borča I',57,'m²',56000,'EUR',NULL,2,0,4,'spoljno parking mesto','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-borca-id1454/Nk-kweL8aMB/'),(14101,'Beograd','Padinska skela',53,'m²',35000,'EUR',NULL,2,0,5,'ostava','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-padinska-skela-id1510/NkihYQyRiuS/'),(14102,'Beograd','Kalenić pijaca',60,'m²',130000,'EUR',1939,2,1,4,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-kicevska-60m2-kicevska/NkHJcmaUw-P/'),(14103,'Zlatibor','Zova',52,'m²',82000,'EUR',NULL,4,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-odlican-35-zova-bele-vode-947-id947/Nkv6HJ3a7Nf/'),(14104,'Beograd','Medak padina',280,'m²',260000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/uknjizena-lux-kuca-id98431/Nk3BaUbfKTes/'),(14105,'Beograd','Banovo brdo',99,'m²',166600,'EUR',2016,3,1,4,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-rajka-od-rasine-30-99m2-166600eur/NkBCAbI4E3s/'),(14106,'Beograd','Novi Beograd Blok',60,'m²',92500,'EUR',NULL,3,1,5,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-paviljoni-radoja-dakica-25-60m2-92500eur/Nk_7QsLE0-6/'),(14107,'Beograd','Vračar',78,'m²',1400,'EUR',NULL,3,NULL,5,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-vukice-mitrovic-30-78m2-1400eur/NkspfufQrmk/'),(14108,'Beograd','Leštane',47,'m²',51700,'EUR',2021,2,1,2,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-lestane-dusana-petrovica-saneta-15-47m2-51700eur/NkuXW1gy9zC/'),(14109,'Beograd','Novi Beograd Blok',46,'m²',89000,'EUR',NULL,1,1,4,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-45-dr-ivana-ribara-10-46m2-89000eur/NkHuJV8OpmD/'),(14110,'Beograd','Konjarnik',67,'m²',127500,'EUR',NULL,4,0,7,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-ustanicka-1104-id2249/NkRYVBzsHDD/'),(14111,'Beograd','Rakovica',80,'m²',65000,'EUR',2008,3,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-petlovo-brdo-30-80m2-65000eur/NkdiN0DVDc_/'),(14112,'Beograd','Košutnjak',92,'m²',155000,'EUR',1989,4,1,6,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sjajan-stan-u-starom-kosutnjaku-id1166/NkC_aY5MiSE/'),(14113,'Beograd','Novi Beograd Blok',95,'m²',182000,'EUR',1970,5,0,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/studentski-grad-narodnih-heroja-961-id961/NkKJbS-Z9Pn/'),(14114,'Beograd','Vukov spomenik',35,'m²',235050,'EUR',2021,3,0,7,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzna-novogradnja-kod-vuka-id1798/Nki-MNqo2in/'),(14115,'Beograd','Kotež',51,'m²',45000,'EUR',NULL,2,0,2,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-kotez-id1117/Nk6QBKATiqh/'),(14116,'Beograd',NULL,51,'m²',27000,'EUR',NULL,2,0,2,'podrum','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-kovilovo-id1565/Nk0TDdXXqRJ/'),(14117,'Beograd','Beograd na vodi',183,'m²',586888,'EUR',NULL,5,0,16,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/183m2-t-beograd-na-vodi-stan/NkdX1MaBasq/'),(14118,'Beograd','Kalemegdan',179,'m²',447500,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetan-stan-na-izuzetnoj-lokaciji-id104427/Nksv-yVVNn0/'),(14119,'Beograd','Topličin venac',41,'m²',269000,'EUR',2005,4,1,5,'podrum','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/urbano-retro-potkrovlje-sa-terasom-i-2-mc-1016-id2085/NkgQmL-FEVj/'),(14120,'Beograd','Crveni krst',86,'m²',153475,'EUR',NULL,4,0,6,'vrt','novogradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzna-novogradnja-u-izgradnji-na-vracaru-id1007/NkPOAXLylOB/'),(14121,'Beograd','Banovo brdo',68,'m²',145000,'EUR',NULL,4,1,7,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-valjevska-id1140/NkGJI307_1H/'),(14122,'Beograd','Banovo brdo',54,'m²',104900,'EUR',1965,2,1,NULL,'podrum','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-54m2-id1152/NkDhz1RLf59/'),(14123,'Beograd','Savski trg',86,'m²',165000,'EUR',NULL,4,1,3,'spoljno parking mesto','izvorno stanje',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonac-u-centru-id1057/NkQwPFHbY6z/'),(14124,'Beograd','Krnjača',46,'m²',42000,'EUR',NULL,2,0,1,'spoljno parking mesto','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-krnjaca-id1545/NkOeau4Quo_/'),(14125,'Beograd','Novi Beograd Blok',91,'m²',165000,'EUR',NULL,4,0,4,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-64-gandijeva-837-id837/Nku9Z1S2wLY/'),(14126,'Beograd','Novi Beograd Blok',147,'m²',379900,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-troiposoban-stan-u-yubc-crvenkapa-id6657/NkTYcVH7Ukf/'),(14127,'Beograd','Borča I',49,'m²',48510,'EUR',2018,2,0,7,'ostava','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-borca-1-id1106/NksnB8LKOsH/'),(14128,'Beograd','Borča I',50,'m²',48000,'EUR',NULL,2,0,7,'podrum','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-borca-id1598/NkAvImEXh3E/'),(14129,'Beograd','Kotež',55,'m²',50000,'EUR',NULL,2,0,3,'spoljno parking mesto','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-krnjaca-id1451/NkNuRSfxSoa/'),(14130,'Beograd','Dedinje',600,'m²',1900000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/u-jednoj-od-najlepsih-i-najatraktivnijih-ulica-na-dedinju-id106971/NkS86asgJvi/'),(14131,'Beograd','Dedinje',79,'m²',750,'EUR',NULL,3,NULL,4,NULL,'izvorno stanje',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-kronstatska-oaza-mira-i-zelenila-id1860/Nk3T0DiBqIr/'),(14132,'Beograd','Kluz',29,'m²',130809,'EUR',2022,3,0,5,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-kralja-aleksandra-luksuzna-novogradnja-id1644/NkD_B2A9pXe/'),(14133,'Beograd','Mirijevo I',61,'m²',86800,'EUR',NULL,3,1,4,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-koste-nada-25-61m2-86800eur/NkacqXGbUgi/'),(14134,'Beograd','Beograd na vodi',23,'m²',273888,'EUR',2023,3,0,19,'garaža','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/terra-useljiv-2023-e-pdv-u-ceni-bez-provizije-id1604/NkBHy9fa8nu/'),(14135,'Beograd','Borča I',55,'m²',53000,'EUR',NULL,3,0,6,'spoljno parking mesto','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-borca-centar3-id1587/NksHYx6EtCT/'),(14136,'Beograd','Banovo brdo',175,'m²',2500,'EUR',NULL,5,NULL,2,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/175m2-t-banovo-brdo-stan/Nk4tbSTdab7/'),(14137,'Beograd','Skadarlija',90,'m²',180000,'EUR',NULL,4,0,7,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-stan-za-prodaju-skadarlija-id99244/NkkdPeBnFdB/'),(14138,'Beograd','Padinska skela',60,'m²',25000,'EUR',NULL,2,0,NULL,'vrt','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-u-kuci-id387/NkKbOqCbmlO/'),(14139,'Beograd','Batajnica',57,'m²',53900,'EUR',2015,2,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-batajnica-zarka-obreskog-20-57m2-53900eur/Nk2Kg237j-Y/'),(14140,'Beograd','Vračar',46,'m²',89000,'EUR',NULL,1,1,7,'vrt','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-krunska-krunska-10-46m2-89000eur/NkUgbCFWpTP/'),(14141,'Beograd','Novi Beograd Blok',92,'m²',600,'EUR',NULL,4,NULL,4,'vrt','izvorno stanje',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-28-spanskih-boraca-35-92m2-600eur/NkYHcLlji30/'),(14142,'Beograd','Voždovac',64,'m²',127000,'EUR',NULL,3,1,8,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-ranka-tajsica-25-64m2-127000eur/Nk95Q3mV4NT/'),(14143,'Beograd','Novi Beograd Blok',76,'m²',154900,'EUR',NULL,4,1,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-hotel-jugoslavija-bulevar-nikole-tesle-beogradski-put-bulevar-edv-35-76m2-154900eur/NknuJ2UHhRe/'),(14144,'Beograd','Savski venac',55,'m²',105000,'EUR',1962,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-ekonomski-fakultet-55m2-id1412/Nk1Ot7mVE5E/'),(14145,'Beograd','Stari Grad',85,'m²',270000,'EUR',NULL,3,1,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-kalemegdan-30-85m2-270000eur/NkiOT0aa4_d/'),(14146,'Beograd','Zvezdara',70,'m²',115500,'EUR',2013,3,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-cvetkova-pijaca-paje-jovanovica-30-70m2-115500eur/NkcOF7qmm2N/'),(14147,'Beograd','Vračar',91,'m²',170000,'EUR',2015,3,1,5,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-gajeva-30-91m2-170000eur/NkX0r6f_HIU/'),(14148,'Beograd','Kaluđerica',56,'m²',61600,'EUR',NULL,3,1,2,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-vojvode-stepe-stepanovica-25-56m2-61600eur/NktL-fGI40_/'),(14149,'Beograd','Voždovac',80,'m²',155000,'EUR',2001,3,1,12,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vojvode-stepe-vojvode-stepe-30-80m2-155000eur/Nkh6XRws_rc/'),(14150,'Beograd','Voždovac',89,'m²',119900,'EUR',2021,4,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-jajinci-zmaja-ognjenog-vuka-35-89m2-119900eur/NkZXsfumilRU/'),(14151,'Novi Sad','Salajka',53,'m²',70040,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-stan/Nkn17W2giYo/'),(14152,'Beograd','Dedinje',99,'m²',356400,'EUR',2021,3,1,4,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-30-99m2-356400eur/Nk6aoX2xTyp/'),(14153,'Beograd','Kaluđerica',47,'m²',44650,'EUR',NULL,3,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-loncarevo-25-47m2-44650eur/NkoSm_wpssh/'),(14154,'Beograd','Voždovac',50,'m²',69900,'EUR',NULL,2,1,4,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vozdovacka-crkva-ljube-sercera-20-50m2-69900eur/NksHRL7Xz5o/'),(14155,'Pančevo',NULL,72,'m²',73500,'EUR',NULL,5,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pancevo-streliste-gunduliceva-50-72m2-73500eur/Nku0KdUtJR3/'),(14156,'Beograd','Stari Grad',72,'m²',208000,'EUR',NULL,3,1,4,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-studentski-trg-cara-urosa-30-72m2-208000eur/NkmpQctcWeq/'),(14157,'Beograd','Novi Beograd Blok',56,'m²',320,'EUR',NULL,2,NULL,7,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-dr-ivana-ribara-id43729/Nk7gSeeu4yR/'),(14158,'Čajetina',NULL,66,'m²',76000,'EUR',2012,4,1,2,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-gajevi-3078-id3078/NkmAQ5D6FIV/'),(14159,'Beograd','Zeleni venac',91,'m²',500,'EUR',NULL,4,NULL,8,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zeleni-venac-brankova-588-id588/NkXi-uLtOyS/'),(14160,'Beograd','Novi Beograd Blok',69,'m²',128900,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-34-narodnih-heroja-3323-id3323/NkWRkjzrqp7m/'),(14161,'Beograd','Crveni krst',88,'m²',290000,'EUR',NULL,4,1,5,'garaža','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-u-pametnoj-zgradi-vracar-id1090/NkV5D4V6Vyj/'),(14162,'Beograd','Banovo brdo',47,'m²',108000,'EUR',NULL,2,1,3,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-golf-naselj-petra-martinovica-20-47m2-108000eur/Nk5JoJ2Q-CI/'),(14163,'Novi Sad','Novo Naselje',60,'m²',108150,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran/NkT5QPr6aKy/'),(14164,'Beograd','Vračar',105,'m²',800,'EUR',NULL,4,NULL,6,'garaža','novogradnja',1,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-hram-garaza-stanovanje-ili-pp-id1122/NkPiKi5RfcQ/'),(14165,'Beograd','Borča I',80,'m²',62000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/borca-v-hopovska-80m2-iv-cg-uk-id73953/NkNhMsSTW-K/'),(14166,'Beograd','Botanička bašta',85,'m²',161500,'EUR',NULL,4,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35-stan-sa-dva-kupatila-botanicka-basta-id995/NkmkBDgy2bj/'),(14167,'Beograd','Zemun',72,'m²',180000,'EUR',NULL,4,0,3,'vrt','novogradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-rade-kocara-8872m2-id1108/NkyO6biO7ru0/'),(14168,'Beograd','Zemun',86,'m²',93000,'EUR',NULL,4,1,NULL,'spoljno parking mesto','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-stan-retko-u-ponudi-id1016/NkGpbI1ETiu/'),(14169,'Beograd','Obilićev venac',81,'m²',174500,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/obilicev-venac-81m2-vi-eg-uk-id72616/Nk05q4c_JtD/'),(14170,'Beograd','Zemun',150,'m²',270000,'EUR',NULL,7,1,NULL,'vrt','standardna gradnja',0,3,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-gardosu-150m2120m2-id78903/Nk86ZU7r2Aa/'),(14171,'Beograd','Centar',90,'m²',158900,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-sarajevska-874-id874/Nkr8AF2f6f2/'),(14172,'Beograd','Leštane',63,'m²',66150,'EUR',2021,3,1,2,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-lestane-dusana-petrovica-saneta-25-63m2-66150eur/NkDyGqsOnv2/'),(14173,'Beograd','Savski venac',92,'m²',178000,'EUR',NULL,4,0,5,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekonomski-fakultet-gavrila-principa-576-id576/NkQJnxDCjos/'),(14174,'Beograd','Voždovac',200,'m²',2000,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-40--2-garazna--terasa-16m2-retko-u-ponudi/NkMvPkTKxwk/'),(14175,'Beograd','Centar',78,'m²',174900,'EUR',1970,4,1,6,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-milosa-pocerca-3049-id3049/NkPj3Ml31Jn/'),(14176,'Beograd','Stari Grad',80,'m²',550,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kralja-milana-824-id824/NkR6aGlUcIX/'),(14177,'Beograd','Centar',67,'m²',145000,'EUR',NULL,3,1,6,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-zeleni-venac-brankova-30-67m2-145000eur/NkHIMxEu-Br/'),(14178,'Beograd','Krnjača',100,'m²',46000,'EUR',NULL,3,0,1,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-krnjaca-zrenjaninski-put-30-100m2-46000eur/Nk0D7ru1qnI/'),(14179,'Beograd','Borča III',53,'m²',40000,'EUR',NULL,3,0,6,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-borca-jna-25-53m2-40000eur/NkRkdOp5A9z/'),(14180,'Beograd','Beograd na vodi',170,'m²',572888,'EUR',NULL,5,0,16,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/170m2-t-beograd-na-vodi-stan/Nk7LvDsIIwr/'),(14181,'Beograd','Centar',177,'m²',369000,'EUR',1938,6,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/177m2-t-centar-stan/NkHqsMg61xl/'),(14182,'Beograd','Kluz',42,'m²',68000,'EUR',2011,2,0,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kluz-milana-rakica-3128-id3128/NkAI_LX_IEj/'),(14183,'Niš','Durlan',39,'m²',39000,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-calije-39m2-cena-39000-eur-a/Nk4E4jXXH94/'),(14184,'Beograd','Beograd na vodi',144,'m²',482888,'EUR',NULL,4,0,21,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/144m2-2t-beograd-na-vodi-stan/NketqSGDlTg/'),(14185,'Beograd','Beograd na vodi',126,'m²',429888,'EUR',NULL,4,0,16,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/126m2-2t-beograd-na-vodi-stan/Nk35MVC_GZ6/'),(14186,'Novi Sad','Cara Dušana',27,'m²',53560,'EUR',NULL,1,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-ponuda-odlicna-lokacija/NkNkk7TsCb6/'),(14187,'Čajetina',NULL,38,'m²',53200,'EUR',NULL,2,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-jelena-anzujska-679-id679/Nk6J6LgQ6AM/'),(14188,'Beograd','Plavi Horizonti',41,'m²',48900,'EUR',NULL,2,1,2,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/plavi-horizonti-konstantina-jovanovica-3233-id3233/NkQC3njimre/'),(14189,'Novi Sad','Petrovaradin',38,'m²',58200,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkK8XuZY77U/'),(14190,'Beograd','Beograd na vodi',144,'m²',470888,'EUR',NULL,4,0,21,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/144m2-2t-beograd-na-vodi-stan/NktPhT1K9EZ/'),(14191,'Novi Sad','Grbavica',31,'m²',250,'EUR',NULL,1,NULL,5,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-jednosoban-stan-31m2-grbavica-250eu/NkNwfjeGu9T/'),(14192,'Beograd','Južni bulevar',40,'m²',450,'EUR',NULL,2,NULL,4,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-novogradnja-nov-namestaj-garaza-terasa-id1241/Nkx1kbpZQHC/'),(14193,'Beograd','Vračar',40,'m²',110000,'EUR',NULL,2,1,NULL,'spoljno parking mesto','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-jednoiposoban-stan-na-vracaru-id1215/NkD1enwwF9P/'),(14194,'Beograd','Gornji Dorćol',38,'m²',450,'EUR',NULL,2,NULL,5,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dositejeva-38m2-id1227/NkeQOAx8ivZ/'),(14195,'Beograd','Kalemegdan',41,'m²',95000,'EUR',NULL,2,0,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalemegdan-tadeusa-koscuska-id2718/NkRGFF1E2wm/'),(14196,'Beograd','Voždovac',94,'m²',1000,'EUR',2016,4,NULL,1,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivna-ulica-koste-jovanovica-na-vozdovcu-id1134/Nkn1hA4VL3k/'),(14197,'Beograd','Zemun',37,'m²',78000,'EUR',NULL,2,0,4,'spoljno parking mesto','novogradnja',0,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-37m2-lux-kompletno-opremljen-id1169/NkYqJcK3fZU/'),(14198,'Niš','Crveni pevac',40,'m²',41200,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-medicinski-fakultet-41200-eur/NkdGbaJGZSo/'),(14199,'Beograd','Vračar',32,'m²',350,'EUR',NULL,2,NULL,4,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/za-studente-ili-firmu-id1238/NkXmnpcX6eo/'),(14200,'Beograd','Čubura',128,'m²',345600,'EUR',2020,4,0,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/128m2-t-cubura-stan/NkbmJZ6U2uK/'),(14201,'Beograd','Beograd na vodi',151,'m²',1263888,'EUR',NULL,4,0,42,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/151m2-beograd-na-vodi-stan/Nkd08_wg9-a/'),(14202,'Novi Sad','Petrovaradin',39,'m²',60300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/Nk3JALmZitl/'),(14203,'Beograd','Ledine',45,'m²',65200,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bukovacka-ledine-id40750/NkSJPGxgN62/'),(14204,'Beograd','Bajlonijeva pijaca',33,'m²',350,'EUR',NULL,1,NULL,1,'vrt','izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bajlonijeva-pijaca-preko-puta-skadarlije-id1168/Nk206S8gono/'),(14205,'Novi Sad','Petrovaradin',38,'m²',58600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkFdVPbbiog/'),(14206,'Zlatibor',NULL,19,'m²',53000,'EUR',NULL,2,0,4,'spoljno parking mesto','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-15-novogradnja-924-id924/NksD_sZwSHB/'),(14207,'Beograd','Karađorđeva',14,'m²',25000,'EUR',1927,1,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karadordeva-garsonjera-pored-ekonomskog-fakulteta/Nk0qvSEeB4B/'),(14208,'Beograd','Zeleni venac',45,'m²',115000,'EUR',NULL,2,1,6,'podrum','izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kod-pop-lukine-id2287/NkmFeHq89J6/'),(14209,'Beograd','Dedinje',45,'m²',350,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-dvosoban-stan-za-izdavanje-id12183/NkdFycGYAip/'),(14210,'Beograd','Ledine',42,'m²',54180,'EUR',NULL,2,0,3,'spoljno parking mesto','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-ledine-id1081/Nkkp-Xut8Pr/'),(14211,'Beograd','Palilula',35,'m²',84000,'EUR',NULL,NULL,1,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-botanicka-basta-35m2/Nkla9bvrlgk/'),(14212,'Beograd','Dunavski kej',41,'m²',95000,'EUR',NULL,2,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalemegdan-tadeusa-koscuska-id2719/NktEcoJwO0C/'),(14213,'Beograd','Obilićev venac',33,'m²',69900,'EUR',NULL,2,0,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-marsala-birjuzova-1047-id2145/NkkrcpR9bun/'),(14214,'Zlatibor','Centar',40,'m²',65000,'EUR',NULL,2,1,3,'spoljno parking mesto','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekstra-centar-zlatibor-15-40m2-68000-953-id953/Nk6gdAxtPx8/'),(14215,'Beograd','Dedinje',45,'m²',130000,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-dedinju-id2478/Nkz9ZmQnBT3/'),(14216,'Beograd','Savski venac',86,'m²',210000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-kneza-milosa-86m2-kneza-milosa/NkU63dGjkd7/'),(14217,'Beograd',NULL,40,'m²',25000,'EUR',NULL,2,0,1,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/padinska-skela-id1943/NkbALPIEr-g/'),(14218,'Beograd','Čubura',128,'m²',332800,'EUR',2020,3,0,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/128m2-t-cubura-stan/NkPE5RXbY4T/'),(14219,'Beograd','Kalemegdan',41,'m²',115900,'EUR',NULL,2,1,4,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalemegdan-kod-kapetan-misine-id2353/NkEDoXlVdO7/'),(14220,'Niš','Crveni pevac',40,'m²',41200,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-medicinski-fakultet-41200-eur/NkgiVtEG9Gc/'),(14221,'Beograd','Centar',45,'m²',115000,'EUR',NULL,2,1,7,'podrum','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-20-stan-u-durmitorskoj-id2364/NktcTqfxLnG/'),(14222,'Beograd','Beograd na vodi',163,'m²',602888,'EUR',NULL,5,0,16,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/163m2-2t-beograd-na-vodi-stan/Nk8DyHdMQvY/'),(14223,'Beograd','Stari Grad',41,'m²',115900,'EUR',NULL,2,1,4,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strogi-centar-kod-kapetan-misine-i-strahinjica-bana-id2352/NkgYn9P616R/'),(14224,'Beograd','Stari Grad',45,'m²',93000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/donji-dorcol-id1758/NkMRQI3CL11/'),(14225,'Beograd','Centar',160,'m²',250000,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/160m2-centar-stan/NkaVblViQCk/'),(14226,'Beograd','Beograd na vodi',75,'m²',278888,'EUR',2022,3,0,18,'ostava','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-investicija-ugaoni-brzo-useljiv-3100-em2-sa-pdv-om-id1476/NkjVOG-uTdH/'),(14227,'Beograd','Beograd na vodi',143,'m²',486888,'EUR',NULL,4,0,19,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/143m2-2t-beograd-na-vodi-stan/Nk6Pbhq4Izd/'),(14228,'Beograd','Dedinje',138,'m²',550000,'EUR',NULL,4,1,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/138m2-tfb-dedinje-stan/NkMqaBX35we/'),(14229,'Beograd','Kalenić pijaca',80,'m²',178000,'EUR',NULL,3,1,15,NULL,'izvorno stanje',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-prelep-pogled-funkcionalan-id1856/NkUCIpcNdkE/'),(14230,'Beograd','Beograd na vodi',162,'m²',1359888,'EUR',NULL,4,0,42,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/162m2-beograd-na-vodi-stan/NkiO7tdPKY5/'),(14231,'Beograd','Lekino brdo',70,'m²',120000,'EUR',NULL,4,1,NULL,'vrt','standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-kuce-na-lekinom-brdi-id1131/NkuDDhWME-i/'),(14232,'Beograd','Voždovac',149,'m²',271000,'EUR',1999,4,1,2,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/149m2-t2t-vozdovac-stan/Nk6eodqAA9U/'),(14233,'Beograd','Centar',195,'m²',800000,'EUR',NULL,5,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/195m2-l-centar-stan/NkuOHYBgV05/'),(14234,'Beograd','Dedinje',160,'m²',339000,'EUR',1956,4,1,3,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/160m2-2t-dedinje-stan/NkOWry3KjBv/'),(14235,'Beograd','Vračar',170,'m²',450000,'EUR',2006,5,0,5,'garaža','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/170m2-vracar-stan/NkECs3g9u4Z/'),(14236,'Beograd','Gornji Dorćol',147,'m²',350000,'EUR',1936,5,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/147m2-fb-dorcol-stan/NkZoBZTEtGE/'),(14237,'Beograd','Lekino brdo',257,'m²',390000,'EUR',2016,4,1,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/257m2-tfb-lekino-brdo-stan/Nk0xg4LWIza/'),(14238,'Beograd','Crveni krst',156,'m²',499900,'EUR',2012,5,1,6,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/156m2-2t-crveni-krst-stan/Nki8BPXNtRp/'),(14239,'Beograd','Cvetni trg',152,'m²',600000,'EUR',NULL,3,1,6,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/152m2-t-cvetni-trg-stan/NkwrEhGtxyW/'),(14240,'Beograd','Medaković III',173,'m²',187000,'EUR',NULL,5,1,8,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/173m2-tl-medakovic-iii-stan/NkrFnP-Kkgh/'),(14241,'Beograd','Lion',162,'m²',275000,'EUR',1964,6,1,4,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/162m2-2tl-lion-stan/NkRG8Cyg8n0/'),(14242,'Beograd','Palilula',160,'m²',198000,'EUR',NULL,7,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/160m2-palilula-stan/NknMdTaJajs/'),(14243,'Beograd','Dedinje',153,'m²',410000,'EUR',NULL,3,1,3,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/153m2-2t-dedinje-stan/NkY8cKyxGUJ/'),(14244,'Beograd','Vračar',173,'m²',320000,'EUR',1974,6,1,9,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/173m2-2lt-vracar-stan/NkMoehWv_Y6/'),(14245,'Beograd','Vračar',300,'m²',850000,'EUR',1923,8,1,2,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/300m2-2t-hram-stan/NklixhNk4AI/'),(14246,'Beograd','Stari Grad',45,'m²',115000,'EUR',NULL,2,1,6,'podrum','izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kod-pop-lukine-id2288/Nkr4CMZ7AC0/'),(14247,'Beograd','Cvetni trg',131,'m²',285000,'EUR',1939,4,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/131m2-t-cvetni-trg-stan/Nkv3MiR9UOa/'),(14248,'Novi Sad','Grbavica',25,'m²',200,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-namestena-garsonjera-id9140423/NkfKqfZSrog/'),(14249,'Beograd','Banovo brdo',45,'m²',67500,'EUR',NULL,2,1,5,'vrt','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-sredjen-stan-id2307/NkA2maULU0Iw/'),(14250,'Beograd','Centar',156,'m²',650000,'EUR',1936,5,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/156m2-3t-centar-stan/NkLn9ZH5Aeu/'),(14251,'Beograd','Braće Jerković',45,'m²',73000,'EUR',NULL,2,1,4,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-jerkovic-zaplanjska-id2691/NkKPgPiHJrm/'),(14252,'Beograd','Slavujev venac',39,'m²',85000,'EUR',NULL,2,1,1,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-kod-tc-zira-id2560/NknHePYeWpx/'),(14253,'Beograd','Kalenić pijaca',133,'m²',400000,'EUR',1936,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/133m2-t-kalenic-stan/NkrU7sx7UUP/'),(14254,'Beograd','Voždovac',94,'m²',320000,'EUR',NULL,4,1,1,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-stan-sa-garazom-na-aktraktivnoj-vozdovackoj-lokaciji-id1185/Nk0lwQ9o6YI/'),(14255,'Novi Sad','Novo Naselje',36,'m²',300,'EUR',NULL,NULL,NULL,NULL,'toplotna izolacija',NULL,1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-stan-na-novom-naselju-useljiv-od-0810/NkMQrtkbsyh/'),(14256,'Beograd','Beograd na vodi',151,'m²',1259888,'EUR',NULL,4,0,42,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/151m2-beograd-na-vodi-stan/NkfOjmQ3uQ2/'),(14257,'Beograd','Borča I',55,'m²',39500,'EUR',NULL,2,0,2,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-borca-id1569/NkgRr2GsvUq/'),(14258,'Novi Sad','Sajam',27,'m²',200,'EUR',NULL,NULL,NULL,NULL,'javni parking',NULL,1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-kod-sajma-useljiva-od-0110/NkNFIrbBFrh/'),(14259,'Novi Sad','Sajam',44,'m²',74800,'EUR',NULL,NULL,1,NULL,'toplotna izolacija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savrsen-dvosoban-potpuno-renoviran-stan/Nkn3I-5YHis/'),(14260,'Beograd','Beograd na vodi',162,'m²',1359888,'EUR',NULL,4,0,42,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/162m2-beograd-na-vodi-stan/Nk4SpVUCxxy/'),(14261,'Novi Sad','Socijalno',43,'m²',76200,'EUR',NULL,NULL,1,NULL,'toplotna izolacija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predivan-dvosoban-stan-sa-parking-mestom-socijalno/NkOxoE1ls3N/'),(14262,'Beograd','Centar',217,'m²',650000,'EUR',1903,5,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/217m2-centar-stan/NkPeUfcJsHG/'),(14263,'Zlatibor','Centar',34,'m²',1800,'EUR',NULL,2,1,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-namestenih-8-apartmana-od-19m2-44m2/NknZcSRYKlc/'),(14264,'Beograd','Centar',140,'m²',950,'EUR',NULL,5,NULL,3,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/140m2-fb-centar-stan/NkZjv_CqEgQ/'),(14265,'Beograd','Autokomanda',132,'m²',180000,'EUR',2000,3,1,2,'ostava','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/autokomanda-dupleks-sa-parking-mestom-uknjizen-id1816/NkuBmPyDdAt/'),(14266,'Beograd','Vračar',100,'m²',850,'EUR',NULL,4,NULL,4,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-sumatovacka-40-100m2-850eur/Nk7SZdY9XG1/'),(14267,'Beograd','Stari Grad',58,'m²',189000,'EUR',NULL,3,1,4,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-knez-mihailova-obilicev-venac-25-58m2-189000eur/NkvtNQv7Vo9/'),(14268,'Beograd','Slavija',58,'m²',179000,'EUR',NULL,2,1,4,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneginje-zorke-58m2-id1142/NkLwz3lNuxO/'),(14269,'Beograd','Autokomanda',45,'m²',500,'EUR',NULL,2,NULL,6,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novgradnja-20-na-autokomandi--garaza-preporuka-id1134/NkM_vVSKnmg/'),(14270,'Beograd','Centar',106,'m²',371000,'EUR',1938,3,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-30-salonski-stan-na-25-kneginje-ljubice/Nk7S1qHsLQn/'),(14271,'Beograd','Senjak',190,'m²',1600,'EUR',1980,5,NULL,2,'spoljno parking mesto','izvorno stanje',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-5-savski-venac-senjak-blizina-sehera-dupleks-vrhunska-lokacija-id1733/NkwuMzOalZf/'),(14272,'Beograd','Novi Beograd Blok',69,'m²',129000,'EUR',NULL,4,1,4,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-34-69m2-i-cg-uk-id73140/Nk3lEiHDEa_/'),(14273,'Beograd','Braće Jerković',71,'m²',85900,'EUR',NULL,4,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-jerkovic-71m2-v-eg-uk-id73702/NkPa5xbG75z/'),(14274,'Beograd','Lion',50,'m²',280,'EUR',2008,1,1,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojislava-ilica-lion-zvezdara-id1757/NkaUyp10FgR/'),(14275,'Beograd','Novi Beograd Blok',84,'m²',109000,'EUR',NULL,3,1,7,'ostava','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-44-piramida-84m2-vii-ta-uk-id73171/Nkx9wkiJ9GA/'),(14276,'Beograd','Slavija',85,'m²',650,'EUR',NULL,4,NULL,8,NULL,'standardna gradnja',1,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kneginje-zorke-85m2-iv-cg-prazan-id75731/NkSKQUdhrrn/'),(14277,'Beograd','Centar',128,'m²',358400,'EUR',NULL,3,1,2,'ostava','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kondina-skupstina-id37548/NkZPotPg4AS/'),(14278,'Beograd','Banovo brdo',219,'m²',460000,'EUR',NULL,5,1,6,'pristup bez barijera','novogradnja',0,4,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-penthouse-nov-236m2-id1751/NkNbML9nFG_/'),(14279,'Beograd','Novi Beograd Blok',75,'m²',118000,'EUR',NULL,4,1,14,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-61-75m2-xiii-cg-uk-id73338/NkttDUMYjq0/'),(14280,'Novi Sad','Somborski bulevar',41,'m²',84460,'EUR',NULL,2,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-dvosoban-na-bulevaru-patrijarha-pavla-samo-kod-nas/Nk_s0-tcXqD/'),(14281,'Novi Sad','Liman 4',43,'m²',60770,'EUR',NULL,1,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/12372-jednosoban-jednoiposoban-43m2---60770eur-liman-4-id1343/Nk-xhByjEa2/'),(14282,'Beograd','Novi Beograd Blok',48,'m²',89000,'EUR',NULL,1,1,4,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dr-ivana-ribara-blok-45-tc-enjub-novi-beograd-id1330/Nk-mk2jC6_M/'),(14283,'Beograd','Voždovac',39,'m²',350,'EUR',NULL,1,1,7,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-i-opremljen-stan-u-naselju-stepa-stepanovic/Nkv3sQFB9HR/'),(14284,'Beograd','Košutnjak',70,'m²',105000,'EUR',NULL,4,1,13,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-kosutnjak-35-70m2-v-cg-uk-id73955/Nk7x8pqPfVo/'),(14285,'Beograd','Zemun',114,'m²',228000,'EUR',NULL,4,0,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-atraktivan-troiposoban-stan-u-zemunu-id6925/NkvqZf68B1N/'),(14286,'Beograd','Voždovac',75,'m²',169000,'EUR',NULL,4,1,3,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovacka-crkva-75m2-ii-ta-uk-id75514/NkOn3E9IDUH/'),(14287,'Beograd','Bulevar Kr',40,'m²',107000,'EUR',NULL,1,1,7,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-bulevar-kralja-aleksandra-desanke-maksimovic-10-40m2-107000-eur/Nkg2oZZ5T-2/'),(14288,'Novi Sad','Podbara',33,'m²',39150,'EUR',NULL,1,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/potpuno-funkcionalan-dvorisni-stan-u-sirem-centru/NkaqAS9DEuN/'),(14289,'Beograd','Borča I',85,'m²',92000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/borca-v-tc-shoppy-85m2-iii-cg-uk-id75728/NkaljRikEDl/'),(14290,'Beograd','Novi Beograd Blok',104,'m²',260000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-mihajla-pupina-yubc-id40989/NkVn98k5s1h/'),(14291,'Beograd','Novi Beograd Blok',135,'m²',2000,'EUR',NULL,5,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/wellport-petosoban-prazan-stan-2-garazna-mesta/Nks0139s2Eq/'),(14292,'Beograd','Novi Beograd Blok',98,'m²',170000,'EUR',NULL,5,1,9,'podrum','standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-38-98m2-viii-cg-uk-id75085/Nk3oaj2qhDB/'),(14293,'Novi Sad','Avijatičarsko naselje',64,'m²',92290,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/avijacija-trosoban/NkcjIPMYbsW/'),(14294,'Novi Sad','Centar',50,'m²',300,'EUR',NULL,2,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/najbolja-lokacija-u-gradu-prednost-zaposleni/NkvwrtE5WLk/'),(14295,'Novi Sad','Spens',39,'m²',62000,'EUR',NULL,NULL,1,4,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-na-spensu/NkfYRrH7wwH/'),(14296,'Beograd','Karaburma',41,'m²',47000,'EUR',NULL,2,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-odlican-jednoiposoban-stan-id1020/NkGNPLds-UT/'),(14297,'Beograd','Novi Beograd Blok',46,'m²',135960,'EUR',NULL,1,1,7,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/omladinskih-brigada-blok-65-west-65-novi-beograd-id1544/NkzqCXPrgJX/'),(14298,'Novi Sad','Centar',100,'m²',1000,'EUR',NULL,4,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-samo-za-ozbiljne-zakupce/NktqwSBfykP/'),(14299,'Beograd','Vračar',60,'m²',185000,'EUR',2000,2,1,6,'podrum','novogradnja',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-54m26m2-id1001/Nk1gconv2pv/'),(14300,'Novi Sad','Grbavica',65,'m²',149350,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-odlican-kvalitet/NkFyKdYKzd6/'),(14301,'Beograd','Novi Beograd Blok',52,'m²',110000,'EUR',NULL,2,1,2,'vrt','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stan-dr-ivana-ribara-52m2-20-id1071/NkDjCPtzgs_/'),(14302,'Beograd','Zemun Polje',52,'m²',46000,'EUR',NULL,2,1,2,'podrum','izvorno stanje',0,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stan-zemun-polje-20-52m2-uknjizen-id1086/Nk_TUm966dP/'),(14303,'Novi Sad','Liman 3',72,'m²',96410,'EUR',NULL,3,1,9,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan/NkWTITj-rNG/'),(14304,'Novi Sad','Avijatičarsko naselje',64,'m²',92290,'EUR',NULL,2,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-avijaticarskom-naselju/Nkrm_vWDJoa/'),(14305,'Beograd','Miljakovac I',26,'m²',53000,'EUR',2007,2,0,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-jednoiposoban-stan-na-miljakovcu/NkV0oP_RmTy/'),(14306,'Inđija',NULL,40,'m²',30000,'EUR',NULL,10,0,NULL,'vrt','u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/fruska-gora-odlican-plac-sa-nedovrsenom-kucom-id1417/NkKh6GBHcHA/'),(14307,'Novi Sad','Grbavica',65,'m²',149350,'EUR',NULL,3,1,NULL,'javni parking','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-trosoban-retko-u-ponudi/NkGSu-gMvCR/'),(14308,'Beograd','Trg Republike',100,'m²',800,'EUR',1938,4,NULL,6,NULL,'izvorno stanje',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trg-republike-100m2-i-cg-za-pp-id75639/Nk-DHi8j-4T/'),(14309,'Beograd','Autokomanda',81,'m²',133650,'EUR',NULL,4,1,4,'podrum','izvorno stanje',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ustanicka-autokomanda-81m2-i-cg-uknj-id71942/Nk_WohDBsj5/'),(14310,'Niš',NULL,74,'m²',55600,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mokranjceva-novogradnja-id1478/NklEpLypR8R/'),(14311,'Beograd','Cerak vinogradi',26,'m²',59999,'EUR',NULL,2,0,10,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cerak-80m2-30-id1055/Nkn5OAk_1pU/'),(14312,'Novi Sad','Podbara',36,'m²',43250,'EUR',2021,1,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/potpuno-nov-dvorisni-stan-u-sire-centru/Nkw9pA33jiS/'),(14313,'Beograd','Altina',43,'m²',45000,'EUR',2015,2,0,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/altina-id1108/NkGLTDvzGBW/'),(14314,'Beograd','Slavija',34,'m²',650,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavija-deligradska-3392-id2255/NkGjrLcHBMw/'),(14315,'Novi Sad','Detelinara nova',37,'m²',56650,'EUR',NULL,NULL,1,4,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-blizu-sajma/Nkjdi134gEM/'),(14316,'Beograd','Voždovac',130,'m²',126500,'EUR',1957,6,1,NULL,'vrt','izvorno stanje',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-dvoristem-na-vozdovcu/NkxTLjKTXZD/'),(14317,'Novi Sad','Somborski bulevar',45,'m²',58700,'EUR',NULL,2,0,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-ponuda-jako-dobra-investicija/Nkcvz4AuJnI/'),(14318,'Beograd','Voždovac',155,'m²',1500,'EUR',NULL,5,NULL,2,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-fon-bilecka-157m2-lux-renta-id29599/NkBuDtWvvEl/'),(14319,'Beograd','Gornji Dorćol',27,'m²',65000,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/05-strahinjica-bana-27m2-v-cg-uknjizen-id1406/NkD2C6uVncH/'),(14320,'Beograd','Beograd na vodi',74,'m²',604888,'EUR',NULL,2,0,42,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/74m2-t-beograd-na-vodi-stan/Nko69Utyx_K/'),(14321,'Beograd','Golf naselje',38,'m²',90000,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/poptupno-renoviran-stan-odmah-useljiv-id1082/NkQI_lWBoDk/'),(14322,'Beograd','Trošarina',35,'m²',600,'EUR',NULL,1,NULL,5,NULL,'novogradnja',1,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/panorama-stan-vozdovac-nov-id1021/NkwMyK67Zdn/'),(14323,'Beograd','Bajlonijeva pijaca',140,'m²',288000,'EUR',NULL,5,1,6,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/raskosan-petosoban-salonac-kod-bajlonijeve-pijace-id7240/NkQGfj-YtI9/'),(14324,'Novi Sad','Centar',35,'m²',70000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-centru-grada-064822-21-40/NkfA8k7-TXp/'),(14325,'Novi Sad','Sajam',24,'m²',180,'EUR',NULL,1,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-opremljena-garsonjera/Nkn8K9hO7Ld/'),(14326,'Novi Sad','Somborski bulevar',38,'m²',62630,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-stan-na-bulevaru-patrijarha-pavla/Nkb9YnEFBrX/'),(14327,'Beograd','Novi Beograd Blok',117,'m²',180000,'EUR',NULL,4,1,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-dvostran-za-preporuku-id81753/NkGycQ2-CCu/'),(14328,'Beograd','Dedinje',183,'m²',380000,'EUR',2020,5,1,4,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-novogradnja-bez-agencijske-provizije/Nk8vFi-MpUT/'),(14329,'Beograd','Stari Grad',140,'m²',1550,'EUR',NULL,5,NULL,NULL,NULL,'izvorno stanje',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/terazije-lux-prazan-za-pp-id82131/NkNSKalP9nw/'),(14330,'Beograd','Autokomanda',124,'m²',280000,'EUR',2020,5,1,3,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-luksuzan-petosoban-stan-na-autokomandi-id7058/NksHcrR1249/'),(14331,'Novi Sad','Adice',28,'m²',37080,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-321/NkyBhZPyp7o/'),(14332,'Beograd','Crveni krst',110,'m²',800,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--40--garaza-kajmakcalanska/NkfdVy0qaiW/'),(14333,'Beograd','Novi Beograd Blok',88,'m²',139900,'EUR',NULL,4,1,7,'podrum','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dr-ivana-ribara-88m2-vii-ta-uk-id71559/Nk6NIPE_dRw/'),(14334,'Kragujevac','Bubanj',30,'m²',34000,'EUR',NULL,2,1,5,'podrum','kompletna rekonstrukcija',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-bubnju-adaptiran/NkWOoN_GNiT/'),(14335,'Novi Sad','Liman 1',40,'m²',77250,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-liman-1/NkyK6wJxkcs/'),(14336,'Beograd','Učiteljsko naselje',91,'m²',151300,'EUR',2020,4,0,3,'garaža','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uciteljsko-naselje-91m2-pr-eg-u-izgradnji-id70980/NkkFFvW-11F/'),(14337,'Beograd','Skadarlija',108,'m²',255000,'EUR',NULL,5,1,4,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-5-stari-grad-strahinjica-bana-salonski-stan-id1349/NkH8eEFLXO8/'),(14338,'Niš','Bulevar Nemanjića',66,'m²',77000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-stan-bulevar-id1363/NkjMSXIvX0G/'),(14339,'Novi Sad','Podbara',37,'m²',56650,'EUR',NULL,NULL,0,NULL,'ostalo',NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/podbara/Nks6r9fjMeE/'),(14340,'Beograd','Denkova bašta',108,'m²',172000,'EUR',NULL,3,0,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mis-irbijeve-denkova-basta-zvezdara-beograd-srb-id27317/NkGV8g1QbXK/'),(14341,'Novi Sad','Liman 1',40,'m²',77250,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-bez-ulaganja/Nk5267Iiuto/'),(14342,'Beograd','Novi Beograd Blok',140,'m²',850,'EUR',NULL,4,1,NULL,NULL,'novogradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--40--3-terase-arena/Nkjci-OLSYn/'),(14343,'Beograd','Trošarina',72,'m²',140200,'EUR',2021,3,0,3,'garaža','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/72m2-l-trosarina-stan/NkfIsPYeG2a/'),(14344,'Beograd','Vukov spomenik',126,'m²',395000,'EUR',NULL,3,1,3,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cirila-i-metodija-vukov-spomenik-id39200/Nk6IQlQgzrp/'),(14345,'Beograd','Banovo brdo',103,'m²',234900,'EUR',2021,4,1,4,'spoljno parking mesto','novogradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-lux-stan-na-banovom-brdu/NkGsQ0mZfnO/'),(14346,'Beograd','Karaburma',129,'m²',185000,'EUR',NULL,5,1,7,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-petosoban-stan-na-karaburmi-id7000/NkNPUzWmSiv/'),(14347,'Novi Sad','Centar',38,'m²',400,'EUR',NULL,2,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izutetno-mali-troskovimoderno-opremljen-stanu-u-centru-grada/Nk7a60bCS5N/'),(14348,'Beograd','Mirijevo I',24,'m²',45000,'EUR',NULL,1,1,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/05-uknjizena-novogradnja-24m2-sa-namestajem-id1305/NkAM05ODC67/'),(14349,'Novi Sad','Adice',26,'m²',34400,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-321/NkhiXpsE_CN/'),(14350,'Novi Sad','Banatić',29,'m²',48400,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/12460-jednosoban-29m2---48400eur-banatic-id1480/Nk_TRean6Ps/'),(14351,'Beograd','Zvezdara',90,'m²',125000,'EUR',2010,4,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-cvetkova-pijaca-paje-jovanovica-40-90m2-125000eur/NkshK3x9n88/'),(14352,'Beograd','Čukarica',147,'m²',67000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-velikoj-mostanici-id104368/NkH3RUnpSwD/'),(14353,'Novi Sad','Petrovaradin',60,'m²',86500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-petrovaradin/NkVYStibFJj/'),(14354,'Beograd','Železnik',390,'m²',250000,'EUR',NULL,9,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-85ari-placa-id107006/NkD9-vIsCjQ/'),(14355,'Beograd','Banovo brdo',28,'m²',78500,'EUR',NULL,1,0,8,'recepcija','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pozeska-31-stan-tip-8-28m2-garsonjera/Nkz3531ORPa/'),(14356,'Beograd','Vračar',130,'m²',324900,'EUR',NULL,4,1,6,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-sreden-id107504/NkoAlVtC-JK/'),(14357,'Beograd','Zeleni venac',200,'m²',540000,'EUR',NULL,10,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-centru-za-sve-nameme-id105421/NkttbuzQJnVp/'),(14358,'Beograd','Karaburma',200,'m²',169900,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sredena-kuca-renovirano-zamenjene-instalacije-plac-05-ari-id108371/Nkw0LYEplh3/'),(14359,'Beograd','Lekino brdo',120,'m²',195000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,4,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-na-top-lokaciji-id106807/NkjOU6269sP/'),(14360,'Beograd','Gornji Dorćol',184,'m²',1000000,'EUR',NULL,4,1,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-penthouse-sa-terasom-od-220m2-i-pogledaom-id103741/Nkwydwn28oW/'),(14361,'Beograd','Novi Beograd Blok',68,'m²',500,'EUR',NULL,2,NULL,4,'spoljno parking mesto','izvorno stanje',1,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-70-gandijeva-20-68m2-500eur/Nk_ZfcNn0zW/'),(14362,'Beograd','Novi Beograd Blok',121,'m²',243000,'EUR',NULL,3,1,7,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/antifasisticke-borbe-arena-id41339/Nk2P4C8CM3l/'),(14363,'Beograd','Novi Beograd Blok',103,'m²',700,'EUR',NULL,4,NULL,6,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-40-stan-trostran-namesten-id27776/Nk4sVaWFHhB/'),(14364,'Beograd','Karaburma',130,'m²',170000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stan-na-mirnoj-lokaciji-sa-prelepim-pogledom-id103088/NkQY26Y6YkXl/'),(14365,'Beograd','Beograd na vodi',55,'m²',161888,'EUR',NULL,2,0,NULL,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-bw-sole-20-55m2-161888eur/NkgXDByniFf/'),(14366,'Beograd','Dedinje',450,'m²',6000,'EUR',NULL,10,NULL,NULL,'vrt','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-vila-na-dedinju-id27781/NkcYSVl491_/'),(14367,'Beograd','Zemun',140,'m²',800,'EUR',NULL,4,NULL,4,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-na-odlicnoj-lokaciji-id27792/Nk5Ql8O_Gkp/'),(14368,'Beograd','Kluz',192,'m²',214000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-odlicnoj-lokaciji-id104945/Nk3zJ0dSWt6B/'),(14369,'Beograd','Dedinje',125,'m²',650,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-srcu-dedinja-id27779/NkXjaQO-mlq/'),(14370,'Beograd','Batajnica',140,'m²',100000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-prizemna-140m2-id108161/NkcV0HVyGCm/'),(14371,'Beograd','Voždovac',93,'m²',250000,'EUR',2021,3,1,5,'garaža','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-jove-ilica-jove-ilica-30-93m2-250000eur/NkGdz7-Giha/'),(14372,'Beograd','Vračar',80,'m²',240000,'EUR',1939,3,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-macvanska-30-80m2-240000eur/Nk4WHAV3uLv/'),(14373,'Beograd','Žarkovo',82,'m²',95000,'EUR',NULL,3,0,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-filmski-grad-nebojse-dukelica-30-82m2-95000eur/Nkt_umm8bK7/'),(14374,'Beograd','Sremčica',100,'m²',110000,'EUR',NULL,4,1,4,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-sremcica-torbanovacka-35-100m2-110000eur/NkKT7B-TjSg/'),(14375,'Beograd','Beograd na vodi',60,'m²',900,'EUR',NULL,2,NULL,5,'garaža','novogradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-20-60m2-900eur/Nk4cJUWHUDv/'),(14376,'Beograd','Beograd na vodi',60,'m²',190000,'EUR',NULL,2,0,5,'garaža','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-20-60m2-190000eur/Nk3lM7hseyG/'),(14377,'Beograd','Zemun',54,'m²',77000,'EUR',NULL,2,1,11,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-save-kovacevica-sava-burica-20-54m2-77000eur/NkQsJVIJVwr/'),(14378,'Beograd','Barajevo',218,'m²',40000,'EUR',NULL,10,1,NULL,'garaža','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-meljak-hitna-prodaja-id105016/Nk2hxxelhBa/'),(14379,'Beograd','Kaluđerica',48,'m²',52800,'EUR',2021,2,1,2,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-vojvode-stepe-stepanovica-15-48m2-52800eur/NkWXpRcssTC/'),(14380,'Beograd','Voždovac',80,'m²',1000,'EUR',NULL,4,NULL,4,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-jove-ilica-jove-ilica-35-80m2-1000eur/NkdN8XWbQzN/'),(14381,'Novi Sad','Spens',39,'m²',62000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-spens/NkMaXByJVtG/'),(14382,'Beograd','Mirijevo I',65,'m²',77000,'EUR',NULL,3,1,5,NULL,'izvorno stanje',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-davorina-jenka-65m212m2-30-65m2-77000eur/NkHqBKpwIoO/'),(14383,'Beograd','Barajevo',330,'m²',105000,'EUR',NULL,10,0,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/miran-kraj-id109338/NkRBJJf_G-g/'),(14384,'Beograd','Voždovac',83,'m²',183000,'EUR',NULL,3,0,6,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-stepa-stepanovic-druge-srpske-armije-30-83m2-183000eur/NkokU487ETK/'),(14385,'Beograd','Višnjička banja',69,'m²',120000,'EUR',NULL,5,1,4,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-visnjicka-banja-visnjicki-venac-50-69m2-120000eur/NkC2V-WUKig/'),(14386,'Beograd','Trg Republike',100,'m²',295000,'EUR',1938,4,1,6,NULL,'izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trg-republike-100m2-i-cg-uk-id75666/NkKshrHi_fP/'),(14387,'Beograd','Vračar',50,'m²',107000,'EUR',1940,3,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-slavija-kralja-milutina-25-50m2-107000eur/Nkz4pTb8ARt/'),(14388,'Beograd','Novi Beograd Blok',139,'m²',255000,'EUR',NULL,5,1,7,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-merkator-stan-od-139m2-kao-poslovni-prostor-id7136/NkX7ztUKQ-9/'),(14389,'Novi Sad','Detelinara nova',114,'m²',128000,'EUR',2006,4,0,6,'garderoberi','izvorno stanje',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jedinstven-pogled-i-dupleks-na-super-lokaciji-nova-detelinara/NkahCKMyLtS/'),(14390,'Beograd','Rakovica',67,'m²',77000,'EUR',NULL,3,1,5,NULL,'izvorno stanje',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-petlovo-brdo-11-krajiske-divizije-30-67m2-77000eur/NkheTfCsCMP/'),(14391,'Beograd','Južni bulevar',105,'m²',190000,'EUR',NULL,3,1,9,'spoljno parking mesto','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sime-igumanova-juzni-bulevar-id41204/Nke7353C_Qr/'),(14392,'Beograd','Voždovac',66,'m²',91000,'EUR',NULL,2,1,6,NULL,'izvorno stanje',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-konjarnik-bulevar-kralja-aleksandra-20-66m2-91000eur/NkxyISxXw5X/'),(14393,'Beograd','Vračar',72,'m²',80000,'EUR',NULL,3,0,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-25-72m2-80000eur/NkZ9ZZAqvV4/'),(14394,'Novi Sad','Petrovaradin',87,'m²',121000,'EUR',NULL,4,1,6,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-cetvorosoban-stan-na-petrovaradinu/NkcEcOM0465/'),(14395,'Beograd','Dedinje',600,'m²',4500,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/u-jednoj-od-najlepsih-i-najatraktivnijih-ulica-na-dedinju-id27726/NkFhoNW-XHb/'),(14396,'Niš','Palilula',42,'m²',32000,'EUR',NULL,2,1,3,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-42-m2-u-izgradnji-apelovac-id1370/NkXIKf-LJnB/'),(14397,'Beograd','Dedinje',485,'m²',850000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-na-dedinju-id106009/Nkgo-H6uoc8/'),(14398,'Beograd','Banovo brdo',210,'m²',240000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/funkcionalna-vertikala-kuce-id106810/Nk04hU_BOgm/'),(14399,'Niš','Bulevar Nemanjića',84,'m²',79000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-stan-bulevar-nemanjica-id1364/Nkf7Bb8pFbP/'),(14400,'Beograd','Novi Beograd Blok',42,'m²',350,'EUR',NULL,2,NULL,15,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-stan-20-pariske-komune-id1152/NkvZ3uAtPtL/'),(14401,'Obrenovac',NULL,102,'m²',42000,'EUR',NULL,6,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dobra-ponuda-id106243/NkZ3xAyHUWY/'),(14402,'Beograd','Barajevo',211,'m²',70000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/uknjizena-kuca-u-bozdarevcu-id104384/NkRx2Bmt7S0D/'),(14403,'Beograd','Gornji Dorćol',184,'m²',564580,'EUR',NULL,4,1,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/elitno-stanovanje-visokog-stila-id103740/NkExqS9-YHQm/'),(14404,'Novi Sad','Detelinara nova',85,'m²',113000,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vrlo-komforan-miran-kraj/NkZ3EbSAf3i/'),(14405,'Novi Sad','Detelinara nova',46,'m²',73130,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja/NkS3ipoHzpl/'),(14406,'Beograd','Novi Beograd Blok',70,'m²',350,'EUR',NULL,3,NULL,10,'igralište','delimična rekonstrukcija',1,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-23-trosoban-stan-70m2/NkwGUeRnAKs/'),(14407,'Beograd','Novi Beograd Blok',91,'m²',650,'EUR',NULL,4,1,6,NULL,'standardna gradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-28-potkovica-9150m2-vvi-cg-lux-id71841/NkKcOeUjjFi/'),(14408,'Novi Sad','Grbavica',63,'m²',330,'EUR',NULL,3,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/idealno-za-studente-gogoljeva/NkxMTGD_tNT/'),(14409,'Beograd','Barajevo',178,'m²',115000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-u-meljaku-id104369/Nkzu8_ftQseO/'),(14410,'Novi Sad','Liman 1',40,'m²',77250,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi-jednoiposoban-stan-na-limanu/NkbYabaDSqv/'),(14411,'Beograd','Autokomanda',81,'m²',133650,'EUR',NULL,4,1,4,'podrum','izvorno stanje',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/autokomanda-81m2-i-cg-uk-id71761/NkB95uftRVA/'),(14412,'Beograd','Gornji Dorćol',184,'m²',528150,'EUR',NULL,4,1,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/elitni-stan-modernog-dizajna-enterijera-id103737/NkPt3kzxqu5/'),(14413,'Beograd','Učiteljsko naselje',150,'m²',395000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/2-kuce-od-100m2-i-50m2-id93534/NkCbUT83ezKL/'),(14414,'Beograd','Mirijevo I',420,'m²',300000,'EUR',NULL,10,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prostrana-kuca-u-mirijevu-id106220/NkqHHp5d7Wd/'),(14415,'Obrenovac',NULL,121,'m²',59000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/uknjizena-kuca-u-stublinama-id104709/Nk6Gdk_wJb7/'),(14416,'Novi Sad','Grbavica',50,'m²',330,'EUR',NULL,2,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/useljivo-od-prvog-decembra-parking-mesto/NkuEuht3el0/'),(14417,'Beograd','Žarkovo',113,'m²',115000,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mihajla-valtrovica-zarkovo-id41097/Nk26LTR0QNC/'),(14418,'Beograd','Dedinje',200,'m²',2500,'EUR',NULL,4,NULL,1,'vrt','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-kuci-na-odlicnoj-lokaciji-id27785/NkXn0KmoOAP/'),(14419,'Beograd','Neimar',300,'m²',565000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-vertikala-na-vracaru-id105051/NkJcYINp8nP/'),(14420,'Pančevo','Sodara',112,'m²',120000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-u-tamis-kapiji/Nk4buy5kfyF/'),(14421,'Beograd','Cvijićeva',103,'m²',180000,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/veoma-prostran-i-lep-id104329/Nkw5NS9QZVD/'),(14422,'Beograd','Novi Beograd Blok',155,'m²',3000,'EUR',NULL,4,NULL,NULL,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-hotel-jugoslavija-tresnjinog-cveta-40-155m2-3000-eur/Nk_i3dm4MsU/'),(14423,'Beograd',NULL,253,'m²',105000,'EUR',NULL,8,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/barajevo-naselje-srednji-kraj-id104620/NkBS-RKt1b0/'),(14424,'Novi Sad','Socijalno',74,'m²',144200,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-bez-ulaganja/NkoISvEBq8o/'),(14425,'Beograd','Dedinje',370,'m²',1999000,'EUR',NULL,1,1,NULL,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/top-lokacija-na-dedinju-id96429/Nk7V_fDaQcfq/'),(14426,'Beograd','Barajevo',150,'m²',50000,'EUR',NULL,6,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/bacevac-kod-barajeva-kuca-na-15ari-placa-id106418/Nk_pGFlZOFk3/'),(14427,'Beograd','Gornji Dorćol',185,'m²',546360,'EUR',NULL,4,1,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/elitni-stan-u-pametnoj-zgradi-id103739/NkXZz9Lv09e/'),(14428,'Novi Sad','Centar',28,'m²',220,'EUR',NULL,NULL,NULL,4,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lepo-namestena-garsonjera-28m2-centar-vuka-karadzica-220eu/Nk_xQvN75x-/'),(14429,'Beograd','Vračar',120,'m²',204000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ovaj-stan-smesten-je-u-mirnom-delu-vracara-id106896/NkXnAgbB4ii/'),(14430,'Beograd','Zeleni venac',450,'m²',1059000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/retko-u-ponudi-id105462/NkxzpZ8eW78/'),(14431,'Novi Sad','Satelit',33,'m²',41200,'EUR',NULL,1,1,3,'ostava','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednosoban-stan-na-satelitu-/NknmMAoyzgF/'),(14432,'Novi Sad','Socijalno',94,'m²',193480,'EUR',NULL,4,0,4,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-nov-sa-pdv-om/NkcA6FQBlkj/'),(14433,'Beograd','Dedinje',117,'m²',294900,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-nekretnina-u-mirnoj-ulici-na-dedinju-id106785/NkZo21NSZ9US/'),(14434,'Beograd','Bežanijska kosa I',250,'m²',2400,'EUR',NULL,10,NULL,NULL,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-na-bezanijskoj-kosi-id27696/NkOWgvOk85N/'),(14435,'Beograd','Centar',433,'m²',520000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/izvanredna-lokacija-id106174/NkwcxID415V/'),(14436,'Niš','Pantelej',35,'m²',47300,'EUR',NULL,1,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-sa-pdv-om/Nku5Ut7sbqc/'),(14437,'Beograd','Kluz',160,'m²',240000,'EUR',NULL,5,1,5,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/voje-veljkovica-kluz-id41366/NkWjjaX_fhQ/'),(14438,'Novi Sad','Jodna banja',225,'m²',360500,'EUR',NULL,5,0,3,'podrum','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-jodna-banja-ekskluzivan-petosoban-stan-u-vili-id1000161/NknZ_ph4obd/'),(14439,'Beograd','Stari Grad',400,'m²',1200000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stari-grad-kosancicev-venac-gracanicka-50-400m2-1200000eur/Nk9HAkqyA6J/'),(14440,'Beograd','Višnjička banja',1000,'m²',10000,'EUR',NULL,10,NULL,NULL,NULL,'standardna gradnja',1,12,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-visnjicka-banja-1000m2-id8214/NknhHMfjXQK/'),(14441,'Petrovaradin','Stari majur',42,'m²',58750,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-stan-na-petrovaradinu/NkUhUIj422c/'),(14442,'Beograd','Zemun',120,'m²',1400,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-centar-120m2-id10005/NkdhyRpDWaY/'),(14443,'Beograd','Dedinje',370,'m²',900000,'EUR',NULL,9,1,NULL,'vrt','standardna gradnja',0,5,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pivljanina-baje-kod-belog-dvora-id27757/NkFwYzdhpuw/'),(14444,'Beograd','Ovča',151,'m²',180000,'EUR',NULL,1,1,NULL,'ostava','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-ovca-151m218ari-id8030/NkV98r8OkRs/'),(14445,'Beograd','Zemun',141,'m²',113600,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-prvomajska-141m2-id7136/Nk2VEBSUtwe/'),(14446,'Beograd','Zemun',115,'m²',357000,'EUR',NULL,8,1,NULL,'podrum','standardna gradnja',0,3,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-cukovac-115m2--37ari-id8511/Nks-zRHnfCF/'),(14447,'Beograd','Crveni krst',160,'m²',320000,'EUR',2018,4,1,5,'garaža','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-crveni-krst-40-id9367/NkGdHBygUNO/'),(14448,'Beograd','Zemun',120,'m²',170000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-centar-120m2-id10003/NkDiTJmf1xAw/'),(14449,'Beograd','Dobanovci',240,'m²',220000,'EUR',NULL,6,1,NULL,'spoljno parking mesto','standardna gradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-dobanovci-240m213a-id9599/NkR8eVch_-g/'),(14450,'Novi Sad','Telep',300,'m²',1200,'EUR',2008,5,NULL,NULL,'vrt','novogradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novija-zasebna-kuca-300-m2-plac-500-m2-telep-id533/Nk-qGpvWBCY/'),(14451,'Mionica',NULL,110,'m²',85000,'EUR',1970,6,1,NULL,'vrt','izvorno stanje',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/mionica-banja-vrujici-110m2--3ara-id9704/NkRCo36lk-5/'),(14452,'Beograd','Sremčica',300,'m²',150000,'EUR',NULL,1,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-sremcica-kuca-300m2-id7894/NkYOpDy_afm/'),(14453,'Beograd','Višnjička banja',399,'m²',300000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-visnjicka-banja-399m28ari-id8165/Nkk8CE7lMVG/'),(14454,'Novi Sad','Klisa',116,'m²',102780,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-na-klisi/NkBHM4AZb5t/'),(14455,'Beograd','Barajevo',210,'m²',69500,'EUR',NULL,10,1,NULL,'garaža','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ibarski-put-meljak-barajevo-id1214/NkDHDWkRLZK/'),(14456,'Beograd','Vidikovac',126,'m²',198950,'EUR',NULL,4,0,6,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneza-viseslava-vidikovac-id41142/NkCdRalieR1/'),(14457,'Beograd','Sremčica',483,'m²',220000,'EUR',1979,6,1,NULL,'ostava','izvorno stanje',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-sremcica-483m2--8-ari-id8694/NkzkyfrDMje/'),(14458,'Beograd','Zemun',142,'m²',240000,'EUR',NULL,4,1,2,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-40-id10127/Nk3thpnxvOe/'),(14459,'Kragujevac','Centar',45,'m²',200,'EUR',NULL,2,NULL,NULL,NULL,'izvorno stanje',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/iznajmljujem-stan-dvosoban-kragujevac-centar/NkPECWD_wqh/'),(14460,'Beograd','Bele vode',34,'m²',200,'EUR',NULL,1,1,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bele-vode-renoviran-stan-od-34m2/NkvE1WIhtvK/'),(14461,'Beograd','Zemun',41,'m²',119999,'EUR',2020,2,1,7,'javni parking',NULL,0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zelena-avenija-2-soban-nov-iii-spr-lift-loda/NkY7HALZW12/'),(14462,'Novi Sad','Socijalno',45,'m²',128970,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-nekretnina/Nk4lMQyu5Ii/'),(14463,'Beograd','Gornji Dorćol',60,'m²',129000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-jelisavete-nacic-60m2-jelisavete-nacic/Nk3BKnqyAIM/'),(14464,'Novi Sad','Grbavica',28,'m²',250,'EUR',NULL,1,NULL,NULL,NULL,'novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-namestena-garsonjera-id9141336/NkizNpex0YG/'),(14465,'Novi Sad','Grbavica',43,'m²',88580,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-grbavica/NklQUWsa3Pt/'),(14466,'Novi Sad','Centar',38,'m²',73150,'EUR',NULL,2,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-zgrada-odmah-useljiv/Nk_1MEwzqdB/'),(14467,'Novi Sad','Adice',38,'m²',51000,'EUR',2021,1,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/adice-lux-jednoiposoban-stan-38-m2-u-izgradnji-povracaj-pdv-a/NkwUCjvON_v/'),(14468,'Beograd','Vračar',33,'m²',79000,'EUR',NULL,1,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-sumatovacka-05-33m2-79000-eur/NkVAsrw5aMp/'),(14469,'Beograd','Surčin',130,'m²',75000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-130m225a-id8078/NkpMR495E8k/'),(14470,'Beograd','Borča I',40,'m²',150,'EUR',NULL,2,NULL,1,NULL,'novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-prazan-stan-u-borci/Nk1_y2TFSZV/'),(14471,'Beograd','Krnjača',300,'m²',145000,'EUR',NULL,5,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-krnjaca-300m2--25ari-id9881/NkGK105MFuF/'),(14472,'Beograd','Voždovac',500,'m²',105000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lipovica-500m2--15a-id9173/NkbyMpHfZq2/'),(14473,'Beograd','Učiteljsko naselje',35,'m²',350,'EUR',NULL,2,NULL,5,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-uciteljsko-naselje-zivka-davidovica-15-35m2-350-eur/NkuE01QFOgy/'),(14474,'Novi Sad','Podbara',240,'m²',230000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-podbara-240m2-id7648/Nkd-YPbp269/'),(14475,'Novi Sad','Liman 1',40,'m²',77250,'EUR',NULL,2,1,8,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/liman-1-komplet-renoviran-0631836-766-nikola/NkfLkDXH7G6/'),(14476,'Beograd','Savski venac',101,'m²',95000,'EUR',NULL,4,1,NULL,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-ekonomski-fakultet-101m2-id10040/NkIoboPawSk/'),(14477,'Beograd','Novi Beograd Blok',86,'m²',1100,'EUR',NULL,3,1,NULL,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-novi-beograd--30--garaza-a-blok/NkgEuMM29m1/'),(14478,'Beograd','Altina',155,'m²',124500,'EUR',1995,4,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vojni-put-1-deo-altina-zemun-id1042/NkDp1QrmYx1/'),(14479,'Novi Sad','Grbavica',27,'m²',200,'EUR',NULL,1,NULL,7,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-namesten-jednosoban-stan-27m2-grbavica-200eu/NkdNjyVlwsx/'),(14480,'Novi Sad','Adice',31,'m²',35500,'EUR',2021,1,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/adice-lux-jednoiposoban-stan-31-m2-u-izgradnji-povracaj-pdv-a/NkaoOtEb2J3/'),(14481,'Beograd','Skadarlija',300,'m²',900000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stari-grad-skadarlija-300m2-id6905/NkLQAuMd7rg/'),(14482,'Zrenjanin','Mužlja',150,'m²',23000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zrenjanin-belo-blato-150m2-id2603/1192144/'),(14483,'Beograd','Barajevo',109,'m²',39000,'EUR',NULL,4,1,NULL,'vrt','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/uknjizena-kuca-kod-stanojcica-16ari-lep-plac-id1051/1221305/'),(14484,'Beograd','Crveni krst',53,'m²',550,'EUR',NULL,3,NULL,5,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-starca-vujadina-25-53m2-550-eur/626258/'),(14485,'Beograd','Banovo brdo',169,'m²',256143,'EUR',NULL,6,1,3,'garaža','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-novo-6o-duplex-id1692/Nk3ghP21yF2/'),(14486,'Novi Sad','Veternik',284,'m²',1000,'EUR',2007,6,NULL,NULL,'spoljno parking mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/veternik-zasebna-kuca-raspolozive-povrsine-za-izdavanje-284-m2-id553/NkYUX6JfvB7/'),(14487,'Loznica','Lagator',51,'m²',50000,'EUR',2021,2,1,6,'toplotna izolacija','u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-prodaju/Nkp9CPKs9ZW/'),(14488,'Beograd','Barajevo',225,'m²',65000,'EUR',NULL,3,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/barajevo-svetosavska-barajevo-id1242/Nk7V5phdAlE/'),(14489,'Novi Sad','Centar',130,'m²',1000,'EUR',NULL,4,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi--4-soban-130-m2-beogradski-kej-1-sprat-id1304/NkdmdC8BBrO/'),(14490,'Novi Sad','Bulevar',112,'m²',1500,'EUR',2020,4,NULL,12,'spoljno parking mesto','izvorno stanje',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-soban-lux-112-m2-bulevar-oslobodenja-id1111/NkJ49TjxkkQ/'),(14491,'Novi Sad','Liman 3',212,'m²',2000,'EUR',2009,4,NULL,6,'spoljno parking mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-soban-premium-lux-212-m2-park-city-2-garazna-mesta-id1313/NkMpvmGCaPh/'),(14492,'Beograd','Barajevo',128,'m²',54900,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/despota-stefana-lazarevica-guncati-id41345/NkW0F3PDNtn/'),(14493,'Beograd','Zemun',80,'m²',400,'EUR',NULL,4,NULL,NULL,'podrum','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-renoviran-stan-u-mirnom-delu-galenike-zaseban-ulaz-ima-dvoriste-i-parking-mesto-sa-kapijom-na-zakljucavanje-odmah-useljiv/Nk5RmXEMuVW/'),(14494,'Beograd','Zemun',87,'m²',125500,'EUR',NULL,3,1,2,'ostava','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivan-trosoban-stan-u-zemunu-id7006/Nkvuou9uw2s/'),(14495,'Beograd','Vračar',80,'m²',1300,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-vracaru--30--garaza-hram/Nk95wF6q_Lw/'),(14496,'Novi Sad','Grbavica',130,'m²',800,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-30-130m2-800eur/NkobYXRX5bi/'),(14497,'Beograd','Barajevo',120,'m²',60000,'EUR',1979,10,1,NULL,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/duje-damnjanovica-barajevo-barajevo-id1416/Nk7U3DFP3yp/'),(14498,'Niš','Durlan',50,'m²',47000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-u-nisu/NktCJnSQ6bZ/'),(14499,'Beograd','Barajevo',260,'m²',95000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ratka-jevtica-lisovic-barajevo-id1505/NkcptHKdBmK/'),(14500,'Beograd','Dedinje',133,'m²',1000,'EUR',NULL,3,NULL,4,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-dedinje-id42175/NkuypxlITFH/'),(14501,'Novi Sad','Sajlovo',138,'m²',156560,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/fenomenalna-kuca-na-sajlovu/Nk5AoQPBPBV/'),(14502,'Srbija',NULL,120,'m²',12500,'EUR',NULL,4,1,NULL,'vrt','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/uknjizena-kuca-10-ari-dudovica-id1364/Nk440064178/'),(14503,'Beograd','Autokomanda',176,'m²',440000,'EUR',NULL,7,1,4,'vrt','standardna gradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-dva-sprata-u-zgradi-id112153/NkK3NrKO2y6/'),(14504,'Beograd','Grocka',390,'m²',140000,'EUR',1981,11,1,NULL,'podrum','standardna gradnja',0,4,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-ritopek-390m2185a-id7240/NkNeGByER2m/'),(14505,'Beograd','Voždovac',102,'m²',260000,'EUR',NULL,4,0,4,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vozdovacka-crkva-40-id8045/NkduiqiXveG/'),(14506,'Beograd','Veliki mokri lug',390,'m²',260000,'EUR',2010,10,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-veliki-mokri-lug-390m2--5-5ari-id7952/NkUfcj1apJo/'),(14507,'Beograd','Dedinje',117,'m²',295000,'EUR',NULL,4,1,3,'spoljno parking mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-40-id8059/NkXDuROYxQM/'),(14508,'Beograd','Bele vode',311,'m²',140000,'EUR',NULL,1,1,NULL,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-bele-vode-300m2-id6944/NkkK9vk7aOe/'),(14509,'Beograd','Filmski grad',128,'m²',159000,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arcibalda-rajsa-filmski-grad-id38037/Nkx7-Z-pBg7/'),(14510,'Beograd','Novembra',204,'m²',3500,'EUR',NULL,7,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-renoviran-veliki-stan-na-top-lokaciji-id28283/Nk6SyAzZvgr/'),(14511,'Beograd','Banovo brdo',208,'m²',297000,'EUR',2015,6,1,NULL,'ostava','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-osijecka-6o-duplex-208-m2-297000-id1807/Nk_xJe4ap_-/'),(14512,'Beograd','Višnjička banja',328,'m²',290000,'EUR',1991,7,1,NULL,'garaža','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-visnjicka-banja-karingtonka-328m2-id7171/Nks3bvvKjMu/'),(14513,'Beograd','Sremčica',240,'m²',85000,'EUR',NULL,10,0,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vasarska-sremcica-id41287/NkH4JKcGpF1/'),(14514,'Beograd','Čubura',300,'m²',770000,'EUR',2000,8,1,NULL,'podrum','novogradnja',0,5,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vracar-cubura-300m2-id8606/NkR_ltk9-Cg/'),(14515,'Beograd','Banovo brdo',162,'m²',246583,'EUR',NULL,6,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-novo-6o-duplex-id1691/Nkt1TTfZUis/'),(14516,'Beograd','Centar',107,'m²',320000,'EUR',1937,4,1,4,NULL,'izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-skupstina-40-id10185/NkPlmEvAeJ6/'),(14517,'Beograd','Dedinje',148,'m²',279999,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-40-id5219/NkbsHBGKRQk/'),(14518,'Novi Sad','Grbavica',130,'m²',1100,'EUR',NULL,4,NULL,3,'spoljno parking mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-soban-nov-lux-130-m2-garaza-grbavica-m-dimitrijevica-id1132/Nkf1cweFmib/'),(14519,'Beograd','Braće Jerković',112,'m²',218000,'EUR',NULL,4,1,2,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-0-lux-2-parking-mesta-tc-stadion-id1369/NkDjYLObFYn/'),(14520,'Beograd','Barajevo',154,'m²',160000,'EUR',NULL,7,1,NULL,'vrt','izvorno stanje',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/25-ari-predivna-kuca-bez-ulaganja-id1368/Nk2Bmc4VtrO/'),(14521,'Beograd','Centar',170,'m²',450000,'EUR',NULL,7,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonac-sa-pogledom-na-skupstinu-id109320/Nk3vVJzNVoP/'),(14522,'Beograd','Voždovac',116,'m²',255200,'EUR',NULL,4,0,3,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/milice-milojkovic-saobracajni-fakultet-id41234/NkvbAqGXpfG/'),(14523,'Beograd','Sremčica',200,'m²',111000,'EUR',NULL,10,0,NULL,'vrt','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/jeliciceva-sremcica-cukarica-id1200/NkvYQ4tj6MK/'),(14524,'Novi Sad','Cara Dušana',27,'m²',53560,'EUR',NULL,1,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-blizu-medicinskog-fakuleta-odlican-je-stan/Nkb1tv-tc85/'),(14525,'Beograd','Dušanovac',21,'m²',43000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-dusanovac-krusevacka-21m2-krusevacka/NkOgWXuh9pf/'),(14526,'Zrenjanin','Gradnulica',123,'m²',75000,'EUR',1987,4,1,NULL,'ostava','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zrenjanin-livade-123m2-374m2-id12942/NkrpidADxJo/'),(14527,'Beograd','Mali mokri lug',150,'m²',125000,'EUR',1980,6,1,NULL,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-mali-mokri-lug-150m2-id13550/Nk7bRzNRqCKC/'),(14528,'Smederevo','Centar',225,'m²',89000,'EUR',1985,5,1,NULL,'ostava','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/smederevo-lestar-225m21280a-id13323/NkYBh8RND0F/'),(14529,'Beograd','Olimp',210,'m²',1200,'EUR',2000,5,NULL,NULL,'ostava','standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-murmanska-210m25a-id13112/NkBPZTj2-_E/'),(14530,'Sremski Karlovci','Centar',233,'m²',72000,'EUR',NULL,10,1,NULL,'podrum','u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremski-karlovci-magarcev-breg-233m2--5-16ari-id13080/NkqP4INu8_w/'),(14531,'Vrnjačka Banja',NULL,333,'m²',47000,'EUR',1975,4,1,NULL,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vrnjacka-banja-novo-selo-333m286a-id12874/Nk_0rCbWfYZ/'),(14532,'Beograd','Batajnica',430,'m²',1200,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-batajnica-430m2--22a-id8980/NkhA3gv_842/'),(14533,'Beograd','Profesorska kolonija',50,'m²',85000,'EUR',NULL,2,1,3,'ostava','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-profesorska-kolonija-stevana-musica-50m2-stevana-musica/NkvZJmKX_Nb/'),(14534,'Zrenjanin',NULL,144,'m²',128000,'EUR',NULL,4,1,NULL,'ostava','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zrenjanin-perlez-144m2--21ari-id13138/NkdnoIdRX44/'),(14535,'Zrenjanin','Ruža Šulman',140,'m²',60000,'EUR',1969,4,1,NULL,'vrt','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zrenjanin-4juli-140m270m2-id13035/NklQ6-SqZ3t/'),(14536,'Pećinci',NULL,240,'m²',150000,'EUR',1980,6,1,NULL,'ostava','standardna gradnja',0,3,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/simanovci-240m274a-id13301/Nk8cJigSM3T/'),(14537,'Beograd','Košutnjak',168,'m²',389000,'EUR',2016,4,1,3,'spoljno parking mesto','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-kosutnjak-40-id13493/NkF1ztUlFl9/'),(14538,'Zrenjanin','Zeleno polje',127,'m²',55000,'EUR',1992,4,1,NULL,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zrenjanin-zeleno-polje-127m2-id12858/NkkqTBth7bI/'),(14539,'Beograd','Batajnica',430,'m²',290000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-batajnica-430m222a-id8979/NkoJSUYTD4C/'),(14540,'Beograd','Višnjička banja',240,'m²',175000,'EUR',NULL,1,1,NULL,'podrum','standardna gradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-visnjicka-banja-240-m2-id12024/Nk_o1ztvwNZ/'),(14541,'Novi Sad','Satelit',43,'m²',70040,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan/Nkn9J8QfkEe/'),(14542,'Beograd','Batajnica',130,'m²',65000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-batajnica-130m225ari-id11176/Nk-K_iX90je/'),(14543,'Beograd','Borča I',352,'m²',150000,'EUR',2000,6,1,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-borca-352m215a-id13141/NkbOxFK-uQa/'),(14544,'Zrenjanin','Bagljaš',210,'m²',70000,'EUR',1995,5,1,NULL,'podrum','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zrenjanin-bagljas-210m2-id13085/NkyazYhH9EM/'),(14545,'Beograd','Jajinci',338,'m²',525000,'EUR',1999,6,1,NULL,'podrum','standardna gradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vozdovac-lux-338m210a-id13086/NkTGEMYZGW7/'),(14546,'Pećinci',NULL,216,'m²',67000,'EUR',1987,5,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/simanovci-216m211a-id13379/Nks807764yc/'),(14547,'Beograd',NULL,120,'m²',199900,'EUR',2012,3,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sopot-mala-ivanca-120m2--94ar-id12275/Nk0UxW9U8z-/'),(14548,'Zrenjanin',NULL,143,'m²',32000,'EUR',NULL,3,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zrenjanin-farkazdin-143m2295m2-id12970/NkgoXwe8xen/'),(14549,'Zrenjanin',NULL,126,'m²',17000,'EUR',1990,3,1,NULL,'garaža','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zrenjanin-belo-blato-126m2-id12888/NkFvPYbdenc/'),(14550,'Beograd','Zemun',123,'m²',180000,'EUR',NULL,4,1,1,'podrum','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-novi-grad-40-id13167/NkzTOC_nsRK/'),(14551,'Zrenjanin',NULL,117,'m²',25000,'EUR',NULL,3,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zrenjanin-perlez-117m2-id12832/Nkr7-LtkjL1/'),(14552,'Beograd','Stari Grad',140,'m²',950,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-40--id13468/NkGfLHJmWsY/'),(14553,'Stara Pazova',NULL,340,'m²',170000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-banovci-svetosavska-3062-id3062/NkYYjP3U7OO/'),(14554,'Kopaonik',NULL,30,'m²',58000,'EUR',2019,1,1,4,'sigurnosni uređaji','novogradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-u-hotelskom-kompleksu-milmari-resort/Nkkm-HsC9kw/'),(14555,'Beograd','Dedinje',30,'m²',75000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-30m2-pr-3-8a-ta-uknj/Nk1HBUZ_90x/'),(14556,'Beograd','Voždovac',110,'m²',187000,'EUR',NULL,4,1,22,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vozdovacka-crkva-40-id13799/Nk5MgU8-nqU/'),(14557,'Beograd','Zemun',136,'m²',160000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-novi-grad-136m224a-id13634/Nk0tU-WSVzF/'),(14558,'Novi Sad','Adice',38,'m²',51000,'EUR',2021,1,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/adice-lux-jednoiposoban-stan-38-m2-u-izgradnji-povracaj-pdv-a/NkwPr5Mb8j0/'),(14559,'Novi Sad','Grbavica',28,'m²',58750,'EUR',NULL,1,1,8,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-bulevaru-top-ponuda/NklbTANhLGp/'),(14560,'Beograd','Batajnica',350,'m²',200000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/batajnica-jovana-brankovica-3010-id3010/NkU4ekk0qQR/');
INSERT INTO `realestates` VALUES (14561,'Novi Sad','Centar',30,'m²',61800,'EUR',NULL,NULL,1,4,'ostava','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/perfektan-stan-na-fantasticnoj-lokaciji/NkC6gI4qE2d/'),(14562,'Beograd','Savski venac',190,'m²',410000,'EUR',NULL,4,1,4,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-premium-dizajnerska-nekretnina190m2-sa-dvoristem-100m2/NkZAWw83frw/'),(14563,'Beograd','Voždovac',36,'m²',63000,'EUR',NULL,1,1,10,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-konjarnik-milica-rakica-10-36m2-63000eur/Nk_Wg2P70ED/'),(14564,'Beograd','Vukov spomenik',110,'m²',700,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--30--garaza-vukov-spomenik/NkA_nMi4V9U/'),(14565,'Beograd','Trg Republike',58,'m²',155000,'EUR',1956,3,1,2,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-trg-republike-skadarska-58m2-skadarska/NkahXKkLClG/'),(14566,'Beograd','Mali mokri lug',110,'m²',95000,'EUR',NULL,10,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-mali-mokri-lug-110m2--3a-id9354/Nkr_2ylegfX/'),(14567,'Beograd','Mali mokri lug',424,'m²',500000,'EUR',2016,15,1,NULL,'podrum','standardna gradnja',0,5,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-mali-mokri-lug-424m2-id12081/NkZphnFWea7/'),(14568,'Beograd','Ledine',490,'m²',170000,'EUR',2009,10,1,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-beograd-ledine-490m2-id9872/Nkgrk5JEQvz/'),(14569,'Novi Sad','Grbavica',40,'m²',72100,'EUR',NULL,2,0,6,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-ponuda/Nkc3n4wA-ZX/'),(14570,'Beograd','Novi Beograd Blok',41,'m²',87000,'EUR',NULL,2,0,9,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-30-jednoosoban-uknjizen-id1966/NkxDbdSkUB3/'),(14571,'Zlatibor','Centar',110,'m²',130000,'EUR',2019,3,1,NULL,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zlatibor-110m2-id8277/NkLEdgaTfF1/'),(14572,'Novi Sad','Telep',38,'m²',62500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-telep/NkZMNwuJmMT/'),(14573,'Beograd','Kalenić pijaca',130,'m²',330000,'EUR',NULL,4,1,5,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tomasa-jeza-kalenic-pijaca-id41364/NkHUDK7-9hV/'),(14574,'Beograd','Konjarnik',36,'m²',63000,'EUR',1970,1,0,11,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/36m2-stan-konjarnik/NkUxCaZP-t7/'),(14575,'Beograd','Konjarnik',36,'m²',63000,'EUR',NULL,1,1,11,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-konjarnik-milica-rakica-36m2-milica-rakica/Nkyq3_iHFfQ/'),(14576,'Beograd','Zeleno Brdo',400,'m²',350000,'EUR',NULL,9,0,NULL,NULL,'standardna gradnja',0,5,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-zeleno-brdo-400m226a-id11800/Nk_RN6UQ9Z7/'),(14577,'Beograd','Vidikovac',41,'m²',250,'EUR',NULL,1,NULL,4,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vidikovac-sretena-mladenovica-mike/NkNyovoZRbE/'),(14578,'Beograd','Kalenić pijaca',42,'m²',125000,'EUR',NULL,2,1,11,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-dvosoban-uknjizen-id1849/NkjAZmJAOhy/'),(14579,'Beograd','Grocka',227,'m²',63000,'EUR',1997,4,1,NULL,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-bolec-227m27ari-id11284/NkzGkhbfonf/'),(14580,'Novi Sad','Detelinara nova',24,'m²',49440,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-na-novoj-detelinari/Nkcnl6GAVcr/'),(14581,'Novi Sad','Adice',21,'m²',29870,'EUR',NULL,1,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkvNe_sgnKg/'),(14582,'Beograd','Mirijevo I',42,'m²',250,'EUR',NULL,2,1,3,'spoljno parking mesto','izvorno stanje',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lepo-ureden-dvosoban-stan-u-mirijevu/Nk5oIm7jFg3/'),(14583,'Beograd','Vukov spomenik',130,'m²',1200,'EUR',NULL,4,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-pravni-fakultet-40-id8661/NkGPS_eV-WZ/'),(14584,'Beograd','Čubura',300,'m²',3000,'EUR',NULL,8,NULL,NULL,'vrt','standardna gradnja',1,5,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vracar-300m2--27ari-id8662/Nkh6kWW-kIe/'),(14585,'Beograd','Grocka',200,'m²',75000,'EUR',NULL,4,1,NULL,'ostava','standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-brestovik-200m2--86a-id9676/Nkp9iPohRx0/'),(14586,'Novi Sad','Grbavica',43,'m²',88580,'EUR',NULL,NULL,1,6,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-dvosoban-stan-na-najtrazenijoj-lokaciji/Nk6W5L6TUow/'),(14587,'Novi Sad','Grbavica',41,'m²',83430,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-bez-ulaganja/NkSt_eHFkhU/'),(14588,'Beograd','Topličin venac',24,'m²',59500,'EUR',1938,1,1,5,'toplotna izolacija','kompletna rekonstrukcija',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/toplicin-venac-saborna-crkva-cubrina-ulica-stari-grad-strogi-centar-grada/Nk-zCu1qx6v/'),(14589,'Novi Sad','Grbavica',43,'m²',88580,'EUR',NULL,2,0,6,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetna-ponuda/Nk3ckCUHumx/'),(14590,'Beograd','Voždovac',180,'m²',180000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vozdovac-180m2-id8164/NknGYtv5CGu/'),(14591,'Novi Sad','Novo Naselje',37,'m²',69360,'EUR',NULL,2,1,5,'javni parking','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-uknjizen-odlican/NkVfU5ZGARg/'),(14592,'Zrenjanin','Mužlja',230,'m²',75000,'EUR',2004,5,1,NULL,'ostava','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zrenjanin-muzlja-230m2-id12459/Nkwx7seMs_F/'),(14593,'Zrenjanin','Duvanika',212,'m²',53000,'EUR',1973,5,1,NULL,'ostava','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zrenjanin-duvanika-212m2-id12004/NkjD_2_qzLC/'),(14594,'Beograd','Zemun',332,'m²',385000,'EUR',NULL,10,0,NULL,'vrt','standardna gradnja',0,6,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-gardos-332m2-id12407/NkIORB3cXV0/'),(14595,'Novi Sad','Bulevar',40,'m²',69530,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-useljiv-stan-na-bulevaru-patrijarha-pavla/NkUx9MebNgA/'),(14596,'Beograd','Zvezdara',290,'m²',356000,'EUR',NULL,NULL,1,NULL,'nadstrešnica','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-starom-srpskom-stilu-290m2-zeleno-brdo/Nkwg41MFx0I/'),(14597,'Beograd','Dedinje',400,'m²',2000000,'EUR',NULL,9,0,NULL,NULL,'standardna gradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-400m2-id12268/Nk6e3_Uq4ar/'),(14598,'Beograd','Miljakovac I',240,'m²',199000,'EUR',2000,5,1,NULL,'podrum','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rakovica-miljakovac-240m2-id12323/NkNtWxxvJ9l/'),(14599,'Beograd','Karaburma',193,'m²',281818,'EUR',NULL,4,0,7,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-karaburma-40-id11200/NkWpqd9eP4B/'),(14600,'Smederevo','Centar',150,'m²',160000,'EUR',2015,4,1,NULL,'spoljno parking mesto','standardna gradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/smederevo-centar-150m2-id12483/Nk-PNAEdyVq/'),(14601,'Smederevo','Centar',454,'m²',139000,'EUR',2000,6,1,NULL,'ostava','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/smederevo-plavinac-454m2-id12933/NkDav9PKiY-/'),(14602,'Pećinci',NULL,350,'m²',88000,'EUR',NULL,9,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/pecinci-simanovci-350m2-id12721/NkOwcSor0OL/'),(14603,'Zrenjanin','Zeleno polje',176,'m²',99000,'EUR',2011,5,1,NULL,'ostava','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zrenjanin-zeleno-polje-176m2-id12359/NkD-OUFApHq/'),(14604,'Zrenjanin',NULL,112,'m²',50000,'EUR',1965,3,1,NULL,'ostava','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zrenjanin-muzljanska-kolonija-112m292a-id12310/Nkr3gleeqqk/'),(14605,'Zrenjanin',NULL,106,'m²',20000,'EUR',1967,3,1,NULL,'spoljno parking mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zrenjanin-tomasevac-106m2-id12812/NkRjfeQRqTY/'),(14606,'Beograd','Centar',153,'m²',199000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-skupstina-40-id7760/NkmOOAekm-t/'),(14607,'Beograd','Autokomanda',133,'m²',490000,'EUR',2021,4,1,6,'garaža','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-40-id12485/NkXE8TlqC2b/'),(14608,'Novi Sad','Grbavica',43,'m²',88580,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-grbavici-064822-21-40/NknrljMp8yH/'),(14609,'Beograd','Barajevo',211,'m²',63000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/barajevo-bozdarevac-211m2--15-5ari-id11820/NkmetY3Y0Wc/'),(14610,'Beograd','Vidikovac',103,'m²',150000,'EUR',NULL,4,1,18,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vidikovacki-venac-vidikovac-id41272/NkASmbHwFRA/'),(14611,'Beograd','Surčin',228,'m²',99000,'EUR',2009,6,1,NULL,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/tresnjina-surcin-surcin-id1448/Nkwd-MkMncB/'),(14612,'Novi Sad','Spens',40,'m²',102580,'EUR',2023,NULL,0,12,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/spens-dvosoban-stan/NkcdV4J_6-n/'),(14613,'Beograd','Novi Beograd Blok',63,'m²',155000,'EUR',NULL,2,1,16,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bul-mihajla-pupina-25-id112821/Nk5crMPa_fS/'),(14614,'Beograd','Botanička bašta',65,'m²',123500,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id111890/NkubdRPk6AF/'),(14615,'Beograd','Banovo brdo',102,'m²',235000,'EUR',2020,4,1,4,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/102m2-2t-banovo-brdo-stan/NkmIL_2-_t6/'),(14616,'Beograd','Novi Beograd Blok',74,'m²',120000,'EUR',NULL,3,0,8,'garaža','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/742-lodeuknjizena-garaza-id112944/NkfilWgww_P/'),(14617,'Beograd','Zemun Polje',54,'m²',49000,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-lepoj-lokaciji-id111283/NkLEHouSYpq/'),(14618,'Beograd','Centar',104,'m²',200000,'EUR',1939,4,1,5,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/104m2-2t-centar-stan/Nk62r1rqtSN/'),(14619,'Beograd','Centar',335,'m²',520000,'EUR',NULL,13,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/335m2-centar-kuca/NkdeObrqePm/'),(14620,'Beograd','Resnik',242,'m²',133000,'EUR',2006,6,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/242m2-t-resnik-kuca/NkKrDH6bJdL/'),(14621,'Beograd','Mirijevo I',55,'m²',63000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvoiposoban-stan-u-blizini-pijace-id112484/Nk6D611gC6z/'),(14622,'Beograd','Učiteljsko naselje',46,'m²',92000,'EUR',NULL,3,0,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kvalitetna-novogradnja-na-top-lokaciji-id112658/NkUAzlmy6QaO/'),(14623,'Beograd','Jajinci',250,'m²',400000,'EUR',2004,8,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/250m2-t-jajinci-kuca/NkBCS_ZmSdb/'),(14624,'Beograd','Karaburma',51,'m²',64200,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id111740/Nk1bg8PZczCF/'),(14625,'Beograd','Čubura',25,'m²',250,'EUR',NULL,1,NULL,NULL,'podrum','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-gradic-pejton-05-id10296/NkD2XQULbsy/'),(14626,'Beograd','Učiteljsko naselje',50,'m²',100000,'EUR',NULL,3,0,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kvalitetna-novogradnja-na-top-lokaciji-id112712/NkYc56GeBtb/'),(14627,'Beograd','Donji Dorćol',75,'m²',600,'EUR',NULL,4,NULL,2,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-dorcol-id43292/NkRafBbCdkf/'),(14628,'Beograd','Učiteljsko naselje',54,'m²',108000,'EUR',NULL,3,0,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kvalitetna-novogradnja-na-top-lokaciji-id112714/NkiGCFKly6n/'),(14629,'Beograd','Dedinje',285,'m²',2500000,'EUR',1971,9,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/285m2-2t-dedinje-kuca/NkJiNNnYabo/'),(14630,'Beograd',NULL,137,'m²',30000,'EUR',NULL,6,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/137m2-t-obrenovac-kuca/Nkp1bSYHZJt/'),(14631,'Beograd','Stari Grad',23,'m²',60000,'EUR',1970,1,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/marsala-birjuzova-centar-stari-grad-id1653/NkKBMEZ9UXA/'),(14632,'Novi Sad','Petrovaradin',38,'m²',58600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkN51RLeK21/'),(14633,'Beograd','Gornji Dorćol',119,'m²',290000,'EUR',NULL,4,1,2,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-salonski-stan-kod-kalemegdana-id1248/NkS6EbYadJc/'),(14634,'Beograd','Novi Beograd Blok',131,'m²',255000,'EUR',NULL,4,1,9,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-marsala-tolbuhina-hotel-yu-novi-beograd-id1765/Nkwvg9B2oLy/'),(14635,'Beograd','Barajevo',250,'m²',180000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/bratstva-i-jedinstva-meljak-id35891/NkQ6waCkoA4/'),(14636,'Beograd','Kaluđerica',241,'m²',95000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ratka-mitrovica-kaluderica-id39413/NkZWhOSYhu4/'),(14637,'Beograd','Dedinje',550,'m²',1400000,'EUR',NULL,1,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/koste-racina-dedinje-id37536/Nk3uEZSpCp5/'),(14638,'Novi Sad','Detelinara nova',38,'m²',67280,'EUR',NULL,2,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/Nkl0S7yys2i/'),(14639,'Beograd','Kumodraž I',303,'m²',210000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/gunjak-kumodraz-id34294/NkTUSTwDjaZ/'),(14640,'Beograd','Banovo brdo',230,'m²',300000,'EUR',NULL,5,1,NULL,'ostava','izvorno stanje',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vertikala-kuce-na-banovom-brdu-id1341/NkorK2cugkM/'),(14641,'Beograd','Voždovac',335,'m²',350000,'EUR',1998,7,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/335m2-t-vozdovac-kuca/Nkglir5VjiL/'),(14642,'Beograd','Zemun',250,'m²',170000,'EUR',NULL,1,0,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/marije-bursac-marije-bursac-id37605/Nk094vcDp4H/'),(14643,'Sremska Kamenica','Institut',159,'m²',315520,'EUR',2023,5,1,3,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-penthouse-sremska-kamenica/NkOrGlLw_Z4/'),(14644,'Beograd','Vračar',150,'m²',525000,'EUR',NULL,4,0,8,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hadzi-prodanova-krunska-vracar-beograd-srbija-id35327/NkQ9_j6WFnI/'),(14645,'Beograd','Zemun',176,'m²',260000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grmecka-kalvarija-id35678/NkEgjlnqS19/'),(14646,'Beograd','Lekino brdo',115,'m²',170000,'EUR',NULL,4,1,3,'podrum',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rade-koncara-lekino-brdo-vozdovac-115m2-parking-mesto-i-dvoriste/Nkxpx_aWLXM/'),(14647,'Novi Sad','Adamovićevo naselje',101,'m²',156050,'EUR',NULL,NULL,1,5,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-uknjizena-nekretnina-na-bulevaru-evrope/NkyKtqs4q6y/'),(14648,'Beograd','Grocka',150,'m²',125000,'EUR',NULL,6,1,NULL,'vrt','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/jako-lepa-kuca-u-grockoj-id1081/Nk-hLRH7SK3/'),(14649,'Beograd','Dedinje',148,'m²',415000,'EUR',2016,3,1,2,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-id1102/NkRAGztzN5N/'),(14650,'Beograd','Kotež',180,'m²',135000,'EUR',NULL,1,0,NULL,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/veoma-lepa-kuca-u-italijanskom-stilu-id1083/NkiwgpyAnjv/'),(14651,'Beograd','Autokomanda',124,'m²',248000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojvode-stepe-autokomanda-id37878/NkPkdzjACNE/'),(14652,'Beograd','Dedinje',275,'m²',750000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/jevrema-grujica-dedinje-id35652/Nka31gp1b9I/'),(14653,'Zlatibor','Centar',58,'m²',63800,'EUR',2021,3,1,3,'ostalo','standardna gradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-gajevi-lux-apartmani/NkcPIMKS5mG/'),(14654,'Leskovac',NULL,150,'m²',82500,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-stan-dupleks-50-centar/NkwcDEdgI6O/'),(14655,'Beograd','Terazije',160,'m²',469000,'EUR',NULL,4,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-balkanska-milana-blagojevica-spanca-40-160m2-469000-eur/NkU06V6JA7C/'),(14656,'Beograd','Vračar',170,'m²',3500,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-stanova-beograd-luksuzan-duplex-penthouse-na-vracaru/NklE7JsJG8c/'),(14657,'Beograd','Kalenić pijaca',128,'m²',379000,'EUR',NULL,4,1,5,'podrum','kompletna rekonstrukcija',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crvena-fasadna-cigla-cetvorosoban-lux-stan/NkqWNPN3fNX/'),(14658,'Beograd','Čubura',102,'m²',289900,'EUR',NULL,4,1,3,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-cuburski-park-lux-cuburska-102m2-cuburska/NkkebLs9ckq/'),(14659,'Beograd','Novi Beograd Blok',106,'m²',319000,'EUR',NULL,4,0,7,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-savada-urosa-martinovica-40-106m2-319000-eur/Nk0qqGFwsAM/'),(14660,'Beograd','Vračar',236,'m²',2200,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vrhunski-luksuz-i-estetika--40--vracar/NktqhXdWWUV/'),(14661,'Beograd','Voždovac',135,'m²',310500,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/autokomanda-fon-135m2/NkblOtwl7kq/'),(14662,'Beograd','Dedinje',103,'m²',2000,'EUR',NULL,3,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/senjak-trosoban-stan-sa-terasom-od-12m2-garazaparking/NkaM2yf-4XJ/'),(14663,'Beograd','Vračar',105,'m²',2000,'EUR',NULL,3,NULL,NULL,NULL,'novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-trosoban-lux-stan-u-novogradnji-garaza/NkSkttApuwM/'),(14664,'Beograd','Čukarica',123,'m²',197776,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/filmski-grad-miloja-zakica-123m2-dupleks/NknEE-mLQtF/'),(14665,'Beograd','Savski venac',480,'m²',850000,'EUR',NULL,7,1,2,NULL,NULL,0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-beli-dvor-kuca-480m2-lux/NkrPsBFYv9uY/'),(14666,'Beograd','Novi Beograd Blok',130,'m²',2000,'EUR',NULL,4,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-beograd-4-0-lux-stan-duplex-na-novom-beogradu--arena/NkoD3BWgG5d/'),(14667,'Niš','Ćele kula',120,'m²',75000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/70-salonski-dupleks-centar-i-sprat-ta/Nkg7Ssbh3aT/'),(14668,'Beograd','Centar',103,'m²',195000,'EUR',NULL,4,1,5,'podrum','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-cetvorosoban-salonac-kod-skupstine-id5629/NkNP2cvFn1Y/'),(14669,'Beograd','Strahinjića Bana',181,'m²',1300,'EUR',NULL,NULL,1,2,'špajz','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-181m2-idealan-za-sve-namene-slobodan/NkAKQ0zhGGT/'),(14670,'Beograd','Beograd na vodi',113,'m²',342500,'EUR',NULL,4,1,23,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-vista-nov-lux-cetvorosoban-sa-prelepim-pogledom-id7204/NkX2z6YbynH/'),(14671,'Beograd','Novi Beograd Blok',125,'m²',498000,'EUR',NULL,4,0,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/west-65-tower-nov-luksuzan-cetvorosoban-stan-id7382/NktTQLseUGL/'),(14672,'Beograd','Čubura',83,'m²',225000,'EUR',NULL,4,1,NULL,'spoljno parking mesto','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-0-vracar-blizina-cuburskog-parka-odlican-stan-sa-parking-mestom-id1802/NkigfdZITiZ/'),(14673,'Beograd','Zemun',115,'m²',175000,'EUR',2017,4,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-banijska-id1870/NkgmHCV1Wv2/'),(14674,'Beograd','Lion',183,'m²',465000,'EUR',2019,5,1,5,'sigurnosni uređaji','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-penthouse-na-lionu-prodaja--zamena-izdavanje/Nkaz4EBN-DB/'),(14675,'Beograd','Kneza Miloša',110,'m²',2500,'EUR',NULL,4,1,NULL,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-skyline-40--garaza/Nkhqt7E-DIj/'),(14676,'Beograd','Vračar',170,'m²',2300,'EUR',NULL,4,1,NULL,'prednji vrt','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-vracaru--40--dvoriste-100m2/Nk7CLwItlCq/'),(14677,'Leskovac',NULL,210,'m²',57000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-dve-kuce-u-sirem-centru-leskovca/NkgcaItnUiz/'),(14678,'Beograd','Novi Beograd Blok',81,'m²',177000,'EUR',2006,3,1,7,'podrum','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-25-antifasisticke-borbe-81m2-antifasisticke-borbe/Nk2-G4ESI8V/'),(14679,'Beograd','Novi Beograd Blok',75,'m²',127500,'EUR',NULL,2,1,11,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-45-jurija-gagarina-75m2-jurija-gagarina/Nkmh-k6yhd5/'),(14680,'Čačak','Centar',250,'m²',110000,'EUR',NULL,12,1,2,'prednji vrt','standardna gradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/cacak-porodicna-kuca-opremljna/NkTDmfbC-gu/'),(14681,'Beograd','Dedinje',162,'m²',1750,'EUR',NULL,5,1,NULL,'igralište','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-50--2-garazna-dedinje/NkzZTIT0sdJ/'),(14682,'Beograd','Centar',116,'m²',1000,'EUR',NULL,4,NULL,5,NULL,'izvorno stanje',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-autenticnog-4-0-salonca-kod-beogradanke-id6505/Nkrcvs9qvGL/'),(14683,'Beograd','Vračar',183,'m²',4000,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-vracar--40--3-garazna-mesta-hram/Nkrz0YL8YK-/'),(14684,'Beograd','Dedinje',237,'m²',2500,'EUR',NULL,5,1,NULL,'prednji vrt','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-triplex--50--dvoriste--garazaparking/NkrIc5XtFeU/'),(14685,'Beograd','Voždovac',88,'m²',160600,'EUR',2022,3,1,4,'tehnička soba','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-alterra-una-smart-home--88-m2/Nkt90ajRV9H/'),(14686,'Beograd','Lion',85,'m²',180000,'EUR',2016,4,1,5,'ostalo','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/devdelijska-40-85m2-lux-novo-lion-zvezdara-/NkMCx3KZx3F/'),(14687,'Beograd','Mirijevo I',56,'m²',69900,'EUR',NULL,2,1,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetao-i-prostran-stan-uknjizen-564-id1667/Nk9Sg1M8CHZ/'),(14688,'Beograd','Vračar',240,'m²',2500,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-vracaru--40--2-garazna-kalenic/NkzF6L3VAEG/'),(14689,'Kruševac',NULL,167,'m²',35000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/polovina-kuce-167m2-6ari-id1880/NknzLYghRYk/'),(14690,'Beograd','Senjak',105,'m²',159900,'EUR',NULL,4,1,8,'spoljno parking mesto','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-sa-potencijalom-parking-savski-venac-senjak-id1089/NkKZOgxQVuG/'),(14691,'Beograd','Mirijevo I',58,'m²',65000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-uknjizen-id1679/NkKPk4m_Tcl/'),(14692,'Beograd','Novi Beograd Blok',130,'m²',1300,'EUR',NULL,3,NULL,4,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-29-spanskih-boraca-30-130m2-1300-eur/NkdwD1NbIc8/'),(14693,'Beograd','Senjak',105,'m²',159900,'EUR',NULL,4,1,8,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-funkcionerskoj-zgradi-senjak-sajam-top-lokacija-id1020/NkKtMvj-XpG/'),(14694,'Beograd','Voždovac',90,'m²',225000,'EUR',2022,4,1,4,'tehnička soba','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-alterra-una-smart-home--90-m2/Nk9MpN6AZTT/'),(14695,'Beograd','Grocka',550,'m²',175000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/srpsko-grckog-prijateljstva-grocka-id41195/NkP2tqLgU4b/'),(14696,'Beograd','Banovo brdo',35,'m²',300,'EUR',NULL,2,NULL,3,'vrt','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-id2789/NkKqUu0yi3M/'),(14697,'Beograd','Centar',20,'m²',100000,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-nusiceva-20m2t-id1010/Nk_ueEn7Akv/'),(14698,'Beograd','Novi Beograd Blok',60,'m²',2000,'EUR',NULL,2,1,40,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-novi-beograd--20--garaza--west-65/NkqtL41GGPq/'),(14699,'Novi Sad','Spens',162,'m²',333720,'EUR',2010,4,1,5,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luxuzan-cetvorosoban-na-fantasticnoj-lokaciji-pozovite/NkQwoRl1EQo/'),(14700,'Beograd','Železnik',134,'m²',150000,'EUR',2019,4,0,2,NULL,'novogradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svete-milutinovica-zeleznik-cukarica-id1184/NkNjz95f4-5/'),(14701,'Beograd','Banovo brdo',430,'m²',575000,'EUR',NULL,10,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vila-na-banovom-brdu-id1327/NkdtjooET0F/'),(14702,'Novi Sad','Somborski bulevar',23,'m²',51500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-nekretnina-bez-ikakvih-ulaganja/Nk-t7BziedW/'),(14703,'Beograd','Novi Beograd Blok',65,'m²',112000,'EUR',1965,3,1,9,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-dvoiposoban-stan-kod-fontane-id7052/NkBGZOZFHBx/'),(14704,'Beograd',NULL,950,'m²',2000,'EUR',2020,12,NULL,NULL,'vrt','standardna gradnja',1,4,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/beogradska-veliko-selo-palilula-id1114/NkAcASI2dGx/'),(14705,'Beograd','Novi Beograd Blok',60,'m²',850,'EUR',NULL,2,NULL,9,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-23-bulevar-milutina-milankovica-20-60m2-850-eur/NkhLvVMZxwQ/'),(14706,'Novi Sad','Bulevar',24,'m²',200,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-lepo-namestena-garsonjera-na-lepoj-lokaciji-id9141344/Nk1NETJT_PZ/'),(14707,'Leskovac',NULL,60,'m²',51000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-centru-leskovca-60m2-i-sprat/Nk1PuZb-Tzc/'),(14708,'Beograd','Južni bulevar',50,'m²',400,'EUR',NULL,2,1,NULL,NULL,'novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/useljiv-odmah-top-lokacija/NkaoOsZNeOQ/'),(14709,'Niš',NULL,24,'m²',30000,'EUR',NULL,1,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelepa-garsonjera-i-sprat-somborska-id1499/NkxEg67ZiyV/'),(14710,'Beograd','Cvetni trg',125,'m²',265000,'EUR',1980,3,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jedinstven-trosoban-sa-panoramskim-poglednom-na-cvetnom-trgu-id7179/NkXq3VlFEJj/'),(14711,'Beograd','Kanarevo brdo',390,'m²',350000,'EUR',NULL,7,1,NULL,'vrt',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zasebna-kuca-390m-plac-48a-kanarevo-brdo-prodaja/NkK2Q3TB6LT/'),(14712,'Beograd','Novi Beograd Blok',85,'m²',135000,'EUR',NULL,3,1,7,'ostava','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-trosoban-stan-u-dr-ivana-ribara-id7333/Nkmi1Xwyun1/'),(14713,'Novi Sad','Petrovaradin',39,'m²',60300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkoQMYGmSeE/'),(14714,'Beograd','Novi Beograd Blok',49,'m²',600,'EUR',NULL,2,1,NULL,'spoljno parking mesto','novogradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-opremljen-stan-u-savadi-sa-parkingom/NkoT94UjLWs/'),(14715,'Beograd','Dedinje',260,'m²',850000,'EUR',2020,4,1,3,'ostava','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/neznanog-junaka-dedinje-savski-venac-id1375/NkhDW4ORaTQ/'),(14716,'Beograd','Tašmajdan',86,'m²',1200,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--30--garaza-tasmjadan-vladetina/Nk1FwJH9Rbx/'),(14717,'Beograd','Zemun',67,'m²',120600,'EUR',2021,3,0,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-luks-trosoban-kod-doma-zdravlja-zemun-id7087/NkOJPS0BFHr/'),(14718,'Beograd','Barajevo',260,'m²',165000,'EUR',1985,10,1,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/bratstva-i-jedinstva-vranic-barajevo-id1465/NkJLLZnPKoy/'),(14719,'Beograd','Cerak',198,'m²',190000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kadinjacka-cerak-cukarica-id1444/Nk_cHBPz9SL/'),(14720,'Beograd','Mirijevo I',460,'m²',300000,'EUR',NULL,10,0,NULL,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zagrade-mirijevo-id41211/NkZIull8kcd/'),(14721,'Beograd','Petlovo brdo',338,'m²',264000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/oplenacka-petlovo-brdo-id41253/NkQopqHeoPP/'),(14722,'Beograd','Belvil',105,'m²',1000,'EUR',2009,4,NULL,13,'spoljno parking mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belvil-3-lux-soban-kompletno-namesten-stan-107-m2-sa-parking-mestom-id11585/Nk8p3cyxiRt/'),(14723,'Beograd','Vidikovac',148,'m²',232838,'EUR',NULL,4,0,6,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneza-viseslava-vidikovac-id41134/Nkew_hVDFZ1/'),(14724,'Beograd','Banovo brdo',365,'m²',399000,'EUR',NULL,8,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/nikolaja-gogoglja-banovo-brdo-cukarica-id1589/Nk2tOnQlxDl/'),(14725,'Vrčin',NULL,100,'m²',42000,'EUR',NULL,4,1,1,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vrcin-kuca-100-kvm--15-ari-ogradjenog-placa/NkRf2fwirQd/'),(14726,'Beograd','Borča I',420,'m²',260000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/1-maja-borca-palilula-id1325/NkoQnFIcG59/'),(14727,'Novi Sad','Bulevar',39,'m²',77250,'EUR',NULL,NULL,1,7,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novosadskog-sajma-dvosoban-stan-sa-odvojenom-kuhinjom/NkA24i14SUw/'),(14728,'Novi Sad','Klisa',118,'m²',104860,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-na-klisi/Nkn3hPazMC5/'),(14729,'Beograd','Banjica',190,'m²',299000,'EUR',1996,10,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/josipa-slavenskog-banjica-vozdovac-id1489/NkgIdaNfWdR/'),(14730,'Beograd','Dedinje',510,'m²',890000,'EUR',1980,10,1,NULL,'garaža','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/neznanog-junaka-dedinje-savski-venac-id1208/Nkq_8uG6ZXB/'),(14731,'Beograd','Cerak',200,'m²',299000,'EUR',NULL,9,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ace-joksimovica-cerak-cukarica-id1607/NkBOjWT0FgF/'),(14732,'Beograd','Novi Beograd Blok',117,'m²',180000,'EUR',NULL,4,1,4,'podrum','standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dusana-vukasovica-blok-62-novi-beograd-id1271/NkRqc1Jshmk/'),(14733,'Beograd','Centar',88,'m²',360000,'EUR',NULL,3,1,8,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skyline-nov-lux-namesten-trosoban-stan-sa-garaznim-mestom-id7412/NkAhhQsfqwS/'),(14734,'Beograd','Sremčica',300,'m²',337000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/torbanovacka-sremcica-cukarica-id1430/NkKHS2hqUR2/'),(14735,'Novi Sad','Spens',124,'m²',320180,'EUR',2023,NULL,0,12,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/spens-petosoban-stan/Nklhu1sDfGN/'),(14736,'Novi Sad','Klisa',119,'m²',117660,'EUR',NULL,NULL,0,2,'spoljno parking mesto',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-na-klisi/NkDMrm2Qy3r/'),(14737,'Beograd','Barajevo',135,'m²',75500,'EUR',1991,10,1,NULL,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mike-curcica-bacevac-barajevo-id1189/Nk0QVRHQK80/'),(14738,'Beograd','Zemun',31,'m²',250,'EUR',NULL,2,NULL,3,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-id43737/NkyiNZfcMMv/'),(14739,'Beograd','Grocka',264,'m²',110000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/moravicka-transped-id39814/NkwgD7RIv3i/'),(14740,'Beograd',NULL,200,'m²',35000,'EUR',1980,8,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/200m2-2t-kuca-lisovic/NkeDS7S-RNs/'),(14741,'Novi Sad','Sajam',24,'m²',230,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-kompletno-opremljena-garsonjera-id9141343/NkzRudsTyqQ/'),(14742,'Beograd','Banovo brdo',25,'m²',160,'EUR',NULL,1,NULL,5,NULL,'izvorno stanje',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-tose-jovanovica-05-25m2-160eur/NkwO68UsIW8/'),(14743,'Beograd','Gundulićev venac',80,'m²',223000,'EUR',NULL,3,1,4,'podrum','novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-gundulicev-venac-80m2l-lux/NkyfZA4BmRV/'),(14744,'Niš','Bulevar Nemanjića',31,'m²',37000,'EUR',NULL,1,0,NULL,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-bulevaru-nemanjica-id1407/NkkqPIp79d4/'),(14745,'Beograd','Centar',40,'m²',450,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strogi-centar-simina-40m2-v-cg-namesten-id76146/NknF45OD6H2/'),(14746,'Novi Sad','Socijalno',43,'m²',76250,'EUR',NULL,NULL,1,NULL,'sigurnosni uređaji',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predivan-dvosoban-stan-sa-parking-mestom-socijalno/NkDRgVcQ4VW/'),(14747,'Beograd','Mali mokri lug',235,'m²',110000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kremanska-mali-mokri-lug-id32157/NkCLxkEFrys/'),(14748,'Beograd','Tašmajdan',114,'m²',189000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kraljice-marije-vukov-spomenik-id37839/NkCk2_QSLi7/'),(14749,'Beograd','Južni bulevar',136,'m²',260000,'EUR',NULL,4,1,7,'garaža','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gospodara-vucica-gospodara-vucica-id38138/NkbaoL2vOdv/'),(14750,'Beograd','Železnik',179,'m²',99000,'EUR',NULL,1,0,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stevana-sremca-zeleznik-id38128/Nkk7qiFHVh1/'),(14751,'Beograd','Kalemegdan',89,'m²',188000,'EUR',1965,2,1,7,'podrum','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-kalemegdan-cara-dusana-89m2-cara-dusana/Nkz3f7TMfmN/'),(14752,'Novi Sad','Petrovaradin',39,'m²',59500,'EUR',NULL,NULL,0,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-u-izgradnji-cena-sa-pdvom-petrovaradin/Nkv0L4EBaH4/'),(14753,'Novi Sad','Socijalno',39,'m²',91540,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/socijalno-dvosoban/Nk75c2rG6AV/'),(14754,'Beograd','Leštane',480,'m²',200000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/malo-polje-lestane-id33117/NkNSvcEjYpf/'),(14755,'Beograd','Centar',44,'m²',110000,'EUR',NULL,1,1,6,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-renoviran-10-svetozara-markovica-id1107/NkzS3020ehq/'),(14756,'Beograd','Terazije',23,'m²',105000,'EUR',NULL,1,1,10,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-10-stan-u-samom-centru-id1222/NkQz2h_w3cq/'),(14757,'Beograd','Bulbuder',73,'m²',125000,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zira-stanka-vraza-73m2-id2911/NkiE8z7ss7k/'),(14758,'Beograd','Donji Dorćol',83,'m²',220000,'EUR',NULL,3,1,6,'garaža','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-trosoban-na-dorcolu-sa-garazom-id7397/NkNyhps2bOb/'),(14759,'Novi Sad','Petrovaradin',38,'m²',58020,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NktZdzYEDDp/'),(14760,'Beograd','Lekino brdo',33,'m²',99000,'EUR',2019,2,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/33m2-t-stan-lekino-brdo/NkzviAVIYwt/'),(14761,'Niš','Mediana',25,'m²',19000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-25-m2-id1185/NkgxyP_FJSV/'),(14762,'Pančevo','Mladost',78,'m²',94380,'EUR',2021,4,0,4,'sigurnosni uređaji','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-useljiv-cetvorosoban-grejanje-i-topla-voda-na-gas/Nk2KdOGXH-F/'),(14763,'Kragujevac','Pivara',68,'m²',50000,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-trosoban-stan-68m2-50000eur/NkiN8CV8eJo/'),(14764,'Beograd','Novi Beograd Blok',76,'m²',250800,'EUR',NULL,3,1,7,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/west-65-nov-atraktivan-trosoban-stan-id7401/Nk_pkAszyGe/'),(14765,'Beograd','Terazije',28,'m²',115000,'EUR',NULL,1,1,5,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-centru-decanska-id1009/Nk4a9riGpRH/'),(14766,'Novi Sad','Detelinara',33,'m²',50990,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/Nk6Ol019tOy/'),(14767,'Novi Sad','Grbavica',37,'m²',250,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-kompletno-namesten-jednosoban-stan-id9141342/NkeMpQN9-gE/'),(14768,'Beograd','Čukarica',300,'m²',150000,'EUR',NULL,1,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dobrivoja-jovanovica-velika-mostanica-id38516/NkCjAn4E4Sb/'),(14769,'Beograd','Voždovac',66,'m²',110900,'EUR',1985,3,1,8,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvoiposoban-stan-u-vojvode-stepe-id7038/NkV_WY4AcgF/'),(14770,'Beograd','Bežanijska kosa III',33,'m²',38000,'EUR',NULL,2,1,6,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-stan-na-b-kosi-3-id1017/NkVLU1FcFpm/'),(14771,'Beograd','Novi Beograd Blok',86,'m²',1100,'EUR',NULL,3,NULL,6,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-67a-a-blok-jurija-gagarina-30-86m2-1100-eur/NkAClY5bw40/'),(14772,'Beograd','Zemun',56,'m²',87000,'EUR',NULL,3,1,4,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-dvoiposoban-stan-u-naselju-sava-kovacevic-id7371/NkfNAOLz_8m/'),(14773,'Beograd','Novi Beograd Blok',50,'m²',600,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-novi-beograd--20--garaza-a-blok/NkjZHLuqUvW/'),(14774,'Beograd','Novi Beograd Blok',67,'m²',114900,'EUR',NULL,3,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/autentican-dvoiposoban-stan-u-general-zdanovoj-id7411/Nk9-DbE8d4U/'),(14775,'Novi Sad','Novo Naselje',44,'m²',65920,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkRvJ3RnepX/'),(14776,'Niš','Staro groblje',23,'m²',28000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-kod-starog-groblja-id1472/NkImXaP0H2g/'),(14777,'Pančevo','Sodara',60,'m²',66000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-tamis-kapiji/NkHXpepW9uI/'),(14778,'Niš','Mediana',33,'m²',44500,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-centru-33m2-id1162/NkwEossefcK/'),(14779,'Pančevo','Sodara',78,'m²',85800,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-tamis-kapiji/NkXo-rELWn_/'),(14780,'Beograd','Novi Beograd Blok',80,'m²',137000,'EUR',1975,3,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-funkcionalan-trosoban-stan-u-bloku-29-id7076/Nk938PFJFd3/'),(14781,'Novi Sad','Petrovaradin',39,'m²',60300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkSOoZBRzVL/'),(14782,'Beograd','Sremčica',220,'m²',292000,'EUR',NULL,8,1,NULL,'bazen','standardna gradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-sremcica-lux-220m27a-id11339/NkulwLAF2I5/'),(14783,'Stara Pazova',NULL,391,'m²',210000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stari-banovci-brace-trninic-635-id635/NkGnNsKr-XV/'),(14784,'Beograd','Dedinje',45,'m²',130000,'EUR',NULL,2,1,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-sime-lozanica-20-45m2-130000eur/NkLvqIievMl/'),(14785,'Beograd','Stari Grad',109,'m²',284000,'EUR',NULL,3,1,NULL,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-decanska-30-109m2-284000eur/NkNE5ea2I8n/'),(14786,'Beograd','Mirijevo I',130,'m²',143000,'EUR',NULL,4,1,2,'spoljno parking mesto','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-cetvorosoban-stan-u-mirijevu-id7422/NkIqoVGHHIq/'),(14787,'Stara Pazova',NULL,136,'m²',53000,'EUR',NULL,4,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-centru-stare-pazove-id1092/Nkk70XXuKRt/'),(14788,'Novi Sad',NULL,300,'m²',185000,'EUR',1974,8,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-sremska-kamenica-80-300m2-185000eur/NkJMVI9rwrH/'),(14789,'Beograd','Golf naselje',158,'m²',389000,'EUR',NULL,4,1,3,'spoljno parking mesto','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-golf-naselje-id1031/Nkdo2SOXbfR/'),(14790,'Beograd','Vračar',130,'m²',900,'EUR',NULL,5,NULL,4,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-tamasa-jeza-50-130m2-900eur/NkXvz1Ag1Og/'),(14791,'Beograd','Voždovac',130,'m²',126000,'EUR',NULL,5,1,NULL,'vrt','izvorno stanje',0,4,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vertikala-kuce-vozdovac-kod-bioskopa-130m2--2-67ari-id1164/NkR1NTHbmV_/'),(14792,'Beograd','Borča III',337,'m²',200000,'EUR',NULL,8,1,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-borca-popova-bara-nova-1-80-337m2-200000eur/NkQZhszdmcA/'),(14793,'Beograd','Voždovac',215,'m²',140000,'EUR',NULL,6,0,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-ripanj-id1138/NkkTZ8TY8Gk/'),(14794,'Kraljevo',NULL,509,'m²',250000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-u-mataruskoj-banji-id1035/NkaDJUxk8Z_/'),(14795,'Kragujevac','Bubanj',20,'m²',140,'EUR',2021,1,NULL,NULL,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/iznajmljujem-stan-garsonjera-kragujevac-bubanj/Nkv8C2-j_X6/'),(14796,'Beograd','Miljakovac III',149,'m²',150000,'EUR',NULL,4,1,NULL,'vrt','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-miljakovac-andre-jovica-149m2-id1161/Nk3b6H9NSyh/'),(14797,'Beograd','Zemun',135,'m²',2000,'EUR',NULL,4,NULL,NULL,'vrt','novogradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-za-izdavanje-u-zemunu-id12715/NkPW7OUXnWI/'),(14798,'Beograd','Zemun',160,'m²',249000,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-teodora-hercla-40-160m2-249000eur/Nk6B0LaKyQI/'),(14799,'Novi Sad','Novo Naselje',43,'m²',70500,'EUR',NULL,2,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-dvoiposoban-stan-na-novom-naselju/NkJjmBGM5ay/'),(14800,'Beograd','Mirijevo I',39,'m²',50000,'EUR',NULL,2,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-radmile-savicevic-20-39m2-50000eur/Nkswhx6E3E0/'),(14801,'Sombor',NULL,683,'m²',239000,'EUR',NULL,10,1,NULL,'garaža','standardna gradnja',0,3,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/uknjizena-kuca-backi-monostor-id2464/NkjH_vSKglN/'),(14802,'Beograd','Stari Grad',137,'m²',500000,'EUR',NULL,5,1,5,NULL,'izvorno stanje',0,5,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/5-0-stari-grad-centar-kod-knez-mihailove-luksuzan-salonski-stan-id1725/NkW0S0zmx2Q/'),(14803,'Beograd','Stari Grad',104,'m²',275000,'EUR',NULL,4,1,6,NULL,'izvorno stanje',0,NULL,0,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-skupstina-kosovska-35-104m2-275000eur/Nk8IVjtuJGg/'),(14804,'Beograd','Dedinje',192,'m²',650000,'EUR',2008,4,1,3,'vrt','novogradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-0-savski-venac-dedinje-luksuzan-stan-garaza-vrhunska-ponuda--id1799/NkcBMBc6fFw/'),(14805,'Beograd','Kopitareva gradina',150,'m²',490000,'EUR',NULL,4,1,4,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kopitareva-gradina-150m2-lux-salonac/NkK0lCqy0A5/'),(14806,'Beograd','Kaluđerica',242,'m²',140000,'EUR',NULL,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-kaluderica-dure-dakovica-242m2-dure-dakovica/NkirjBwqbVU/'),(14807,'Beograd','Zvezdara',250,'m²',310000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-bulevar-kralja-aleksandra-bulevar-kralja-aleksandra-50-250m2-310000eur/NkqOYmpn0cv/'),(14808,'Beograd','Dedinje',275,'m²',750000,'EUR',NULL,5,1,2,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-jevrema-grujica-275m2-jevrema-grujica/1950853/'),(14809,'Beograd','Dedinje',1040,'m²',3700000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-serdar-jola-50-1040m2-3700000eur/NkEAIPxmcGe/'),(14810,'Kragujevac','Bubanj',20,'m²',140,'EUR',2021,1,NULL,NULL,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/iznajmljujem-stan-garsonjera-kragujevac-bubanj/Nk9GbHRJfcx/'),(14811,'Beograd','Borča III',360,'m²',260000,'EUR',1990,5,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-borca-1-maja-50-360m2-260000eur/NkxqzSQMgy4/'),(14812,'Beograd','Dedinje',223,'m²',350000,'EUR',2005,6,1,NULL,'vrt','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-miloja-daka-60-223m2-350000eur/Nk8CxtFNWjJ/'),(14813,'Mladenovac',NULL,134,'m²',88000,'EUR',2012,4,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mladenovac-mihaila-milovanovica-1077-id2201/Nkfj7NaT65i/'),(14814,'Beograd','Voždovac',216,'m²',460000,'EUR',2009,5,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-50-216m2-460000eur/Nkf9yixG-UGd/'),(14815,'Novi Sad','Centar',120,'m²',350,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-strazilovska-40-120m2-350eur/Nkge4EL8rxd/'),(14816,'Beograd','Kaluđerica',220,'m²',106000,'EUR',NULL,5,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-kaluderica-djure-djakovica-50-220m2-106000eur/Nk6N4YdBmiZ/'),(14817,'Novi Sad','Adice',189,'m²',150000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-adice-nova-25-189m2-150000eur/NkHOnhTIrF7/'),(14818,'Beograd','Krnjača',380,'m²',5000,'EUR',NULL,7,NULL,NULL,'vrt','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-krnjaca-pakracka-70-380m2-5000eur/Nk74xvBJ6VS/'),(14819,'Beograd','Banjica',570,'m²',290000,'EUR',1980,10,1,NULL,'vrt','standardna gradnja',0,5,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-banjica-id1128/NkPAY2u995W/'),(14820,'Beograd','Dedinje',230,'m²',1500,'EUR',NULL,4,NULL,NULL,'spoljno parking mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-stan-za-izdavanje-dedinje-id15284/NkKRgXMpPtk/'),(14821,'Beograd','Zemun',450,'m²',299500,'EUR',NULL,7,0,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-plavi-horizonti-jovana-boskovica-70-450m2-299500eur/Nkk_sQPUDBN/'),(14822,'Beograd','Stari Grad',275,'m²',1000000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stari-grad-dorcol-kapetan-misina-50-275m2-1000000eur/NkUDfWytgcH/'),(14823,'Beograd','Dedinje',360,'m²',980000,'EUR',2002,7,1,NULL,'vrt','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-dedinje-diplomatska-kolonija-retko-u-ponudi-luskuzna-vertikala-id1767/NkXSmhwWsC3/'),(14824,'Beograd','Vračar',114,'m²',298500,'EUR',1939,4,1,5,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-krunski-venac-kneginje-zorke-114m2-kneginje-zorke/NkJ0Doy9_At/'),(14825,'Zlatibor','Zova',42,'m²',62000,'EUR',2020,2,1,3,'spoljno parking mesto','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-zova-644-id644/Nkn_rLH94jN/'),(14826,'Beograd','Cerak',115,'m²',134000,'EUR',NULL,5,1,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-stojana-matica-1007-id2067/NkbMzrvmDl4/'),(14827,'Novi Sad','Detelinara',35,'m²',43260,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-novi-sad-43260eur/NkCqvfSaLpY/'),(14828,'Novi Sad','Grbavica',22,'m²',29870,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-29870eur/NkDCuBVMWWE/'),(14829,'Beograd','Zvezdara',42,'m²',81500,'EUR',NULL,2,1,6,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lipov-lad-bulevar-kralja-aleksandra-20-42m2-81500eur/NkUBeJ4zU-T/'),(14830,'Beograd','Dedinje',30,'m²',50400,'EUR',NULL,1,1,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-mokranjceva-05-30m2-50400eur/NkCUPIsrdxn/'),(14831,'Novi Sad','Detelinara nova',39,'m²',72100,'EUR',NULL,1,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-72100eur/NkDveDZRTr0/'),(14832,'Beograd',NULL,300,'m²',65000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/obrenovac-mislodin-mislodinska-50-300m2-65000eur/NkTLdyQTH2h/'),(14833,'Beograd','Dedinje',170,'m²',550000,'EUR',NULL,5,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-majora-jagodica-50-170m2-550000eur/NkEwZ0V3CZc/'),(14834,'Beograd','Vračar',34,'m²',250,'EUR',NULL,1,1,1,'javni parking','novogradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-2-garsonjere/NkiHXqe5HPq/'),(14835,'Beograd','Sremčica',300,'m²',148000,'EUR',NULL,5,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-sremcica-sofije-jovanovic-50-300m2-148000eur/Nk6qX1OCuDA/'),(14836,'Beograd','Kaluđerica',180,'m²',82000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-kaluderica-solunska-30-180m2-82000eur/Nkq24U9kF2c/'),(14837,'Beograd','Kotež',25,'m²',35000,'EUR',NULL,1,0,3,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/05-stan-kotez-id1516/NkJWwVfdduY/'),(14838,'Beograd','Palilulska pijaca',56,'m²',128000,'EUR',1975,2,1,4,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-palilulska-pijaca-stanoja-glavasa-56m2-stanoja-glavasa/NkV3mFoxqUI/'),(14839,'Beograd','Voždovac',257,'m²',149900,'EUR',NULL,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-kumodraz-zemljoradnicka-50-257m2-149900eur/Nk29P-OXSJ6/'),(14840,'Beograd','Vukov spomenik',39,'m²',117000,'EUR',NULL,1,0,7,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kvalitetna-novogradnja-vukov-spomenik-id1712/NkwTDoDISjP/'),(14841,'Zlatibor','Centar',44,'m²',88000,'EUR',NULL,2,1,5,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-lux-novogradnja-653-id653/NkQ_UO_nIDE/'),(14842,'Beograd','Dedinje',285,'m²',550000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-baje-pivljanina-50-285m2-550000eur/NkClVnelawe/'),(14843,'Beograd','Kosančićev venac',35,'m²',260,'EUR',NULL,2,NULL,4,'spoljno parking mesto','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kosancicev-venac-zadarska-707-id707/Nkk9edAwosY/'),(14844,'Beograd','Banovo brdo',42,'m²',90000,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-zrmanjska-15-42m2-90000eur/NkiW6V71Mvj/'),(14845,'Beograd','Voždovac',34,'m²',57800,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-brace-jerkovic-nade-naumovic-15-34m2-57800eur/NkOzT7mrsNV/'),(14846,'Novi Sad','Bulevar',30,'m²',46350,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-46350eur/NkDFw_W0utL/'),(14847,'Novi Sad','Centar',31,'m²',54300,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-54300eur/NkC07AYQJJ3/'),(14848,'Novi Sad','Centar',46,'m²',500,'EUR',2018,2,NULL,6,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-nov-namesten-jednoiposoban-stan-id9100050/Nk3DIY-OxY-/'),(14849,'Beograd','Dedinje',315,'m²',1000000,'EUR',NULL,7,1,NULL,'vrt','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-dedinju-id1027/NkoAkZVSgBu/'),(14850,'Beograd','Mali mokri lug',320,'m²',175000,'EUR',NULL,6,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/retko-u-ponudi-id1064/Nkn6JYFx0XK/'),(14851,'Zrenjanin',NULL,112,'m²',25000,'EUR',NULL,3,1,NULL,'vrt','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-centi-id1107/Nkxu4woJjb-/'),(14852,'Beograd','Dedinje',170,'m²',2400,'EUR',NULL,4,1,NULL,'spoljni kamin','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-dedinju--40--3-garazna--dvoriste/Nk8C1GDpBf3/'),(14853,'Beograd','Rakovica',45,'m²',65000,'EUR',NULL,1,1,4,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-kanarevo-brdo-srpskih-udarnih-brigada-10-45m2-65000eur/NkykZItKosD/'),(14854,'Beograd','Borča I',40,'m²',49000,'EUR',NULL,2,0,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/borca-i-branka-radicevica-973-id973/NkSR7BESOYC/'),(14855,'Novi Sad','Bulevar',25,'m²',45000,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-45000eur/Nk5Ht9iVYvi/'),(14856,'Beograd','Novi Beograd Blok',43,'m²',380,'EUR',NULL,2,NULL,8,'spoljno parking mesto','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hotel-yu-dzona-kenedija-1099-id2239/NkFwtbZj45O/'),(14857,'Beograd','Đeram pijaca',198,'m²',300000,'EUR',NULL,6,1,NULL,'vrt','standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vertikala-kuce-kod-derma-id1060/Nk71vFpRpNk/'),(14858,'Beograd','Surčin',160,'m²',80000,'EUR',NULL,4,1,NULL,'vrt','izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-jakovo-brace-zigic-40-160m2-80000eur/Nkyk5jgVSGN/'),(14859,'Beograd','Zvezdara',44,'m²',125000,'EUR',2017,2,1,10,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lion-radojke-lakic-15-44m2-125000eur/Nk1W3zRLsGo/'),(14860,'Beograd','Konjarnik',413,'m²',215000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-na-zvezdari-id1017/NkTxt_fGRJ4/'),(14861,'Beograd','Mirijevo I',43,'m²',74500,'EUR',2021,2,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-1-staro-mirijevo-dragoslava-srejovica-15-43m2-74500eur/NkmScGbBbyw/'),(14862,'Beograd','Mirijevo I',41,'m²',46000,'EUR',NULL,2,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-rudi-cajaveca-20-41m2-46000eur/Nkm_KHq6eIn/'),(14863,'Novi Sad',NULL,56,'m²',560,'EUR',NULL,2,NULL,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-pupinova-palata-namesten-jednoiposoban-stan-id9101692/NkB1eA9BoJ6/'),(14864,'Beograd','Zvezdara',42,'m²',59000,'EUR',NULL,2,1,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-zeleno-brdo-keltska-20-42m2-59000eur/NknyEznyVib/'),(14865,'Beograd','Novi Beograd Blok',41,'m²',86000,'EUR',NULL,2,1,14,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fontana-narodnih-heroja-3382-id2228/NkwPTZP_zza/'),(14866,'Beograd','Vračar',33,'m²',79000,'EUR',NULL,1,1,4,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-sumatovacka-10-33m2-79000eur/NkDgD8lVnWp/'),(14867,'Beograd','Gradska bolnica',37,'m²',250,'EUR',2007,2,1,3,'toplotna izolacija','novogradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-za-izdavanje/NkX513BTOM4/'),(14868,'Beograd','Autokomanda',113,'m²',225000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-limska-113m2-limska/NkzgQiEPJ--/'),(14869,'Beograd','Zvezdara',300,'m²',200000,'EUR',NULL,8,0,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-cvetanova-cuprija-cvetanova-cuprija-80-300m2-200000eur/NkCKRuMw4Hp/'),(14870,'Beograd','Zemun',123,'m²',171500,'EUR',NULL,4,1,2,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/drinska-novi-grad-id37329/NkmEF0sB6yh/'),(14871,'Beograd','Banovo brdo',200,'m²',319000,'EUR',NULL,5,1,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nikolaja-gogolja-banovo-brdo-id38864/NkztsjQFY7b/'),(14872,'Beograd','Vračar',107,'m²',250000,'EUR',NULL,4,0,5,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/resavska-krunska-vracar-beograd-srbija-id36659/NkvG8TgKkih/'),(14873,'Beograd','Lion',155,'m²',232000,'EUR',NULL,5,0,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/milana-rakica-lion-zvezdara-beograd-srbija-id32965/NkNYZpswX7T/'),(14874,'Beograd','Vračar',209,'m²',2200,'EUR',NULL,2,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-na-vracaru-u-novogradnji/NkZtXl-NuFJ/'),(14875,'Beograd','Stari Grad',113,'m²',348000,'EUR',1966,3,1,7,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-35terasa-9-kvm-47-parking-majke-jevrosime/NkAazsEj87H/'),(14876,'Beograd','Vračar',127,'m²',330000,'EUR',NULL,4,1,NULL,NULL,'kompletna rekonstrukcija',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predivno-dizajniran-stan-na-vracaru-130m2/Nk51hWc_F-e/'),(14877,'Beograd','Krnjača',380,'m²',900000,'EUR',NULL,7,1,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-krnjaca-pakracka-70-380m2-900000eur/NkMfeICckkd/'),(14878,'Beograd','Botanička bašta',132,'m²',129900,'EUR',NULL,5,1,1,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/budimska-botanicka-basta-id38698/NkDLqYRdQak/'),(14879,'Beograd','Lekino brdo',260,'m²',390000,'EUR',2016,5,1,4,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-dusanovac-brace-kovac-260m2-brace-kovac/NkXCvACcZtt/'),(14880,'Beograd','Mirijevo I',188,'m²',270000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mirijevo-kapetana-milosa-zunjica-233m2-kuca-id35123/Nk6m59gNLuC/'),(14881,'Beograd','Žarkovo',132,'m²',127000,'EUR',NULL,5,1,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/spasovdanska-zarkovo-id39650/Nki5Sqe3EUG/'),(14882,'Beograd','Vračar',115,'m²',285000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kursulina-hram-svetog-save-id39036/Nkcb-Q2WQuz/'),(14883,'Beograd','Mirijevo I',114,'m²',250000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mirijevo-sejkina-400m2-na-374ari-placa-id35262/Nkq49sHHqtq/'),(14884,'Niš',NULL,121,'m²',21000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-na-placu-od-24a-121m2-gadzin-han/NkA1ORkbkcb/'),(14885,'Beograd','Stari Grad',108,'m²',1100,'EUR',NULL,NULL,1,5,NULL,NULL,1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-skupstina-salonac-108m2/NkMIcm2Qruu/'),(14886,'Beograd','Dedinje',285,'m²',550000,'EUR',NULL,5,0,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/baja-pivljanina-dedinje-id35411/NkkqXz4WRpC/'),(14887,'Beograd','Centar',183,'m²',420000,'EUR',NULL,5,1,7,NULL,'novogradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojvode-milenka-resavska-id39183/NkqVa9tvba-/'),(14888,'Beograd','Pregrevica',420,'m²',3200,'EUR',NULL,6,NULL,NULL,'vrt','novogradnja',1,6,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-luksuzna-kuca-za-izdavanje-id8661/1518079/'),(14889,'Beograd','Jajinci',959,'m²',500000,'EUR',NULL,10,1,NULL,'bazen','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-kuca-u-jajincima-sa-bazenom-id1036/NkrrWgacSpG/'),(14890,'Beograd','Đeram pijaca',109,'m²',295000,'EUR',NULL,3,1,6,'garaža','novogradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/deram-lux-namesten-sa-garazom-id1718/NkFyfGJEo1a/'),(14891,'Beograd','Bele vode',110,'m²',105000,'EUR',NULL,5,1,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/janka-misica-bele-vode-id40436/Nk47TZpoIjq/'),(14892,'Niš','Palilula',250,'m²',290000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-palilula-hotel-aleksandar-388-ari-plac-250m2/NkkOAOxUSI-/'),(14893,'Novi Sad','Centar',103,'m²',700,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-namesten-troiposoban-stan--parking-id9101524/NkZ0g1igGZ9/'),(14894,'Beograd','Voždovac',340,'m²',299000,'EUR',2002,5,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-medakovic-3-50-340m2-299000eur/NkTvzVbHqZR/'),(14895,'Beograd','Dedinje',188,'m²',1100000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-rezidencijalnom-delu-dedinja-retko-u-ponudi-id1034/NkaUCQ6IwYM/'),(14896,'Beograd','Vračar',134,'m²',1100,'EUR',NULL,5,NULL,3,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/krunska-krunska-id40611/Nkr_GXixviF/'),(14897,'Beograd','Centar',140,'m²',1500,'EUR',NULL,5,NULL,4,NULL,'standardna gradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-jugovica-studentski-trg-id41217/Nknd4WTeK_a/'),(14898,'Beograd','Stari Grad',101,'m²',336000,'EUR',1966,4,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/majke-jevrosime-centar-id38440/Nknj0PUyPiY5/'),(14899,'Beograd','Vračar',147,'m²',348000,'EUR',NULL,5,1,5,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bokeljska-karadordev-park-id39370/NkaGueSfnq_/'),(14900,'Beograd','Vračar',130,'m²',2000,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-vracar--40--hram/NkLcRKywLpf/'),(14901,'Beograd','Bežanijska kosa I',250,'m²',250000,'EUR',NULL,5,1,2,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/majora-milana-malnarica-bezanijska-kosa-id40648/NkyhdSLZWi3/'),(14902,'Beograd','Vračar',104,'m²',219000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brane-crncevica-hram-svetog-save-id40251/NknBXjvNwra/'),(14903,'Beograd','Vračar',291,'m²',920000,'EUR',NULL,5,1,5,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/janka-veselinovica-centar-id40215/Nk3FwgbkN5v/'),(14904,'Beograd','Cvetni trg',117,'m²',196000,'EUR',NULL,4,1,7,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beogradska-beogradska-id40893/NkyNiLy4q6u/'),(14905,'Beograd','Lekino brdo',1643,'m²',298000,'EUR',NULL,5,1,5,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/veljka-milicevica-lekino-brdo-id40834/Nk7mhD-wDWX/'),(14906,'Beograd','Lekino brdo',163,'m²',1000,'EUR',NULL,5,NULL,5,NULL,'standardna gradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/veljka-milicevica-lekino-brdo-id40835/Nk2wEpRzXPV/'),(14907,'Beograd','Belvil',105,'m²',260000,'EUR',NULL,4,1,9,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jurija-gagarina-blok67-id41086/Nk3hySWuZYW/'),(14908,'Beograd','Dedinje',120,'m²',342500,'EUR',NULL,6,1,3,'vrt','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kronstatska-dedinje-id39751/NkcW-yurDph/'),(14909,'Beograd','Dedinje',174,'m²',349900,'EUR',NULL,4,1,3,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-miloja-daka-40-174m2-349900eur/NkIEYVWmAhR/'),(14910,'Beograd','Dedinje',345,'m²',1990000,'EUR',2015,6,1,NULL,'bazen','novogradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-topciderska-zvezda-kod-uzicke-perfektna-luksuzna-vila-id1661/Nk_cmKlgwmH/'),(14911,'Stara Pazova',NULL,300,'m²',160000,'EUR',2014,5,0,NULL,'vrt','novogradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stara-pazova-novi-banovci-na-obali-dunava-50-300m2-160000eur/NkxJem2NvOA/'),(14912,'Beograd','Voždovac',120,'m²',264000,'EUR',2022,5,1,4,'ostalo','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-alterra-una-smart-home--120-m2/Nko9AVRPbw8/'),(14913,'Beograd','Vračar',240,'m²',2500,'EUR',NULL,4,1,4,'sauna','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-vracaru--40--sauna--kalenic/NkSOwz-SqJU/'),(14914,'Kragujevac','Bagremar',45,'m²',37000,'EUR',NULL,2,1,NULL,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-jednosoban-kragujevac-bagremar/NkOCbXMlvJf/'),(14915,'Beograd','Tašmajdan',168,'m²',325000,'EUR',1935,4,1,5,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-vukov-spomenik-bulevar-kralja-aleksandra-168m2-bulevar-kralja-aleksandra/NkpDCq9-uya/'),(14916,'Beograd','Dedinje',126,'m²',219000,'EUR',2007,4,1,3,'zimska bašta','izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kupite-povoljno-stan-na-dedinju-uknjizen-40-odmah-useljiv-126m2-terasa-16m2/Nk9l6Ny05p8/'),(14917,'Kragujevac','Centar',41,'m²',47000,'EUR',2010,2,1,NULL,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-jednoiposoban-kragujevac-centar/NkVQ2numpNq/'),(14918,'Beograd','Cvetni trg',152,'m²',245000,'EUR',2000,3,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cvetni-trg-svetozara-markovica-152m2-svetozara-markovica/NkNlq1eN0LY/'),(14919,'Beograd','Dedinje',340,'m²',1125000,'EUR',NULL,13,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-majora-jagodica13-130-340m2-1125000eur/NkJctN14agU/'),(14920,'Beograd','Novi Beograd Blok',113,'m²',219000,'EUR',1970,4,1,8,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-stari-merkator-bulevar-mihajla-pupina-113m2-bulevar-mihajla-pupina/Nkt5AQnKLru/'),(14921,'Beograd','Vračar',137,'m²',340000,'EUR',2011,4,1,5,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-sokolska-137m2-sokolska/NklNcLfq2aM/'),(14922,'Pančevo','Nova misa',121,'m²',121000,'EUR',2021,4,0,4,'ostava za bicikle','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-grejanje-i-topla-voda-na-gas/NkeKjAozKZr/'),(14923,'Mladenovac',NULL,735,'m²',150000,'EUR',NULL,1,1,NULL,'garaža','u izgradnji',0,9,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/uknjizen-objekat-za-prodaju-mladenovac-id99297/NkYwQ3aLyaF/'),(14924,'Niš','Centar',471,'m²',299999,'EUR',NULL,NULL,1,NULL,'nadstrešnica','novogradnja',0,12,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/exkluzivna-vila-u-centru-nisa/Nk4chGdAF0h/'),(14925,'Beograd','Vukov spomenik',127,'m²',209550,'EUR',NULL,4,0,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dimitrija-tucovica-kod-nadvoznjaka-nov-stan-nikada-useljavan-cena-sa-pdv-id1684/NksHw3BiT2x/'),(14926,'Beograd','Centar',110,'m²',1300,'EUR',NULL,5,NULL,3,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/knez-mihailova-salonac-id42269/NkRYsrvn-cJ/'),(14927,'Beograd','Palilula',104,'m²',189900,'EUR',1935,3,1,5,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-centar-takovska-104m2-takovska/Nk1J-uQaC0O/'),(14928,'Beograd','Zemun',140,'m²',235000,'EUR',NULL,5,1,3,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/unikatan-cetvoroiposoban-salonac-u-centru-zemuna-id6876/NkBdlLba_iW/'),(14929,'Novi Sad','Cara Dušana',116,'m²',169950,'EUR',NULL,NULL,1,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-trosoban-stan/NkIKN17wkNh/'),(14930,'Beograd','Terazije',130,'m²',420000,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/za-zivot-sa-stilom-nusiceva-30-salonski-stan-130m2/NkFe6Xb8iUd/'),(14931,'Beograd','Vračar',170,'m²',3400,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-40--neuseljavan-cena-sa-svim-troskovima--hram/Nk-u0D5zLBh/'),(14932,'Beograd','Gornji Dorćol',106,'m²',299500,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gornji-dorcol-106m2-40-deljiv-na-2-stambjedinice-id1224/NkbzLGaV-ug/'),(14933,'Beograd','Vračar',170,'m²',3500,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-ekskluzivnih-stanova--40--najlepsi-pogled-na-hram/Nk4M73r1VwC/'),(14934,'Beograd','Zemun',114,'m²',210900,'EUR',NULL,4,1,6,'garaža','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-meandri-ugrinovacka-114-m2-lux-novogradnja/Nk98loDtWtK/'),(14935,'Beograd','Karaburma',115,'m²',139000,'EUR',NULL,4,1,1,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-calije-dragoslava-srejovica-40-115m2-139000eur/Nkun7QMOaSW/'),(14936,'Beograd','Vračar',178,'m²',3500,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/eksklzuivni-stanovi-na-vracaru--40--2-garazna--penthous-hram/Nk_b8jvGDWc/'),(14937,'Beograd','Palilula',36,'m²',72000,'EUR',NULL,1,1,4,'ostava','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-botanicka-basta-10-stan-draze-pavlovica/Nk3-Y1znPlV/'),(14938,'Beograd','Vračar',178,'m²',3500,'EUR',NULL,4,NULL,NULL,'teretana','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-ekskluzivni-stanovi-na-vracaru-penthouse-duplex/NkqRvIBDYyt/'),(14939,'Beograd','Vračar',102,'m²',1600,'EUR',NULL,3,NULL,NULL,'garažno mesto','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-lux-stana-na-vracaru--hram/NkBcCCw_dTi/'),(14940,'Beograd','Vračar',145,'m²',2300,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luxurious-3-bedrooms-apartment--all-bills-included/NkSvCAiZMvu/'),(14941,'Beograd','Vračar',175,'m²',2800,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-vracaru--40--2-garazna/Nkmifh3ldDs/'),(14942,'Beograd','Lekino brdo',400,'m²',599000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-lekino-brdo-gospodara-vucica-400m2-gospodara-vucica/NkHbRe3tV2t/'),(14943,'Beograd','Medaković I',45,'m²',55000,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-medakovic-id2469/NkasFxz96td/'),(14944,'Beograd','Vračar',209,'m²',2200,'EUR',NULL,3,1,4,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/glamurozan-savremen-jedinstven--vracar/NkmirV4AyFS/'),(14945,'Beograd','Vračar',179,'m²',3000,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-vracaru--40--2-garazna-hram/NkUPZxt5V1B/'),(14946,'Beograd','Vračar',250,'m²',2500,'EUR',NULL,4,1,4,'sauna','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-vracaru--40--sauna-kalenic/NkMoXaMp40F/'),(14947,'Beograd','Vračar',130,'m²',1200,'EUR',NULL,3,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-lux-namestenog-stan-na-vracaru--beograd/Nk8k3-0sy92/'),(14948,'Beograd','Dedinje',207,'m²',438000,'EUR',2019,5,1,2,'ostalo','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/deo-nove-kuce-na-vrhu-dedinja-143--terasa-64m2--ceo-plac-5-3-ara-u-vlasnistvu-11-1gm-2-pm/NkcYXe3DSD3/'),(14949,'Beograd','Vračar',160,'m²',3000,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-40--2-garazna-mesta-hram/Nk0TuuBmCd1/'),(14950,'Beograd','Vračar',130,'m²',2300,'EUR',NULL,4,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-vracar--40--hram--neimar/NkK-KC1czSY/'),(14951,'Beograd','Banovo brdo',133,'m²',190000,'EUR',NULL,3,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/133m2-uknjizeno-dva-parking-mesta-odmah-useljivo/NkUX-4y6_vk/'),(14952,'Beograd','Vračar',230,'m²',2300,'EUR',NULL,5,1,4,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-penthaus--4-spavace--ogromna-terasa-retko-u-ponudi/NkwZkrUqkXa/'),(14953,'Beograd','Višnjička banja',158,'m²',160000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-visnjicka-banja-158-m2-id12025/NkPyNqSxBge/'),(14954,'Beograd','Crveni krst',34,'m²',64600,'EUR',NULL,2,1,3,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-kod-bdp-a-uknjizen-id1681/NkmVyR-CUbN/'),(14955,'Beograd','Lekino brdo',43,'m²',82000,'EUR',1975,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-vidska-812-id812/NkCvRslwZ5L/'),(14956,'Beograd','Zemun',484,'m²',2500,'EUR',NULL,5,NULL,NULL,'vrt','novogradnja',1,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-altina-vojni-put-50-484m2-2500eur/NkcSuN2Upv3/'),(14957,'Beograd','Dedinje',240,'m²',3000,'EUR',NULL,5,1,NULL,'bazen','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-dedinju--50--bazen-dvoriste/NkFQ64TgTaJ/'),(14958,'Srbija',NULL,197,'m²',95000,'EUR',NULL,6,1,NULL,'vrt','izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/loznica-banja-koviljaca-borisa-kidrica-60-197m2-95000eur/Nktl7mS07Pg/'),(14959,'Beograd','Palata pravde',69,'m²',145000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-salonac-30-uknjizen-id1936/NkU5QDECBtg/'),(14960,'Beograd','Tašmajdan',86,'m²',1200,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--30--garaza-tasmjadan-vladetina/Nkr4QoYghxf/'),(14961,'Beograd','Batajnica',900,'m²',460000,'EUR',NULL,12,0,NULL,'vrt','u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-batajnica-120-900m2-460000eur/Nk-WgyvOnhr/'),(14962,'Beograd','Autokomanda',83,'m²',700,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-30--novogradnja--parking-jove-ilica/NkWe20skbZG/'),(14963,'Kovin',NULL,246,'m²',70000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/bavaniste-banatska-897-id897/NkzXXr0XtkY/'),(14964,'Niš','Centar',68,'m²',136000,'EUR',2021,NULL,0,NULL,'sigurnosni uređaji','novogradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/exkluzivna-novogradnja-u-centru-dom-zdravlja/Nk2_1JCvFVz/'),(14965,'Beograd','Kaluđerica',110,'m²',79700,'EUR',NULL,4,1,3,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-40-110m2-79700eur/NkOU9q6__kD/'),(14966,'Beograd','Novi Beograd Blok',75,'m²',139000,'EUR',NULL,3,1,17,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-64-trosoban-uknjizen-id1976/Nk7gfx08gev/'),(14967,'Beograd','Vračar',129,'m²',324000,'EUR',NULL,4,1,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-branka-krsmanovica-40-129m2-324000eur/NkM88GgpZ1l/'),(14968,'Beograd','Stari Grad',185,'m²',650000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/centar-stari-grad-850-id850/NkS3eDONusN/'),(14969,'Beograd','Hadžipopovac',85,'m²',173000,'EUR',NULL,3,1,4,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-albanske-spomenice-trosoban-garaza-id1473/Nk5HkkZq3Zg/'),(14970,'Beograd','Donji Dorćol',56,'m²',115000,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-stari-grad-budimska-30-uknjizen-id1925/NkT9H2zuI4pU/'),(14971,'Beograd','Zemun',216,'m²',160000,'EUR',NULL,10,1,NULL,'ostava','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-hercegovacka-2592-id2592/Nk-rC_JDCUM/'),(14972,'Beograd','Novi Beograd Blok',61,'m²',130000,'EUR',NULL,3,1,7,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-umetnosti-arena-novi-beograd-id1769/Nk4JTG69PDR/'),(14973,'Beograd','Zemun',116,'m²',199000,'EUR',2018,4,1,2,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-banijska-664-id664/Nk2ii2IYVbU/'),(14974,'Beograd','Zemun',101,'m²',235000,'EUR',NULL,4,1,2,'ostava','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-zemuna-nikolaja-ostrovskog-3172-id3172/Nk3xKvvevdO/'),(14975,'Beograd',NULL,230,'m²',25900,'EUR',NULL,3,0,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/barajevo-manic-borivoja-ivankovica-30-230m2-25900eur/NknE78uvmj5/'),(14976,'Novi Sad','Bulevar',75,'m²',112000,'EUR',NULL,3,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkFNw_-qWb2/'),(14977,'Novi Sad','Centar',94,'m²',216300,'EUR',NULL,4,0,5,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-ponuda/Nkmn6nEyeh9/'),(14978,'Aranđelovac',NULL,130,'m²',85000,'EUR',NULL,5,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/arandelovac-centar-vojvode-stepe-50-130m2-85000eur/Nk9yDyLoyWV/'),(14979,'Beograd','Zemun',108,'m²',200000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-bezanijska-3246-id3246/Nk0aPzHMeFD/'),(14980,'Beograd',NULL,211,'m²',64900,'EUR',NULL,5,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/barajevo-bozdarevac-obrada-lazica-50-211m2-64900eur/NkeSEBpMej6/'),(14981,'Beograd','Belvil',98,'m²',245000,'EUR',NULL,3,1,10,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-belvil-trosoban-garaza-uknjizen-id1971/NkpbnYfCSvq/'),(14982,'Novi Sad','Futoški put',280,'m²',250000,'EUR',NULL,6,0,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-futog-60-280m2-250000eur/Nk_p_Fp8D14/'),(14983,'Beograd','Voždovac',112,'m²',350000,'EUR',2020,4,1,4,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-fon-bilecka-40-112m2-350000eur/NkD_DAHj5MF/'),(14984,'Zlatibor',NULL,250,'m²',1800,'EUR',NULL,5,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zlatibor-cigota-put-za-vrh-tornik-45-250m2-1800eur/NkJpFJ9aP3c/'),(14985,'Beograd','Višnjička banja',72,'m²',69000,'EUR',2007,3,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjicka-banja-dplx-iz-2007-pvc-cg-uknj-termo-fasada-/NknJkokL79A/'),(14986,'Novi Sad','Petrovaradin',162,'m²',200000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-petrovaradin-preradoviceva-50-162m2-200000eur/NkXJkHtEWC2/'),(14987,'Beograd','Đeram pijaca',86,'m²',180000,'EUR',NULL,3,1,4,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-djeram-30-uknjizen-id1879/NksHME5NtUE/'),(14988,'Beograd','Dedinje',135,'m²',480000,'EUR',NULL,3,1,3,'garaža','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-30-135m2-480000eur/NkieMZUzghe/'),(14989,'Beograd','Čukarica',320,'m²',195000,'EUR',NULL,7,1,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-pecani-mihaila-gajica-kale-65-320m2-195000eur/NkWiwlctoo_/'),(14990,'Irig',NULL,210,'m²',149000,'EUR',NULL,6,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/irig-vrdnik-60-210m2-149000eur/Nkv54Ntn9El/'),(14991,'Smederevo',NULL,240,'m²',82000,'EUR',1991,5,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/smederevo-smederevska-palanka-djenerala-pavlovica-50-240m2-82000eur/NkxK2Aa2-pz/'),(14992,'Beograd','Dedinje',110,'m²',195000,'EUR',NULL,3,0,2,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-mihaila-avramovica-30-110m2-195000eur/Nk9FV4QN7qf/'),(14993,'Beograd','Batajnica',230,'m²',220000,'EUR',NULL,6,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/batajnica-kesara-vojihne-3236-id3236/Nk9B4veFwh1/'),(14994,'Beograd','Mirijevo I',420,'m²',336000,'EUR',NULL,5,0,NULL,'vrt','u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-mirijevo-pirandelova-50-420m2-336000eur/Nk2MnBM2fcU/'),(14995,'Novi Sad','Petrovaradin',65,'m²',87040,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-odlicnog-rasporeda-uknjizen-i-bez-vecih-ulaganja/NkgrJ-DzSSs/'),(14996,'Beograd','Novi Beograd Blok',85,'m²',129900,'EUR',NULL,4,1,5,'podrum','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-stari-merkator-palmira-toljatija-40-duplex-id1335/Nkf4J93_6Kq/'),(14997,'Beograd','Novi Beograd Blok',86,'m²',164900,'EUR',NULL,4,1,8,'podrum','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-38-40-renoviran-id1427/NkvOrBcN7n4/'),(14998,'Beograd','Kalenić pijaca',70,'m²',600,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--30--garaza-vilovskog/Nk3pFd3zmp6/'),(14999,'Stara Pazova',NULL,225,'m²',80000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stari-banovci-veljka-vlahovica-915-id915/NkIxLSZj3gM/'),(15000,'Novi Sad','Stari Majur',42,'m²',61410,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-izgradnji-na-petrovaradinu/NkvpuUtR-CK/'),(15001,'Beograd','Barajevo',258,'m²',95000,'EUR',NULL,10,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lisovic-ratka-jevtica-984-id984/NkM3P4qPEAZ/'),(15002,'Novi Sad','Grbavica',43,'m²',88580,'EUR',NULL,2,0,6,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-odlican-grbavica-0212215500-0648033314/Nk-sjtgHZ5_/'),(15003,'Beograd','Čubura',250,'m²',450000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vracar-maksima-gorkog-883-id883/Nkkn79ThehR/'),(15004,'Beograd','Surčin',123,'m²',159999,'EUR',NULL,10,0,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-vidovdanska-501-id501/NkA7jODryrF/'),(15005,'Požarevac','Centar',417,'m²',85000,'EUR',1975,10,0,NULL,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/pozarevac-vojvode-milenka-179-id179/NkzdOMgDcSC/'),(15006,'Beograd','Mirijevo I',400,'m²',250000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mirijevo-sejkina-3335-id2078/NkF2wXoArK8/'),(15007,'Beograd','Rušanj',145,'m²',119900,'EUR',NULL,10,1,NULL,'garaža','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rusanj-oslobodenja-5deo-3325-id3325/NkSYj5xUbU2/'),(15008,'Beograd','Surčin',224,'m²',130000,'EUR',1985,10,1,NULL,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-obreska-758-id758/NkmUYEpSWcgb/'),(15009,'Beograd','Altina',600,'m²',2500,'EUR',NULL,10,NULL,NULL,'podrum','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/altina-ugrinovacki-put-2727-id2727/NkvOPHgBYpG/'),(15010,'Čoka',NULL,240,'m²',70000,'EUR',2010,10,1,NULL,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/coka-marsala-tita-3127-id3127/NkHQkxhLpwD/'),(15011,'Beograd','Kotež',41,'m²',51000,'EUR',2005,2,0,3,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kotez-kajuhova-1114-id2268/Nk4eMDByDzm/'),(15012,'Beograd','Banjica',230,'m²',570000,'EUR',NULL,4,1,3,'podrum','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-bulevar-oslobodenja-717-id717/NkBE8lfm--r/'),(15013,'Beograd','Surčin',163,'m²',180000,'EUR',1982,4,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-krusedolska-384-id384/NkLFLJaM-HB/'),(15014,'Beograd','Dedinje',130,'m²',1000,'EUR',2005,4,NULL,3,'ostava','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-miloja-daka-611-id611/Nk45jhy1g15/'),(15015,'Beograd','Zemun',180,'m²',220000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-svetosavska-46-id46/NkBIvGgwZgf/'),(15016,'Beograd','Zemun',160,'m²',260000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-radoja-domanovica-811-id811/NkJmml7YKOl/'),(15017,'Beograd','Surčin',227,'m²',185000,'EUR',NULL,6,1,NULL,'vrt','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-obreska-2989-id2989/NkcdnkY8m4z/'),(15018,'Beograd','Dedinje',117,'m²',235000,'EUR',NULL,3,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-stan-na-dedinju-sa-parking-mestom/NkMvuiLalWa/'),(15019,'Beograd','Jajinci',289,'m²',220000,'EUR',1998,6,1,NULL,'vrt','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/jajinci-bulevar-oslobodenja-760-id760/NkhMGIvGTOL/'),(15020,'Novi Sad','Socijalno',61,'m²',129800,'EUR',NULL,3,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-socijalno-06524-29-217/NkKsiDZ3pqe/'),(15021,'Beograd','Centar',74,'m²',200000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-kneza-milosa-30-uknjizen-id1929/NkolGfKEzWT/'),(15022,'Novi Sad','Bulevar',52,'m²',104440,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prilika/NktbpYClyvV/'),(15023,'Beograd','Rušanj',129,'m²',139000,'EUR',1980,10,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rusanj-beogradska-1-deo-333-id333/NkTT_H7PQSD/'),(15024,'Beograd','Višnjica',92,'m²',130000,'EUR',1995,4,1,3,'nadstrešnica','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-u-naselju-nova-visnjica/NkjHFM6JyJU/'),(15025,'Novi Sad','Bulevar',60,'m²',89600,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10621-dvoiposoban-60m2---89600eur-bulevar-oslobodenja-id1520/NkINRWwDnb9/'),(15026,'Novi Sad','Telep',258,'m²',260000,'EUR',NULL,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-telep-258m2-id12405/NkEppBxRp9h/'),(15027,'Beograd','Dobanovci',144,'m²',169000,'EUR',NULL,10,1,NULL,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dobanovci-2974-id2974/NkwoeV9BsWh/'),(15028,'Beograd','Gornji Dorćol',127,'m²',215000,'EUR',NULL,4,1,1,'ostava','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-vojvode-dobrnjca-806-id806/NkiUGXhGQKQ/'),(15029,'Beograd','Bežanijska kosa I',230,'m²',365000,'EUR',1990,4,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/bezanijska-kosa-i-mz-boce-i-jakse-628-id628/Nkw16eC76om/'),(15030,'Novi Sad','Bulevar',93,'m²',244270,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-/NkTHMmmvcHW/'),(15031,'Beograd','Višnjička banja',72,'m²',69000,'EUR',2007,3,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjicka-banja-dplx-iz-2007-termo-fasada-cg-pvc-uknj-/Nk4vzYhIZdI/'),(15032,'Novi Sad','Sajam',56,'m²',98060,'EUR',NULL,2,0,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvosoban-stan-na-mirnoj-i-trazenoj-lokaciji-u-gradu/Nk26Lch-rVM/'),(15033,'Beograd',NULL,182,'m²',45900,'EUR',NULL,10,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mali-popovic-janka-sekulica-957-id957/Nks-D9QFb6N/'),(15034,'Novi Sad','Cara Dušana',90,'m²',139050,'EUR',NULL,5,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-cara-dusana-0212215500-0648033314/NkUOt_lOZNW/'),(15035,'Novi Sad','Centar',93,'m²',191600,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prilika/NkHWkeyeQxm/'),(15036,'Beograd','Tašmajdan',150,'m²',140000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tasmajdan-mirocka-600-id600/NkKABKVhxsj/'),(15037,'Beograd','Centar',32,'m²',116000,'EUR',2021,1,1,8,'ostava','novogradnja',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kmr-kneza-milosa-residence-ulaz-iz-sarajevske-id1239/NkYv4HRfyeA/'),(15038,'Beograd','Autokomanda',126,'m²',253280,'EUR',NULL,4,0,5,'garaža','standardna gradnja',0,3,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-40-id6906/Nk85JjUteNv/'),(15039,'Beograd','Novi Beograd Blok',41,'m²',90000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fontana-narodnih-heroja-920-id920/NkkZ3pKWYCW/'),(15040,'Beograd','Konjarnik',84,'m²',100000,'EUR',2000,2,1,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-kod-aviv-parka-84-m2-100000-uknjizen-id1790/NklFaTS5Yq5/'),(15041,'Beograd','Miljakovac II',60,'m²',63900,'EUR',NULL,2,1,6,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/miljakovac-ii-stevana-opacica-2o-60-m2-uknjizen-63900-pr-medusprat-id1895/Nkx7PuCxFuD/'),(15042,'Beograd','Višnjička banja',328,'m²',290000,'EUR',NULL,6,1,NULL,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-visnjicka-banja-nova-111-60-328m2-290000eur/Nk_zdIskkZ0/'),(15043,'Beograd','Rakovica',521,'m²',255000,'EUR',NULL,12,1,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rakovica-miljakovac-3-miljakovacke-staze-120-521m2-255000eur/NkuRv4KqUg0/'),(15044,'Beograd','Voždovac',500,'m²',190000,'EUR',NULL,5,0,NULL,'vrt','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-vojvode-vlahovica-vojvode-vlahovica-50-500m2-190000eur/NkoOWwOe4Du/'),(15045,'Novi Sad','Bulevar',81,'m²',120980,'EUR',NULL,4,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-porodicni-stan-na-lepoj-lokaciji/Nk3AV3_d47g/'),(15046,'Beograd','Dedinje',205,'m²',575000,'EUR',NULL,8,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-majora-jagodica-80-205m2-575000eur/NkZ5jblZLnx/'),(15047,'Novi Sad','Centar',56,'m²',126890,'EUR',NULL,2,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-odlican-kompletno-renoviran-jednoiposoban-stan-id1000313/NkJu3AWFJNv/'),(15048,'Beograd','Zemun',47,'m²',94000,'EUR',NULL,2,0,2,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pregrevica-novogradnja-odmah-useljivo-id1673/NkYPJHnPA7A/'),(15049,'Beograd','Kaluđerica',120,'m²',70000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-kaluderica-40-120m2-70000eur/Nki6NZep_mV/'),(15050,'Beograd','Grocka',450,'m²',299000,'EUR',NULL,8,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-vrcin-avalska-80-450m2-299000eur/Nkt0JFfIP3p/'),(15051,'Beograd','Voždovac',110,'m²',200000,'EUR',2001,4,1,3,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-fon-mosorska-40-110m2-200000eur/NkPf6eprHy0/'),(15052,'Beograd','Vračar',103,'m²',198000,'EUR',NULL,3,1,4,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-sokolska-30-103m2-198000eur/NkS0HCLrMe5/'),(15053,'Beograd','Banovo brdo',211,'m²',464000,'EUR',NULL,6,1,4,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-rajka-od-rasine-60-211m2-464000eur/Nkllh_MbyjA/'),(15054,'Novi Sad',NULL,50,'m²',159650,'EUR',2019,2,1,8,'ostava','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-pupinova-palata-nov-jednosoban-stan-id1000353/NkSxbiLazH0/'),(15055,'Beograd','Čukarica',320,'m²',128000,'EUR',NULL,4,0,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-umka-dure-danicica-40-320m2-128000eur/Nkc1WROWew7/'),(15056,'Beograd','Rakovica',200,'m²',80000,'EUR',NULL,5,0,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rakovica-miljakovac-3-suncani-breg-50-200m2-80000eur/NkWNZVLFx2j/'),(15057,'Beograd','Glumčevo brdo',770,'m²',310000,'EUR',NULL,13,1,NULL,'vrt','novogradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/barajevo-glumcevo-brdo-vucinac-130-770m2-310000eur/NkWKX_bxoIT/'),(15058,'Beograd','Novi Beograd Blok',67,'m²',128900,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hotel-yu-bulevar-nikole-tesle-67kvm-adaptibilan-u-2-5-id1786/Nk5G6tIiV-d/'),(15059,'Novi Sad','Novo Naselje',88,'m²',149350,'EUR',NULL,4,0,3,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-porodicni-stan/NkTF4fFmwlP/'),(15060,'Novi Sad',NULL,117,'m²',117000,'EUR',2015,3,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-klisa-25-117m2-117000eur/NkLPqHM-8rK/'),(15061,'Beograd','Stari Grad',110,'m²',301510,'EUR',NULL,4,1,6,'spoljno parking mesto','u izgradnji',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-venizelosova-40-110m2-301510eur/Nk4TdLghCCZ/'),(15062,'Beograd','Centar',112,'m²',249000,'EUR',2006,3,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-durmitorska-30-112m2-249000eur/NkhhJ0HTiIe/'),(15063,'Čajetina',NULL,27,'m²',179956,'EUR',NULL,3,0,6,'pristup bez barijera','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/queen-of-zlatibor-lux-namesten-cena-sa-pdv-om-id3592/NkVY8cL-9Rr/'),(15064,'Novi Sad','Centar',45,'m²',280,'EUR',NULL,2,NULL,4,NULL,'novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-dvosoban-stan-u-novom-sadu-id1253/NkVxjtQp2pr/'),(15065,'Beograd','Zemun',45,'m²',65400,'EUR',1949,2,1,NULL,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-trg-branka-radicevica-578-id578/Nk-f4Xt37_X/'),(15066,'Beograd','Batajnica',295,'m²',155000,'EUR',NULL,6,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-batajnica-dimitrija-lazarova-rase-60-295m2-155000eur/NkpYcTjCfH-/'),(15067,'Beograd','Dedinje',510,'m²',890000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-neznanog-junaka-50-510m2-890000eur/NkaR57qphBz/'),(15068,'Beograd','Borča III',250,'m²',220000,'EUR',1971,7,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-borca-trg-oslobodenja-70-250m2-220000eur/NkiOPkoxRCQ/'),(15069,'Beograd','Vračar',107,'m²',218000,'EUR',2009,4,1,3,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-cerska-40-107m2-218000eur/NkBNAgjYkzt/'),(15070,'Beograd','Centar',119,'m²',238000,'EUR',NULL,3,1,4,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-kneza-milosa-30-119m2-238000eur/NkuwpRs0N6o/'),(15071,'Beograd','Zvezdara',112,'m²',300000,'EUR',NULL,3,1,5,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-kraljice-marije-30-112m2-300000eur/NkTADONooWi/'),(15072,'Pančevo',NULL,120,'m²',95000,'EUR',NULL,2,1,2,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pancevo-centar-zarka-zrenjanina-20-120m2-95000eur/NkLSZXtsDoQ/'),(15073,'Beograd','Vračar',350,'m²',1150000,'EUR',NULL,8,1,NULL,'vrt','standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vracar-crveni-krst-kajmakcalanska-80-350m2-1150000eur/Nkr4akF16Fz/'),(15074,'Beograd','Voždovac',600,'m²',620000,'EUR',NULL,10,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-jajinci-bulevar-jna-100-600m2-620000eur/NkuufOPk06H/'),(15075,'Beograd','Vračar',115,'m²',299000,'EUR',NULL,4,1,4,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-pozarevacka-35-115m2-299000eur/NkSrRMdhk7k/'),(15076,'Beograd','Novembra',49,'m²',95000,'EUR',NULL,2,1,4,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sreden-dvosoban-stan-kod-bulevara-despota-stefana-49loda-id1691/NkuyxMDBHY2/'),(15077,'Beograd','Voždovac',115,'m²',150000,'EUR',NULL,4,1,3,'vrt','izvorno stanje',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-rade-koncara-40-115m2-150000eur/NkbOpv5ilkw/'),(15078,'Beograd','Dedinje',146,'m²',345000,'EUR',2008,4,1,3,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-baje-pivljanina-40-146m2-345000eur/NkxmYnp6Tsh/'),(15079,'Beograd','Dedinje',117,'m²',295000,'EUR',NULL,4,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-miloja-daka-40-117m2-295000eur/Nkq8q1J-O20/'),(15080,'Beograd','Batajnica',115,'m²',35000,'EUR',1938,4,1,NULL,'vrt','izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-batajnica-vojacka-40-115m2-35000eur/NkCtBvWq_B91/'),(15081,'Beograd','Borča I',18,'m²',18000,'EUR',NULL,1,0,3,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/adaptirana-garaza-borca-id1131/Nk9Gd9TECiN/'),(15082,'Stara Pazova',NULL,210,'m²',80000,'EUR',NULL,8,1,NULL,'vrt','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stara-pazova-nova-pazova-kralja-petra-i-80-210m2-80000eur/NkG239S5S4B/'),(15083,'Beograd','Centar',63,'m²',199500,'EUR',NULL,2,1,8,'ostava','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luks-dvosoban-stan-kneza-milosa-residence-63m2-id1800/NkN3HEmvjYq/'),(15084,'Beograd','Trg Republike',90,'m²',900,'EUR',NULL,3,NULL,5,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trg-republike-odlican-stan-za-poslovni-prostor-90m2-id1628/NkPP2drokrc/'),(15085,'Beograd','Tašmajdan',50,'m²',108000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vladetina-50m-108000-id1571/Nk208Iymhks/'),(15086,'Beograd','Grocka',114,'m²',55000,'EUR',NULL,5,1,NULL,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-grocka-mesto-grcko-srpskog-prijateljstva-45-114m2-55000eur/Nk6tB0TtcXO/'),(15087,'Beograd','Sremčica',250,'m²',120000,'EUR',NULL,5,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-sremcica-ilije-vukicevica-50-250m2-120000eur/NkVKt-eFwSf/'),(15088,'Beograd','Slavija',60,'m²',550,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-dvosoban-stan-u-kneginje-zorke-60kvm-id1831/NkLE1_M-MWt/'),(15089,'Zlatibor','Centar',63,'m²',147364,'EUR',NULL,3,0,5,'pristup bez barijera','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/queen-of-zlatibor-lux-namesten-cena-sa-pdv-om-id3563/NkSsHe9VDri/'),(15090,'Beograd','Centar',62,'m²',119000,'EUR',1929,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skupstina-svetogorska-62m2-119000-id1350/Nk_ByPpz1t6/'),(15091,'Beograd','Zvezdara',150,'m²',298708,'EUR',NULL,3,1,7,NULL,'novogradnja',0,NULL,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-zahumska-30-150m2-298708eur/NkQseTE5GBd/'),(15092,'Beograd','Dedinje',95,'m²',162000,'EUR',2005,2,1,1,'ostava','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-d-budisavljevic-2o-95m2g22-162000-id1534/NkFzpzYd6x9/'),(15093,'Beograd','Pregrevica',48,'m²',39900,'EUR',NULL,2,1,1,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-pregrevica-dr-musickog-48m-id1685/NkJKHcjAiMk/'),(15094,'Beograd','Novembra',49,'m²',94000,'EUR',NULL,2,1,6,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonski-dvosoban-stan-jovana-avakumovica-49kvm-id1799/NkZ1EBNKW-d/'),(15095,'Beograd','Beograd na vodi',105,'m²',364888,'EUR',NULL,4,0,NULL,'garaža','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-bw-verde-40-105m2-364888eur/Nkk7Y7oZfMN/'),(15096,'Beograd','Gundulićev venac',64,'m²',185000,'EUR',NULL,3,1,5,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-budimska-trosoban-uknjizen-id1846/NkvJpsmLMcv/'),(15097,'Beograd','Surčin',200,'m²',119000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-surcin-mesto-45-200m2-119000eur/Nk8X0R8xTO_/'),(15098,'Beograd','Neimar',78,'m²',700,'EUR',NULL,3,NULL,1,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/neimar-hadzi-melentijeva-78m2-id3556/NkBLR8ZnlVB/'),(15099,'Beograd','Centar',60,'m²',107000,'EUR',1928,2,1,3,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/admirala-geprata-2o-60-m2-uknj-107000-id1811/Nkrs-qrWOwb/'),(15100,'Beograd','Gornji Dorćol',72,'m²',208000,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-cara-urosa-30-uknjizen-id1836/Nksz80lEWP6/'),(15101,'Beograd','Sarajevska',69,'m²',144000,'EUR',NULL,2,1,7,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-sarajevska-durmitorska-20-69m2-144000-eur/NkASdZ8lHae/'),(15102,'Beograd','Vračar',72,'m²',850,'EUR',NULL,3,1,NULL,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-vracaru--30-hram-mutapova/Nk7KTgGON6E/'),(15103,'Beograd','Centar',66,'m²',150000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-gavrila-principa-66m-150000-id1570/NkbUUBUBIOI/'),(15104,'Novi Sad','Avijatičarsko naselje',64,'m²',92290,'EUR',NULL,3,0,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-avijacija-0212215500-0648033314/NkQLNoNhCvI/'),(15105,'Beograd','Zemun',88,'m²',150000,'EUR',NULL,2,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-opremljen-dvosoban-stan-u-novogradnji-u-zemunu-id1819/NkB67Cwbxqc/'),(15106,'Beograd','Mirijevo I',48,'m²',63500,'EUR',NULL,2,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-dragoslava-dordevica-gose-id1672/NkrpVod1KWn/'),(15107,'Beograd','Leštane',177,'m²',90000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-lestane-zivka-kazandzica-50-177m2-90000eur/NkEvfr0PAj4/'),(15108,'Beograd','Botanička bašta',60,'m²',145000,'EUR',1939,2,1,5,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/botanicka-basta-25-60-m2-uknjizen-145000-id1892/NkOYs_jGLtp/'),(15109,'Beograd','Beograd na vodi',123,'m²',398888,'EUR',NULL,4,1,26,'garaža','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-bw-aqua-40-123m2-398888eur/NkMQGQpkNI-/'),(15110,'Beograd','Beograd na vodi',82,'m²',259888,'EUR',2021,3,1,17,'ostava','u izgradnji',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-metropolitan-30-id1535/Nk89O4Mf2RK/'),(15111,'Beograd','Centar',60,'m²',107000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/admirala-geprata-2-0-uknjizen-60m2-107000-id1652/Nk6xs9dt0iS/'),(15112,'Beograd','Dedinje',123,'m²',208000,'EUR',NULL,3,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-miloja-daka-30-123m2-208000eur/NkEBKvfTTGq/'),(15113,'Beograd','Beograd na vodi',84,'m²',272888,'EUR',2021,3,1,7,'ostava','u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-quartet-30-id1536/NkmazsqukMT/'),(15114,'Beograd','Slavija',64,'m²',179000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavija-kompletno-renoviran-2-0-64m2-id1797/NkYsthrTVO2/'),(15115,'Beograd','Centar',148,'m²',266400,'EUR',NULL,4,1,5,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-klinicki-centar-zvecanska-40-148m2-266400eur/NkqxFJCemKX/'),(15116,'Beograd','Lion',60,'m²',250,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-20-polunamesten-id12989/NklRXCXUhUI/'),(15117,'Beograd','Voždovac',220,'m²',425000,'EUR',NULL,5,1,2,'vrt','standardna gradnja',0,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-koste-jovanovica-50-220m2-425000eur/Nkhc5dZsj_V/'),(15118,'Beograd','Novi Beograd Blok',163,'m²',499000,'EUR',NULL,3,1,7,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-19a-vladimira-popovica-30-163m2-499000eur/Nkt-fMRDh7u/'),(15119,'Beograd',NULL,130,'m²',42000,'EUR',NULL,4,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/obrenovac-baljevac-nema-ulice-40-130m2-42000eur/Nkl3xTlVCuf/'),(15120,'Beograd','Železnik',161,'m²',88000,'EUR',1996,6,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-zeleznik-lole-ribara-60-161m2-88000eur/NkjWVriTAIU/'),(15121,'Beograd','Donji Dorćol',47,'m²',380,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dositejeva-2-kancelarije-id812973/NknCUA30WK5/'),(15122,'Beograd','Skadarlija',60,'m²',800,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skadarlija-cetinjska-60m2-id3575/NkeRNtakZik/'),(15123,'Beograd','Tašmajdan',63,'m²',450,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kumanovska-lux-2-0-id1765/NkLSVI-pFvY/'),(15124,'Beograd','Dedinje',107,'m²',300000,'EUR',NULL,4,0,2,'garaža','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-miloja-daka-35-107m2-300000eur/Nk4lx1O0jlG/'),(15125,'Beograd','Cvijićeva',110,'m²',193000,'EUR',NULL,4,0,5,NULL,'izvorno stanje',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stan-palilula-centar-110m2-id1015/NkAY4262Mc1/'),(15126,'Beograd','Kaluđerica',40,'m²',36000,'EUR',NULL,2,1,2,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-kaluderici/Nkjcmt2jurx/'),(15127,'Beograd','Surčin',42,'m²',56700,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bukovacka-ledine-id38020/NkgPZMu0s1V/'),(15128,'Beograd','Stari Grad',70,'m²',175000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-marsala-birjuzova-70m2-mereno-75m2-id2900/NkroUysCVp1/'),(15129,'Beograd','Bogoslovija',67,'m²',117617,'EUR',NULL,3,0,4,'spoljno parking mesto','u izgradnji',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-bogoslovija-bata-lakina-67-21m2-id2638/NkyUp8twxuY/'),(15130,'Beograd','Učiteljsko naselje',51,'m²',77000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uciteljsko-naselje-jelene-mioc-51m2-id3133/Nkk8_pS72iF/'),(15131,'Beograd','Kalenić pijaca',52,'m²',130000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-hadzi-prodanova-52m2-mereno-60m2-id3221/NkuTvuxBWMv/'),(15132,'Beograd','Beograd na vodi',80,'m²',242888,'EUR',NULL,3,0,24,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/80m2-t-beograd-na-vodi-stan/NkRsAkTa-vU/'),(15133,'Beograd','Voždovac',64,'m²',99000,'EUR',NULL,3,1,8,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/saobracajni-fakultet-vojvode-stepe-61m2--terasa-3m2-id2797/NkWx-cO-LdI/'),(15134,'Beograd','Novi Beograd Blok',55,'m²',92000,'EUR',NULL,1,1,12,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jurija-gagarina-blok-45-id41337/NkTCutQon4P/'),(15135,'Beograd','Kalenić pijaca',57,'m²',125000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-pijaca-milesevska-57m2-id1558/NkTi9HtEf8KJ/'),(15136,'Novi Sad','Grbavica',20,'m²',54590,'EUR',NULL,1,1,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-top-lokaciji/NkKQ_jBQb2q/'),(15137,'Beograd','Vračar',60,'m²',350,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-25-karadordev-park-id1599/Nkh22zN5Xyd/'),(15138,'Loznica',NULL,50,'m²',31000,'EUR',NULL,2,1,1,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zdravka-masanovic-banja-koviljaca-id41160/NkNT-Glx0Bg/'),(15139,'Novi Sad','Centar',28,'m²',62000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan/NkXHMmD_7UF/'),(15140,'Beograd','Gornji Dorćol',88,'m²',1400,'EUR',NULL,5,NULL,4,NULL,'standardna gradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneginje-ljubice-strahinjica-bana-id40704/NkERdlzAJml/'),(15141,'Beograd','Kopitareva gradina',67,'m²',200000,'EUR',NULL,3,1,2,'podrum','standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-hilandarska-67m2-id1265/NklMrrz_dnAy/'),(15142,'Novi Sad','Centar',78,'m²',120510,'EUR',2020,5,0,6,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-odlican-namesten-dupleks-stan-id1000164/Nku8TAupnlc/'),(15143,'Beograd','Učiteljsko naselje',55,'m²',120000,'EUR',NULL,3,1,6,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/aviv-park-virpazarska-55m2--45m2-terasa--garazno-mesto-id2469/NkS9lxYQqRK/'),(15144,'Beograd','Južni bulevar',62,'m²',148800,'EUR',2021,3,0,7,'garaža','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gospodara-vucica-lux-25-u-izgradnji-id1569/NkutbH_8dFE/'),(15145,'Novi Sad','Centar',38,'m²',72100,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-72100eur/NkjFcfRyeC4/'),(15146,'Beograd','Stari Grad',67,'m²',200000,'EUR',NULL,3,1,2,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-25-lux-id1171/NkBJIqh_bUn/'),(15147,'Beograd','Novi Beograd Blok',56,'m²',109000,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/milutina-milankovica-blok-24-super-vero-id39904/NkT0brDlAfm/'),(15148,'Beograd','Novi Beograd Blok',76,'m²',173000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-arena-antifasisticke-borbe-76m2-id3132/Nks4TCjm8NX/'),(15149,'Beograd','Banovo brdo',62,'m²',105000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-pozeska-62m2-id3046/NkvO1UZtKdp/'),(15150,'Beograd','Autokomanda',170,'m²',1800,'EUR',NULL,4,1,NULL,'rezervisan parking','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--40--2-garazna-autokomanda/Nk83P1zviPB/'),(15151,'Beograd','Gornji Dorćol',47,'m²',110000,'EUR',1927,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-gornji-dorcol-gospodar-jovanova-47m2-gospodar-jovanova/NkFhCkvg4OC/'),(15152,'Novi Sad','Centar',30,'m²',230,'EUR',NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-dvosoban-stan-u-centru-useljiv-od-1oktobra/Nk3pN6E45jB/'),(15153,'Novi Sad','Adice',42,'m²',60570,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-useljiv/NkYiwLs0x4_/'),(15154,'Beograd','Kalenić pijaca',60,'m²',1200,'EUR',NULL,3,NULL,4,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-hadzi-prodanova-60m2-id3222/NkmhZO8TKyQ/'),(15155,'Beograd','Zemun',77,'m²',109900,'EUR',NULL,3,1,4,'podrum','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-zagorska-77m2-id3243/NkE9oK_Fu7R/'),(15156,'Novi Sad','Bulevar',40,'m²',74200,'EUR',NULL,NULL,1,3,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-stan-na-bulevaru/Nk68sJhHLYZ/'),(15157,'Beograd','Voždovac',71,'m²',110000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-kumodraska-71m2-id2381/Nk4DiLwsS9c/'),(15158,'Beograd','Novi Beograd Blok',54,'m²',102000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-7-luja-adamica-54m2-id2577/Nk-C5evmy6t/'),(15159,'Novi Sad','Centar',35,'m²',70000,'EUR',NULL,NULL,1,7,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-stan-u-centru-grada/NkIGGNUpdpC/'),(15160,'Beograd','Lekino brdo',84,'m²',88000,'EUR',NULL,3,1,1,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-maksima-gorkog-id1107/NkbpAwJ3vdz/'),(15161,'Novi Sad','Podbara',42,'m²',86670,'EUR',2021,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pred-useljenjem--galens-preporuka/NkKXW2nNpRp/'),(15162,'Novi Sad','Liman 1',43,'m²',82400,'EUR',NULL,2,0,10,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/samo-kod-nas/NkHSgCwEra_/'),(15163,'Beograd','Autokomanda',60,'m²',105000,'EUR',NULL,3,1,2,'spoljno parking mesto','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/autokomanda-vojvode-stepe-66m2-id2536/NkYYVemnexa/'),(15164,'Beograd','Kalemegdan',100,'m²',299000,'EUR',NULL,3,1,8,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kalemegdan-id2162/Nks5Okb_dkZ/'),(15165,'Novi Sad','Detelinara nova',41,'m²',63350,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-na-novoj-detelinari/NkW-wGGbhj7/'),(15166,'Beograd','Braće Jerković',62,'m²',75000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-jerkovic-jovana-bijelica-62m2--terasa-id2701/NkhTpkCcvtI/'),(15167,'Beograd','Stari Grad',70,'m²',800,'EUR',NULL,3,NULL,2,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-lux-25-id1188/NkTJv5ej-Z0/'),(15168,'Novi Sad','Grbavica',20,'m²',54590,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi-vredi-pogledati/Nk1GDbgejtB/'),(15169,'Beograd','Novi Beograd Blok',42,'m²',700,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ultralux-nov-stan-kod-arene-super-vera-id1196/NktpjC0BleN/'),(15170,'Beograd','Galenika',38,'m²',48000,'EUR',NULL,1,1,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/galenika-dupleks-1919kvmt4kvm-id1833/Nk0fHqcbx4u/'),(15171,'Novi Sad','Cara Dušana',34,'m²',67000,'EUR',2008,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-cara-dusana/NklGannpwuQ/'),(15172,'Novi Sad','Adice',31,'m²',42230,'EUR',2022,NULL,1,3,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-adicama/NkfXorjGX1g/'),(15173,'Beograd','Voždovac',36,'m²',400,'EUR',NULL,2,NULL,4,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-veljka-milicevica-15-36m2-400eur/Nkt1y_lDdFb/'),(15174,'Novi Sad','Detelinara nova',57,'m²',105060,'EUR',NULL,3,1,5,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-namesten-trosoban-stan-nova-detelinara-/Nkn2Fnw7zS0/'),(15175,'Beograd','Vukov spomenik',45,'m²',300,'EUR',NULL,2,NULL,4,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-sf-10383-svetog-nikole/Nk6th4j7oUT/'),(15176,'Novi Sad','Grbavica',20,'m²',54590,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garosnjera-na-grbavici-064822-21-40/Nki0QkjrZeV/'),(15177,'Ljig',NULL,80,'m²',100,'EUR',NULL,2,NULL,NULL,'vrt','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prelepa-kuca-sa-15-ha-zemlje-kod-banje-vrujci-id1041/NkmNnZ1LoGO/'),(15178,'Beograd','Voždovac',53,'m²',116600,'EUR',2022,2,1,4,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-alterra-una-smart-home--53-m2/NkiQoRHBDr6/'),(15179,'Novi Sad','Podbara',44,'m²',82400,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkhdYYEUCv-/'),(15180,'Novi Sad','Grbavica',37,'m²',68600,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-lokacija/Nkb-4sBkQy0/'),(15181,'Novi Sad','Grbavica',20,'m²',54590,'EUR',NULL,1,1,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizena-garsonjera/Nkz5U42lNWt/'),(15182,'Beograd','Voždovac',77,'m²',600,'EUR',NULL,3,NULL,2,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-jove-ilica-id2265/NkPtaOJi0sd/'),(15183,'Novi Sad','Grbavica',26,'m²',59900,'EUR',NULL,NULL,1,3,'ostalo',NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-grbavica/NkZfJjHc8Ld/'),(15184,'Novi Sad','Adice',26,'m²',53560,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/adice-novo/NkDsvz7tN-0/'),(15185,'Novi Sad','Podbara',42,'m²',86670,'EUR',NULL,1,0,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-odlican-podbara-0212215500-0648033314/NkD501m7xyl/'),(15186,'Novi Sad','Adamovićevo naselje',43,'m²',80340,'EUR',NULL,NULL,0,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-na-bulevaru-evrope/NkOKt7updlG/'),(15187,'Beograd','Vračar',125,'m²',2500,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-vracaru--40--garaza-cena-sa-svim-troskovima/Nk1OnVc8ifj/'),(15188,'Novi Sad','Detelinara nova',41,'m²',63350,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkMp0_EkjQU/'),(15189,'Beograd','Lisičji jarak',35,'m²',67000,'EUR',2013,2,1,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-novija-gradnja-15-id1598/Nkz4N2lDYlv/'),(15190,'Novi Sad','Podbara',42,'m²',86670,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-podbara/NkuazjAFwDc/'),(15191,'Beograd','Savski trg',40,'m²',350,'EUR',NULL,2,NULL,6,'garderoberi','kompletna rekonstrukcija',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-15-stan-u-savskoj-useljiv-od-0111/Nk0PDq1Yw5d/'),(15192,'Novi Sad','Detelinara nova',41,'m²',63350,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-nova-detelinara/Nk5SkFy8pW5/'),(15193,'Novi Sad','Podbara',27,'m²',50380,'EUR',2022,NULL,0,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-podbari/NkcYbdn3_R3/'),(15194,'Kanjiža',NULL,43,'m²',25800,'EUR',NULL,2,1,2,'toplotna izolacija','u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stanovi-u-izgradnji-u-kanjizi-palic-i-madjarska-na-dohvat-ruke/NkHWkjoRBjs/'),(15195,'Beograd','Đeram pijaca',74,'m²',159000,'EUR',2004,3,1,5,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-blizini-deram-pijace-id1558/NkpZchEvHEZ/'),(15196,'Beograd','Galenika',73,'m²',85000,'EUR',NULL,5,1,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jovana-stoisavljevica-galenika-id41241/Nkgwi-HptWF/'),(15197,'Beograd','Slavujev venac',32,'m²',48000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-slavujev-venac-slavujev-venac-15-32m2-48000-eur/NkEjWTKWkhd/'),(15198,'Novi Sad','Podbara',44,'m²',82400,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-atraktivnoj-lokaciji/Nkp0w20PZDU/'),(15199,'Beograd','Bulbuder',32,'m²',300,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-sf-10384-toplicka/Nkg-xhpsXCZ/'),(15200,'Novi Sad','Bulevar',42,'m²',81400,'EUR',2021,2,0,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-savrsenog-rasporeda-na-bulevaru/NkakKQUSdXK/'),(15201,'Beograd','Centar',68,'m²',135000,'EUR',NULL,3,1,3,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-25-stan-kod-partizanovog-stadiona-id1157/Nko6P8xPtvM/'),(15202,'Beograd','Centar',60,'m²',450,'EUR',NULL,3,1,3,'podrum','izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-knez-mihailove-id1997/NkGWcBLxnTJ/'),(15203,'Novi Sad','Detelinara nova',41,'m²',63350,'EUR',NULL,2,1,4,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-evrope-vrhunski-stan-0631836-766-nikola/Nkz5E5HmIRj/'),(15204,'Petrovaradin',NULL,44,'m²',61600,'EUR',2021,2,1,3,'ostava','u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petrovaradin-jednoiposoban-stan-kupovina-od-investitora-id1033669/Nk-2VsyqXOu/'),(15205,'Novi Sad','Petrovaradin',42,'m²',60100,'EUR',NULL,NULL,0,NULL,'spoljno parking mesto',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-novogradnja-uskoro-useljiv-povrat-pdv-a-/NkmTmmn-pYe/'),(15206,'Beograd','Centar',99,'m²',380000,'EUR',NULL,3,1,4,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/knez-mihailova-jedinstvena-ponuda-id1603/NkR8EhX_s8Qa/'),(15207,'Novi Sad','Podbara',44,'m²',82400,'EUR',NULL,2,0,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-bez-ulaganja/NkPNhjPl5y7/'),(15208,'Novi Sad','Detelinara nova',41,'m²',63350,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-na-novoj-detelinari/NkDeWW5sG9Z/'),(15209,'Beograd','Zvezdara',28,'m²',250,'EUR',NULL,NULL,1,4,NULL,'nadogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/undefined/NkI53kZTuUb/'),(15210,'Beograd','Bulbuder',55,'m²',92000,'EUR',1963,2,1,5,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-bulbulder-mite-rakica-55m2-mite-rakica/NkGGHOeIWx7/'),(15211,'Beograd','Novi Beograd Blok',50,'m²',110000,'EUR',NULL,3,1,20,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-23-milutina-milankovica-50m2-id3321/Nkj7iDl0ww6/'),(15212,'Beograd','Lion',76,'m²',118000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-presevska-76m2-sa-2-parking-mesta-id2665/Nk4LISFbtGq/'),(15213,'Novi Sad','Veternik',21,'m²',31370,'EUR',2022,NULL,0,2,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izgradnja-somborska-rampa/NkoWe2oDqdf/'),(15214,'Beograd','Senjak',156,'m²',1800,'EUR',NULL,4,NULL,NULL,'prednji vrt',NULL,1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-privatnoj-kuci-sa-zasebnim-ulazom/NkHm1bFWT8Q/'),(15215,'Novi Sad','Cara Dušana',196,'m²',391140,'EUR',NULL,NULL,1,NULL,'ostava','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-petosoban-s-agarazom-gratis-terasa-od-40m2/NkLoYVaf4Vg/'),(15216,'Novi Sad','Adice',41,'m²',50000,'EUR',NULL,NULL,1,2,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-sa-odvojenom-kuhinjom-veoma-funkcionalan/NkqS-Mp465B/'),(15217,'Novi Banovci',NULL,180,'m²',140000,'EUR',NULL,5,0,NULL,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/plac-od-24-ara-za-investitore/NkNI8nUcaLU/'),(15218,'Beograd','Centar',62,'m²',119000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atelje-212-svetogorska-62m2-id3151/NkgarOZkk6r/'),(15219,'Novi Sad','Subotički bulevar',130,'m²',463500,'EUR',NULL,3,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ceo-novi-sad-fruska-gora-dunavsve-na-dlanuapsolutno-svaki-detalj-koji-je-neophodan/NkzHkpRFjxQ/'),(15220,'Novi Sad','Centar',113,'m²',244100,'EUR',NULL,NULL,0,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-top-lokaciji-021221-55-00/NkeqzPtDTv_/'),(15221,'Beograd','Dedinje',210,'m²',451000,'EUR',NULL,5,1,5,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stanovi-razlicitih-struktura-odmah-useljivi/NkcQ1O8RhSX/'),(15222,'Novi Sad','Detelinara nova',35,'m²',61800,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-61-800-e-novije-gradnje-blizu-rumenacke/NkjKJTnCm-0/'),(15223,'Novi Sad','Sajam',142,'m²',272950,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-kod-sajma-064822-21-40/NkDNGQh68cR/'),(15224,'Beograd','Terazije',120,'m²',2000,'EUR',NULL,5,NULL,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-salonac-na-terazijama-odmah-useljiv/NkkKfeW1ayh/'),(15225,'Beograd','Vračar',105,'m²',750,'EUR',NULL,4,1,6,'vrt','novogradnja',1,3,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-vracar-hram-svetog-save/NkqMWVwXpI-/'),(15226,'Novi Sad','Adice',39,'m²',51500,'EUR',NULL,NULL,0,2,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-stan-lepog-rasporeda-u-mirnoj-ulici/NkTwzDPnFsl/'),(15227,'Beograd','Hadžipopovac',37,'m²',72000,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/37m2-stan-hadzipopovac/NkkbCBULG_V/'),(15228,'Beograd','Cvijićeva',60,'m²',103000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zira-cvijiceva-60m2-id3008/Nkf9NSjg0js/'),(15229,'Novi Sad','Socijalno',37,'m²',83850,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-socijalnom-064822-21-40/NkiUMM1YmDA/'),(15230,'Beograd','Dedinje',176,'m²',300000,'EUR',NULL,4,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stanovi-razlicitih-struktura-odmah-useljivi/Nk19qqcqIH1/'),(15231,'Novi Sad','Detelinara nova',34,'m²',53000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-prilika/NkG87vsXvxo/'),(15232,'Banja Koviljača',NULL,32,'m²',27990,'EUR',2021,1,1,4,'toplotna izolacija','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-apartman-banja-koviljaca/Nk7IHhwKt8i/'),(15233,'Beograd','Voždovac',70,'m²',175000,'EUR',NULL,3,1,4,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-fon-bilecka-70m2-id3234/NkimDNKULgt/'),(15234,'Beograd','Novi Beograd Blok',165,'m²',1500,'EUR',NULL,4,1,6,'recepcija','standardna gradnja',1,3,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-40-namesten-stan-u-ybc/NkfO_SqDad2/'),(15235,'Novi Sad','Cara Dušana',179,'m²',450000,'EUR',NULL,5,0,4,NULL,NULL,0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ne-ponovljiva-izgradnja/NkA-Mzu1cVM/'),(15236,'Novi Sad','Veternik',21,'m²',31370,'EUR',2022,NULL,0,2,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-izgradnja/NkvkZRqDdop/'),(15237,'Novi Sad','Centar',103,'m²',127720,'EUR',NULL,103,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-cetvoroiposoban-stan-na-jednoj-od-najtrazenijih-lokacija-u-gradu/Nk_MNr1tP_f/'),(15238,'Beograd','Belvil',105,'m²',1000,'EUR',NULL,4,1,NULL,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-novi-beograd--40--garaza-belvil/NkwWqaWBCLt/'),(15239,'Beograd','Dedinje',206,'m²',2900,'EUR',NULL,5,NULL,3,'ostava','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-lux-penthaus-dve-garazeterasa200m2/NkH6xjdUGtF/'),(15240,'Beograd','Dobanovci',190,'m²',700000,'EUR',NULL,NULL,1,NULL,NULL,'namenjeno rušenju',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dobanovci-centar-2-kuce-na-56-ari/NkD3T26lO6r/'),(15241,'Novi Sad','Bulevar',44,'m²',126320,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-kvalitet-gradnje-i-opreme-za-vise-informacija-pozvati/NkeixaF8TBe/'),(15242,'Beograd','Banjica',238,'m²',299000,'EUR',2009,6,1,1,'ostalo','novogradnja',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/luks-kuca-vozdovac-238-32-m2-uknjizena-512-ari/NkfukoZLHwO/'),(15243,'Beograd','Senjak',200,'m²',4200,'EUR',NULL,4,NULL,NULL,'bazen','novogradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-stan-sa-prelepim-pogledom-i-bazenom/NklW8NMOuiB/'),(15244,'Novi Sad','Subotički bulevar',130,'m²',463500,'EUR',NULL,3,1,10,'ostava','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetno-luksuzna-nekretnina/NkSzlX00IgY/'),(15245,'Beograd','Dedinje',108,'m²',280000,'EUR',NULL,4,0,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-miloja-djaka-40-108m2-280000-eur/NkfvLlw9H1V/'),(15246,'Beograd','Zemun',114,'m²',186000,'EUR',NULL,4,0,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-stan-na-keju-sa-prelepim-pogledom/NkwJ48x3tMP/'),(15247,'Beograd','Dedinje',214,'m²',749000,'EUR',NULL,5,0,NULL,'bazen','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-dedinju-bez-provizije/NkLm5zCayCb/'),(15248,'Novi Sad','Subotički bulevar',130,'m²',463500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi/Nkv4z1JOUM0/'),(15249,'Beograd','Dedinje',220,'m²',550000,'EUR',NULL,NULL,1,4,'bazen',NULL,0,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-nizu-na-4-nivoa-na-dedinju/NkWKvv77cLX/'),(15250,'Novi Sad','Centar',113,'m²',244100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-centar/NkSNTRqratZ/'),(15251,'Sremska Kamenica','Centar',177,'m²',273470,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalni-duplex-na-vrhunskoj-lokaciji/NkeivNKkOHH/'),(15252,'Niš','Branko Bjegović',600,'m²',79000,'EUR',2005,14,1,3,'toplotna izolacija','u izgradnji',0,3,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/novogradnja-visenamenska-porodicna-kuca-uknjizeno-11/NkGwuXayVM8/'),(15253,'Novi Sad','Podbara',22,'m²',41200,'EUR',2002,NULL,1,6,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-na-podbari/Nk7xLduyvxN/'),(15254,'Beograd','Lekino brdo',30,'m²',50000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-strumicka-10-30m2-50000-eur/NkmrStj9wVF/'),(15255,'Novi Sad','Adice',42,'m²',61800,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan/Nko9BCEK6f8/'),(15256,'Novi Sad','Podbara',25,'m²',230,'EUR',NULL,1,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-10-min-hoda-od-centra/NkiZWCMit7j/'),(15257,'Novi Sad','Detelinara nova',43,'m²',76000,'EUR',NULL,1,0,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-kvalitet-gradnje-i-opreme/NkyRqYb62wa/'),(15258,'Novi Sad','Detelinara nova',43,'m²',76000,'EUR',NULL,1,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-kvalitet-gradnje-i-opreme-0216620001/Nko7pDSEyFK/'),(15259,'Novi Sad','Podbara',41,'m²',88100,'EUR',NULL,2,0,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-sa-pdv-om/NkYlNR9tEOA/'),(15260,'Beograd','Lion',63,'m²',133500,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-bulevar-kralja-aleksandra-6313m2-id2660/NktT58whvTO/'),(15261,'Beograd','Novi Beograd Blok',69,'m²',110000,'EUR',NULL,3,1,14,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-64-gandijeva-69m2-id3079/NkhxpBanoM2/'),(15262,'Novi Sad','Adice',39,'m²',51500,'EUR',NULL,NULL,1,2,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-stan-lepog-rasporeda-u-mirnoj-ulici-na-adicama/NkVGMEt9zNr/'),(15263,'Novi Sad','Detelinara',42,'m²',64900,'EUR',NULL,1,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-detelinara-nov/Nk9qBqAUVdQ/'),(15264,'Beograd','Belvil',68,'m²',161000,'EUR',NULL,2,1,10,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belvil-jurija-gagarina-68m2-id3278/NkXt-_ecaf0/'),(15265,'Novi Sad','Liman 3',33,'m²',66950,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/liman-renoviran/NkClQFWWCYj/'),(15266,'Novi Sad','Podbara',32,'m²',72100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-keju-064822-21-40/Nk7VH4NXZQN/'),(15267,'Novi Sad','Sajam',23,'m²',32000,'EUR',NULL,NULL,0,7,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalna-garsonjera-kod-sajma/Nkgyo1byjnR/'),(15268,'Beograd','Vukov spomenik',46,'m²',89900,'EUR',1940,3,1,3,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukov-spomenik-duke-dinic-46m2-mereno-59m2-id2819/Nk0C7LZp12L/'),(15269,'Beograd','Zemun',54,'m²',65000,'EUR',NULL,3,1,11,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/naselje-sava-kovacevic-sava-burica-54m2-id2490/NkmQiNvhclC/'),(15270,'Beograd','Borča I',72,'m²',74000,'EUR',NULL,3,1,2,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/borca-prelivacka-id3438/NkVxWPwHO9Z/'),(15271,'Beograd','Novi Beograd Blok',37,'m²',550,'EUR',NULL,1,NULL,12,NULL,'novogradnja',1,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-novi-beograd-sf-10387-tadije-sondermajera/NkORat6N-HS/'),(15272,'Beograd','Donji Dorćol',70,'m²',400,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-gundulicev-venac-70m2-id3297/Nk6L6u4aQrO/'),(15273,'Novi Sad','Adice',39,'m²',51500,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkDq_7oAZaR/'),(15274,'Novi Sad','Detelinara nova',40,'m²',69730,'EUR',NULL,1,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-kvalitet-gradnje-i-opreme-kompletna-dokumentacija-cena-je-sa-pdv-om--pouzdan-investitor/Nk0kyO8Wo1Z/'),(15275,'Novi Sad','Podbara',41,'m²',89120,'EUR',NULL,2,0,6,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-podbari/NkfxYADYUf7/'),(15276,'Beograd','Zemun',24,'m²',32000,'EUR',NULL,1,0,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-slovenska-24m2-pr-ta/NkBbIdxHYta/'),(15277,'Niš','Crveni Krst',160,'m²',110000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-dupleks-kuca/NkxSVLpEAJJ/'),(15278,'Novi Sad','Centar',103,'m²',127720,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kej/NkImFkE5tMX/'),(15279,'Beograd','Olimp',77,'m²',79450,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/olimp-belopalanacka-77m2-id3355/NkoZlk8YjXl/'),(15280,'Beograd','Novi Beograd Blok',45,'m²',250,'EUR',NULL,1,NULL,9,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-64-tc-piramida-id43695/NkJizjsLDvR/'),(15281,'Novi Sad','Subotički bulevar',130,'m²',463500,'EUR',NULL,NULL,0,10,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-top-lokaciji-021221-55-00/NkWLhqN9AVr/'),(15282,'Novi Sad','Ribljja pijaca',32,'m²',72100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-prilika/Nkbo74aAFit/'),(15283,'Novi Sad','Adice',39,'m²',51500,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-adicama/NkG-tjljdU_/'),(15284,'Novi Sad','Detelinara',22,'m²',30900,'EUR',NULL,1,1,NULL,'baštenska kuća',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-uknjizen-30900e-dosta-svetao-stan/NkTibsu3XNM/'),(15285,'Beograd','Učiteljsko naselje',58,'m²',73000,'EUR',NULL,3,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uciteljsko-naselje-jelene-mioc-58m2-id2748/NksmEjkaJYq/'),(15286,'Novi Sad','Detelinara nova',31,'m²',57680,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-ponuda/Nkubcl9HJ-c/'),(15287,'Novi Sad','Detelinara',34,'m²',53000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-jednosoban-stan-na-trazenoj-lokaciji-uknjizen-11-na-vlasnika-mogucnost-kupovina-i-putem/Nkjw_CyV4uK/'),(15288,'Novi Sad','Socijalno',37,'m²',83850,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija/NkRwg8WURxX/'),(15289,'Novi Sad','Cara Dušana',45,'m²',89520,'EUR',NULL,2,0,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-ponudi-nova-izgradnja-sa-rokom-kraj-2021-godine/NkstaK108iB/'),(15290,'Leskovac',NULL,42,'m²',34700,'EUR',NULL,1,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-stan-u-centru/Nk_iuWJ9hXC/'),(15291,'Beograd','Zvezdara',35,'m²',62000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35m2-stan-zvezdara/NkpioWIWJD7/'),(15292,'Novi Sad','Detelinara nova',39,'m²',77250,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vredi-pogledati/NkKbnNek6h1/'),(15293,'Novi Sad','Detelinara nova',34,'m²',53000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-bez-ulaganja/NkQtivzNwSb/'),(15294,'Novi Sad','Grbavica',43,'m²',79170,'EUR',NULL,2,0,3,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izgradnja/NkR_9gYZ6gB/'),(15295,'Novi Sad','Socijalno',37,'m²',83580,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NkRTM-l-GeG/'),(15296,'Beograd','Kalenić pijaca',92,'m²',215000,'EUR',NULL,3,1,2,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-neimar-id1350/NkS31BqVrdT/'),(15297,'Beograd','Novi Beograd Blok',41,'m²',350,'EUR',NULL,1,NULL,6,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-novi-merkator-id43706/NkPMo0XZE1G/'),(15298,'Beograd','Vračar',28,'m²',90000,'EUR',NULL,NULL,0,3,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/0-5-krunski-venac-koce-kapetana-30m2-koce-kapetana/Nk-yYx7kQ5c/'),(15299,'Leskovac',NULL,143,'m²',53000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-kuca-143m2-sa-pomocnim-objektima-64m2-anciki/NkHl9y-QLi2/'),(15300,'Beograd','Dedinje',192,'m²',650000,'EUR',NULL,4,0,NULL,'spoljno parking mesto','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42997-prodaja-stan-dedinje-650000-eur/NkYP9h_fFFT/'),(15301,'Beograd','Stari Grad',153,'m²',350000,'EUR',NULL,5,1,5,'podrum','standardna gradnja',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kod-hilandarske-id1680/NkWU0Sg3X1Z/'),(15302,'Beograd','Vukov spomenik',120,'m²',400,'EUR',NULL,NULL,NULL,3,NULL,'izvorno stanje',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-polu-opremljen/NkT50tp-kMZ/'),(15303,'Beograd','Terazije',101,'m²',265000,'EUR',NULL,5,1,5,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-ispod-terazija-id2613/Nk29UqVC9IO/'),(15304,'Beograd','Golf naselje',162,'m²',235000,'EUR',NULL,6,1,2,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-golf-lux-stan-sa-garazom-id1993/NkO_KUXROBU/'),(15305,'Beograd','Centar',135,'m²',480000,'EUR',NULL,5,1,5,'podrum','standardna gradnja',0,2,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/knez-mihailova-pesacka-zona-id2741/NkilQnd_hB4/'),(15306,'Beograd','Centar',150,'m²',649000,'EUR',NULL,4,1,4,'podrum','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/knez-mihailova-pogled-na-knez-id2732/Nkl7y7k4gW9/'),(15307,'Beograd','Stari Grad',135,'m²',480000,'EUR',NULL,5,1,5,'podrum','standardna gradnja',0,2,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strogi-centar-knez-mihailova-id2742/NkNNyqRVHlK/'),(15308,'Beograd','Šumice',47,'m²',70000,'EUR',1970,1,1,18,'podrum','standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-sumice-ljermontova-47m2-ljermontova/NkiCX6enp9P/'),(15309,'Beograd','Dedinje',146,'m²',345000,'EUR',2009,4,1,NULL,'bazen','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-sa-otvorenim-pogledom-bazenom-saunom-baje-pivljanina/NktMmomFmf0/'),(15310,'Vranje','Donje Vranje',370,'m²',101000,'EUR',1986,8,1,3,'prednji vrt','standardna gradnja',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-ili-izdajem-kucu-u-vranju/Nkj1KWOR47n/'),(15311,'Beograd','Centar',150,'m²',649000,'EUR',NULL,4,1,4,'podrum','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/knez-mihailova-divan-salonski-stan-id1259/NkxVrItk8U2/'),(15312,'Beograd','Dedinje',146,'m²',460000,'EUR',NULL,4,1,3,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-diane-budisavljevic-146m2-lux-uknjizen-id1871/NkUJlttQBBU/'),(15313,'Novi Sad','Novo Naselje',121,'m²',206000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novo-naselje/Nk1B4nFxoXg/'),(15314,'Beograd','Lekino brdo',34,'m²',250,'EUR',NULL,1,NULL,1,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-stan-na-lekinom-brdu/NkzdiqhYRRx/'),(15315,'Beograd','Stari Grad',127,'m²',510000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-andricev-venac-salonac-127m2-uknjizen-id1853/NkVg5iaAv5D/'),(15316,'Beograd','Novi Beograd Blok',107,'m²',320000,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-a-blok-savada-107m2-uknjizen-id1901/NkKgjPml1bb/'),(15317,'Beograd','Dedinje',470,'m²',1250000,'EUR',NULL,10,1,NULL,'bazen','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/470m2-uknjizena-dedinje-kod-belog-dvora-slavka-curuvije-id1029/NkhppZc2hnh/'),(15318,'Beograd','Beograd na vodi',83,'m²',246888,'EUR',NULL,3,0,6,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/83m2-t-beograd-na-vodi-stan/Nk2NLyViPDX/'),(15319,'Beograd','Stari Grad',150,'m²',649000,'EUR',NULL,4,1,4,'podrum','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strogi-centar-salonac-sa-pogledom-na-knez-mihailovu-id2746/NkHHzTRjb3J/'),(15320,'Beograd','Beograd na vodi',79,'m²',270888,'EUR',NULL,3,0,16,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/79m2-t-beograd-na-vodi-stan/Nk6NJ-RuhVo/'),(15321,'Beograd','Beograd na vodi',81,'m²',262888,'EUR',NULL,3,0,24,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/81m2-t-beograd-na-vodi-stan/NkJQ1og4JZE/'),(15322,'Beograd','Beograd na vodi',78,'m²',238888,'EUR',NULL,3,0,17,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/78m2-t-beograd-na-vodi-stan/NkgnVeCZeth/'),(15323,'Beograd','Beograd na vodi',82,'m²',255888,'EUR',NULL,3,0,17,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/82m2-t-beograd-na-vodi-stan/NkiXoLn0yIl/'),(15324,'Beograd','Beograd na vodi',80,'m²',273888,'EUR',NULL,3,0,16,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/80m2-t-beograd-na-vodi-stan/NkFzBs32nKo/'),(15325,'Beograd','Voždovac',82,'m²',148000,'EUR',2019,3,1,5,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/82m2-t-vozdovac-stan/NkTrL9dJmiC/'),(15326,'Beograd','Centar',80,'m²',265000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/80m2-t-centar-stan/Nkzr9TmjQcX/'),(15327,'Beograd','Južni bulevar',112,'m²',180000,'EUR',NULL,5,1,12,'podrum','izvorno stanje',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-sime-igumanova-id2078/NkTGbdCn3Ol/'),(15328,'Beograd','Palata pravde',228,'m²',462500,'EUR',2018,6,0,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palata-pravde-risanska-id1165/NkLDylgBrlG/'),(15329,'Beograd','Beograd na vodi',83,'m²',245888,'EUR',NULL,3,0,6,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/83m2-t-beograd-na-vodi-stan/NkPamwBREXo/'),(15330,'Beograd','Dedinje',200,'m²',1700,'EUR',NULL,5,NULL,2,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-ruziceva-200m2-ruziceva/Nkzevsqoq6v/'),(15331,'Beograd','Slavujev venac',107,'m²',125000,'EUR',NULL,2,0,6,NULL,'standardna gradnja',0,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-lux-stan-na-slavujevom-vencu-svetog-nikole-id1007/Nk1myRDQip9/'),(15332,'Beograd','Vračar',105,'m²',800,'EUR',NULL,4,NULL,6,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-vracar-hram-svetog-save--id1243/Nk2ox6xcYxP/'),(15333,'Beograd','Novi Beograd Blok',102,'m²',188000,'EUR',NULL,3,1,3,'podrum','kompletna rekonstrukcija',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jurija-gagarina-blok-62-102m2/Nk-Kf2HBluJ/'),(15334,'Beograd','Kalenić pijaca',120,'m²',295000,'EUR',NULL,3,1,5,'garaža','izvorno stanje',0,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-vracar-kalenic-pijaca-id1012/Nk5UmtoUOAt/'),(15335,'Beograd','Vračar',118,'m²',358000,'EUR',NULL,5,1,5,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-krunska-id2612/NkxOb4glNjU/'),(15336,'Beograd','Vidikovac',102,'m²',150000,'EUR',NULL,4,1,1,NULL,'standardna gradnja',0,NULL,0,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/102m2-ltfb-stan-vidikovac/NkcbXy4HNmT/'),(15337,'Beograd','Stari Grad',420,'m²',520000,'EUR',1920,12,1,NULL,'vrt','izvorno stanje',0,5,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/centar-stambeno-poslovna-kuca-sa-bastom-id1052/NkiPYiUcRZW/'),(15338,'Beograd','Voždovac',83,'m²',187850,'EUR',2020,3,1,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/83m2-2tt-vozdovac-stan/NkY0s8ye5qd/'),(15339,'Beograd','Dedinje',81,'m²',800,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/81m2-tl-dedinje-stan/NkVNVzQ1M2u/'),(15340,'Novi Sad','Centar',30,'m²',230,'EUR',NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-zeleznicka-ulica-dvosoban-useljiv-1-10/NkuSuixXEX9/'),(15341,'Beograd','Konjarnik',29,'m²',125,'EUR',NULL,1,1,2,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-tramvajska-okretnica-prazan-stan/Nke0akpbwko/'),(15342,'Beograd','Dedinje',210,'m²',386000,'EUR',2019,4,1,2,'vrt','standardna gradnja',0,2,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-vma-lux-penthaus-id1130/NkcjuTymLQm/'),(15343,'Beograd','Žarkovo',240,'m²',259000,'EUR',1975,6,1,NULL,'vrt','izvorno stanje',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/iznad-trgovacke-uknjizena-vertikala-id1115/NkxAh34csdK/'),(15344,'Beograd','Trg Republike',120,'m²',333000,'EUR',1939,4,1,5,'podrum','izvorno stanje',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3-5-centar-stari-grad-francuska-lux-salonski-stan-id1569/NkssMU-TB2c/'),(15345,'Beograd','Bele vode',106,'m²',94000,'EUR',2000,10,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-mirnom-delu-naselja-id1128/NkRnZqjULPz/'),(15346,'Novi Sad','Detelinara nova',41,'m²',59200,'EUR',2006,2,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-nova-detelinara-kv-4100-eur-59200-id-1001172/Nkn2sPpnmyS/'),(15347,'Beograd','Medaković III',280,'m²',2000,'EUR',NULL,NULL,1,NULL,'spoljno parking mesto','novogradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-medakovic-padina-svetozara-zorica-kuca-280m2-2000-eur/NkH2yqi48HN/'),(15348,'Beograd','Centar',103,'m²',205000,'EUR',1939,4,1,5,'podrum','izvorno stanje',0,1,1,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3-5-centar-blizina-savskog-trga-odlican-salonski-stan-parking-id1729/NkP65q6jBoM/'),(15349,'Beograd','Voždovac',310,'m²',620000,'EUR',NULL,5,0,3,'vrt','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-generala-anrija-luksuzan-penthouse-id1688/NkRZp7Iy2DR/'),(15350,'Beograd','Stari Grad',223,'m²',849000,'EUR',NULL,5,1,NULL,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/5-0-centar-stari-grad-ekskluzivna-luksuzna-novogradnja--id1384/NkBflrnaLqM/'),(15351,'Beograd','Kalenić pijaca',126,'m²',220000,'EUR',1960,4,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-izuzetna-ponuda-id1100/Nk_ClsO11CY/'),(15352,'Beograd','Zvezdara',113,'m²',195000,'EUR',NULL,4,0,2,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-duplex-id1147/Nkd76Rni4Fk/'),(15353,'Beograd','Centar',105,'m²',349000,'EUR',1936,5,1,5,'ostava','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/5-0-centar-neposredna-blizina-slavije-atraktivan-penthaus-id1727/NkfjsnsLjxQ/'),(15354,'Beograd','Dedinje',380,'m²',850000,'EUR',1997,7,1,NULL,'bazen','izvorno stanje',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-kuca-sa-placem-id1146/NkKIsp52gKa/'),(15355,'Beograd','Centar',160,'m²',650000,'EUR',NULL,5,1,4,'podrum','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/5-0-centar-kosovska-luksuzan-salonac-parking-id1419/NkUneY0etEA/'),(15356,'Beograd','Barajevo',135,'m²',78000,'EUR',NULL,3,1,NULL,'vrt','novogradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/trebez-kuca-okruzena-sumom-id1153/NkTb9P8e6tW/'),(15357,'Novi Sad','Podbara',27,'m²',49440,'EUR',NULL,1,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-na-5-minuta-od-zmaj-jovine-ulice/NkpP0HYzWnT/'),(15358,'Beograd','Voždovac',640,'m²',1000000,'EUR',2014,5,1,9,'vrt','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/6-0-vozdovac-vojvode-stepe-ultra-luksuzan-penthouse-viiiix-terasa-320m2-id1611/Nk_Vd1QV1Yn/'),(15359,'Beograd','Gundulićev venac',188,'m²',650000,'EUR',NULL,10,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-kuce-sa-placem-id1209/NkQcLzfTzi-/'),(15360,'Beograd','Zemun',178,'m²',1990,'EUR',NULL,1,NULL,NULL,'spoljno parking mesto','novogradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-05-178m2-1990-eur/NkGTMD01AWs/'),(15361,'Beograd','Zvezdara',250,'m²',350000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-zvezdarska-suma-losinjska-250m2-losinjska/NktIDp37MHl/'),(15362,'Beograd','Stari Grad',156,'m²',750000,'EUR',NULL,4,1,0,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-kralja-milana-salonac-156m2-id985/1199083/'),(15363,'Novi Sad','Grbavica',112,'m²',1500,'EUR',NULL,4,NULL,NULL,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-odlican-namesten-troiposoban-stan-id9139950/Nk6VQRe9N2Y/'),(15364,'Beograd','Dedinje',1000,'m²',5200000,'EUR',NULL,10,1,NULL,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-vila-1000m2-uknjizen-id1876/Nk6jY5xXWMF/'),(15365,'Beograd','Cerak vinogradi',118,'m²',165000,'EUR',1983,4,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/118m2-2l-cerak-vinogradi-stan/NkdauFFgojf/'),(15366,'Novi Sad','Grbavica',227,'m²',350720,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-novi-sad-grbavica/Nk6gmmYRWuz/'),(15367,'Beograd','Filmski grad',180,'m²',200000,'EUR',2000,6,1,4,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/180m2-2lt-filmski-grad-stan/Nkk2dTkqtYl/'),(15368,'Beograd','Profesorska kolonija',487,'m²',680000,'EUR',NULL,10,1,NULL,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-profesrska-kolonija-kuca-33-ara-placa-uknjizena-id1954/NkNDny1T6tQ/'),(15369,'Beograd','Senjak',150,'m²',380000,'EUR',NULL,4,0,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/senjak-senjak-banjickih-zrtava-id867/1199123/'),(15370,'Beograd','Višnjička banja',310,'m²',200000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/visnj-banja-310m2-eg/Nk0pw0IoYAb/'),(15371,'Beograd','Topličin venac',38,'m²',97000,'EUR',NULL,NULL,1,4,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/toplicin-venac-centar-beograda-1-o-stan/Nk44BoxO07V/'),(15372,'Novi Sad','Bulevar',15,'m²',32960,'EUR',NULL,1,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-bez-ulaganja-top-lokacija-021425-112/NkGESh_FFNs/'),(15373,'Beograd','Vračar',137,'m²',340000,'EUR',NULL,4,1,5,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-137m2-dva-garazna-mesta-id1877/NkyH9_MKMYe/'),(15374,'Beograd','Dedinje',200,'m²',1800,'EUR',NULL,5,NULL,3,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-ruziceva-50-200m2-1800-eur/669182/'),(15375,'Beograd','Centar',157,'m²',400000,'EUR',NULL,4,1,6,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-resavska-157m2-uknjizen-id1945/NkoeuxMe3_i/'),(15376,'Novi Sad','Bulevar',190,'m²',350200,'EUR',NULL,4,1,2,NULL,'u izgradnji',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-evrope-lux-stan/NkNFzWAgnoZ/'),(15377,'Beograd','Vukov spomenik',104,'m²',242300,'EUR',NULL,4,0,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-104m2-novogradnja-id1920/NkgyI6XK6NG/'),(15378,'Beograd','Karaburma',200,'m²',180000,'EUR',NULL,10,1,NULL,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/karaburma-vertikala-kuce-50-uknjizena-id1795/NkJ9s5qJYJk/'),(15379,'Beograd','Novi Beograd Blok',137,'m²',340000,'EUR',NULL,4,1,6,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-22-duplex-137m2-uknjizen-id1951/NkQwG9WCPcG/'),(15380,'Kraljevo','Centar',180,'m²',79000,'EUR',NULL,5,1,2,'nadstrešnica','standardna gradnja',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kucu-u-kraljevu/Nkghkov9BKc/'),(15381,'Smederevska Palanka',NULL,110,'m²',25000,'EUR',1972,3,1,1,'nadstrešnica','delimična rekonstrukcija',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-110-m2/Nkq0na9vN7y/'),(15382,'Beograd','Dunavski kej',120,'m²',396000,'EUR',NULL,4,1,8,'garaža','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/k-district-prelep-stan-sa-dva-garazna-mesta/NkCgx5y9e-0/'),(15383,'Beograd','Voždovac',80,'m²',181650,'EUR',2020,3,1,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/80m2-t-vozdovac-stan/NkrJzIz-Ka-/'),(15384,'Beograd','Gornji Dorćol',80,'m²',223000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/80m2-l2fb-dorcol-stan/NkwWednNgbE/'),(15385,'Beograd','Stari Grad',80,'m²',120000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-dositejeva-u-nivou-gospodar-jovanove-id1208/Nkf688pKxLg/'),(15386,'Beograd','Vračar',71,'m²',220000,'EUR',NULL,3,1,6,'ostava','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-nebojsina-id1010/NkwkxP0hNs3/'),(15387,'Novi Sad','Adice',33,'m²',45730,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-321/Nk29fahktuP/'),(15388,'Beograd','Novi Beograd Blok',50,'m²',103000,'EUR',NULL,3,1,6,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lepo-rasporedjen-stan-novi-beograd-id1046/NkpLDp4-qJi/'),(15389,'Beograd','Terazije',83,'m²',199000,'EUR',NULL,3,1,3,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-trg-nikole-pasica-id2012/NkJmd4Nrbr4/'),(15390,'Beograd','Tašmajdan',79,'m²',700,'EUR',NULL,3,1,5,'podrum','novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-tasmajdana-id1345/NkyRl_GGW71/'),(15391,'Novi Sad','Bulevar',45,'m²',92700,'EUR',2022,2,1,3,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-jednoiposoban-stan-u-izgradnji-povrat-pdv-id1033782/NkQvhUb4Coj/'),(15392,'Beograd','Dedinje',82,'m²',800,'EUR',NULL,3,NULL,5,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-kod-pinka-id1983/NkJFwmCis04/'),(15393,'Beograd','Stari Grad',83,'m²',177900,'EUR',NULL,4,1,8,'podrum','izvorno stanje',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-mike-alasa-id2255/Nkq2cD6ik5R/'),(15394,'Beograd','Stari Grad',98,'m²',271000,'EUR',NULL,3,1,6,'podrum','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-francuska-id1526/Nk2qVNgzAgA/'),(15395,'Beograd','Gornji Dorćol',70,'m²',209000,'EUR',NULL,3,1,5,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-gospodar-jevremova-id1540/NkACG3JmSmd/'),(15396,'Beograd','Senjak',80,'m²',180000,'EUR',NULL,3,1,3,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/senjak-kursumlijska-id1046/Nk99NagzNU7/'),(15397,'Beograd','Kalemegdan',86,'m²',230000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kneginje-ljubice-id1233/NkKkO35F01J/'),(15398,'Beograd','Terazije',37,'m²',108000,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/terazije-37m2-id3494/NkOBJrM0kbn/'),(15399,'Beograd','Banovo brdo',80,'m²',160000,'EUR',1988,3,1,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/80m2-t-banovo-brdo-stan/NkYYo1fApEF/'),(15400,'Beograd','Dedinje',80,'m²',900,'EUR',NULL,3,NULL,3,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-30-lux-lep-useljiv-id12977/NkOAv8aimoY/'),(15401,'Beograd','Senjak',74,'m²',630,'EUR',NULL,3,NULL,3,'podrum','izvorno stanje',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-na-senjaku-id1205/Nk8rbpphlTA/'),(15402,'Beograd','Karaburma',36,'m²',47000,'EUR',NULL,2,0,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-jastrebacka-36m2-mereno-41m2-id3099/Nks8DArDvhQ/'),(15403,'Beograd','Trg Republike',80,'m²',185000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strogi-centar-trg-republike-id1088/NkdkN7VclVw/'),(15404,'Beograd','Centar',70,'m²',209000,'EUR',NULL,3,1,5,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-gospodar-jevremova-id1819/Nki3rNW4Kt1/'),(15405,'Beograd','Dedinje',70,'m²',175000,'EUR',NULL,3,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-id1048/NkKyVvEP_a2/'),(15406,'Beograd','Centar',88,'m²',1000,'EUR',NULL,3,NULL,7,'podrum','izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-knez-mihailove-id1649/NkZEK28BL8s/'),(15407,'Beograd','Novi Beograd Blok',60,'m²',165000,'EUR',2010,2,1,10,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-67-belville-jurija-gagarina-60m2-jurija-gagarina/Nk9nLyZUS7m/'),(15408,'Beograd','Savski trg',76,'m²',133000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-crnogorska-id1615/Nk0eyxACqPl/'),(15409,'Stara Pazova',NULL,45,'m²',42750,'EUR',NULL,3,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-stan-u-stpazovi/NkuOl5gYBRP/'),(15410,'Beograd','Dedinje',66,'m²',122000,'EUR',NULL,3,1,4,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-id2273/NkH52Aw1iIO/'),(15411,'Beograd','Donji Dorćol',83,'m²',177900,'EUR',NULL,4,1,8,'podrum','izvorno stanje',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-mike-alasa-id2254/Nkye3X0B3Ix/'),(15412,'Novi Sad','Bulevar',32,'m²',66040,'EUR',2022,2,1,3,NULL,'u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-jednoiposoban-stan-u-izgradnji-povrat-pdv-id1033781/Nk487gnInNh/'),(15413,'Užice','Centar',75,'m²',51000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-centru-uzica-75-m2-51000-eura/NkAfTk0dBQI/'),(15414,'Zrenjanin','Lesnina',25,'m²',94762,'EUR',NULL,3,1,NULL,'ostava','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-trosoban-stan-nova-gradnja-odmah-useljiv-id1092/Nk9pxRPmNqE/'),(15415,'Novi Sad','Socijalno',30,'m²',230,'EUR',NULL,1,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vrhunska-garsonjera-kod-socijalnog/Nk_MIKYq3a1/'),(15416,'Novi Sad','Bulevar',45,'m²',92700,'EUR',2022,2,1,3,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-jednoiposoban-stan-u-izgradnji-id1033785/Nk0F31DKmYo/'),(15417,'Novi Sad','Centar',34,'m²',280,'EUR',NULL,2,NULL,6,NULL,'novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-kompletno-nameten-jednoiposoban-stan-id9141309/NkT6qveN07M/'),(15418,'Beograd','Kalemegdan',75,'m²',135000,'EUR',NULL,2,1,5,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gornji-dorcol-rige-od-fere-id1813/Nk2rTHmjDib/'),(15419,'Zrenjanin','Ruža Šulman',77,'m²',49000,'EUR',NULL,3,1,5,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-4-juli-id1195/NkjuKPPePtQ/'),(15420,'Beograd','Dedinje',79,'m²',191000,'EUR',NULL,3,0,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-lux-novogradnja-id2261/Nkjl3cjsGJ0/'),(15421,'Beograd','Beograd na vodi',54,'m²',173888,'EUR',NULL,2,1,22,'garaža','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-bw-aqua-20-54m2-173888eur/NkFIZJnNTaf/'),(15422,'Beograd','Palata pravde',40,'m²',96200,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palata-pravde-durmitorska-40m2-id3396/Nk8gpjp5irr/'),(15423,'Beograd','Braće Jerković',61,'m²',69900,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-jerkovic-id1079/Nk0mT4Arm3o/'),(15424,'Beograd','Centar',72,'m²',208000,'EUR',NULL,3,1,4,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/knez-mihailova-id2489/NkyLcOTevyt/'),(15425,'Beograd','Kanarevo brdo',35,'m²',190,'EUR',NULL,0,NULL,4,'javni parking','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera/Nk4AQADbuun/'),(15426,'Beograd','Golf naselje',78,'m²',160000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/golf-izvorska-id1066/NkN8qVjCV8i/'),(15427,'Beograd','Stari Grad',36,'m²',350,'EUR',NULL,1,NULL,4,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-svetogorskoj-atelje-212-odlicna-ponuda-id1197/NkysYU5Q18h/'),(15428,'Beograd','Beograd na vodi',80,'m²',256888,'EUR',NULL,3,0,13,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/80m2-t-beograd-na-vodi-stan/NkxWqpDbMyt/'),(15429,'Novi Sad','Bulevar',42,'m²',86990,'EUR',2022,2,1,3,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-jednoiposoban-stan-u-izgradnji-id1033773/Nk0OwiWueYp/'),(15430,'Beograd','Beograd na vodi',78,'m²',230888,'EUR',NULL,3,0,17,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/78m2-t-beograd-na-vodi-stan/NkO4xhCOiel/'),(15431,'Novi Sad','Bulevar',35,'m²',56030,'EUR',NULL,2,1,6,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-uknjizen-jednoiposoban-stan-id1033703/NkdkTQ_ad3t/'),(15432,'Beograd','Kalenić pijaca',39,'m²',91000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-maksima-gorkog-39m2--terasa-24m2-id2811/NkrjJ16V03F/'),(15433,'Beograd','Vračar',83,'m²',214000,'EUR',1935,4,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/83m2-t-hram-stan/NkUTPcLHRAC/'),(15434,'Beograd','Kalemegdan',27,'m²',82000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalemegdan-cara-urosa-27m2-id3036/Nkhtuvyb_lS/'),(15435,'Beograd','Slavujev venac',31,'m²',48000,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-slavujev-venac-id3537/NkuL01rE9-I/'),(15436,'Beograd','Trošarina',81,'m²',157600,'EUR',2021,4,0,3,'garaža','u izgradnji',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/81m2-l-trosarina-stan/NkL3PL60iVP/'),(15437,'Beograd','Beograd na vodi',79,'m²',262888,'EUR',NULL,3,0,16,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/79m2-t-beograd-na-vodi-stan/NkryLfsAjJK/'),(15438,'Beograd','Mirijevo I',43,'m²',78000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-vitezova-karadordeve-zvevde-4320m2-terasa-id3091/NktwkZfNsGu/'),(15439,'Beograd','Voždovac',82,'m²',145000,'EUR',2009,3,1,2,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/82m2-t-vozdovac-stan/NkKXbuIhP5Z/'),(15440,'Beograd','Beograd na vodi',82,'m²',287888,'EUR',NULL,3,0,23,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/82m2-t-beograd-na-vodi-stan/NkQCj7QMAKh/'),(15441,'Beograd','Beograd na vodi',80,'m²',266888,'EUR',NULL,3,0,16,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/80m2-t-beograd-na-vodi-stan/NkBK9YbztuU/'),(15442,'Petrovaradin','Stari majur',41,'m²',57680,'EUR',NULL,2,1,5,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petrovaradin-jednoiposoban-stan-na-i-spratu-stambene-zgrade-u-izgradnji-id1033543/NkYiCDKe0-KI/'),(15443,'Beograd','Beograd na vodi',80,'m²',267888,'EUR',NULL,3,0,16,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/80m2-t-beograd-na-vodi-stan/NkSznXEOgME/'),(15444,'Beograd','Beograd na vodi',80,'m²',260888,'EUR',NULL,3,0,16,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/80m2-t-beograd-na-vodi-stan/NkkZ_ti7SDp/'),(15445,'Novi Sad','Adice',38,'m²',270,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-adice-namesten-jednoiposoban-stan-id9141033/NkzGblzw1kn/'),(15446,'Novi Sad','Bulevar',38,'m²',79660,'EUR',2022,2,1,3,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-jednoiposoban-stan-u-izgradnji-id1033774/Nk0Os-HlNEr/'),(15447,'Novi Sad','Bulevar',45,'m²',93320,'EUR',2022,2,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-jednoiposoban-stan-u-izgradnji-id1033783/NkD6HEVt5El/'),(15448,'Novi Sad','Bulevar',36,'m²',74450,'EUR',2022,2,1,3,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-jednoiposoban-stan-u-izgradnji-id1033770/NkY3oqUdtvA/'),(15449,'Beograd','Beograd na vodi',31,'m²',650,'EUR',NULL,1,NULL,5,'garaža','novogradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-neuseljavan-kneza-milosa-residence-garaza-detalji-u-opisu-id1198/NkRitZ8VRWP/'),(15450,'Beograd','Beograd na vodi',79,'m²',276888,'EUR',NULL,3,0,16,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/79m2-t-beograd-na-vodi-stan/NkcwQbW015-/'),(15451,'Beograd','Zemun',44,'m²',79000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gornji-grad-backa-44m2-id3236/NkO_vYCCauf/'),(15452,'Beograd','Voždovac',83,'m²',187850,'EUR',2020,3,1,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/83m2-2tt-vozdovac-stan/NkgJETpDfsh/'),(15453,'Beograd','Čubura',11,'m²',34000,'EUR',NULL,1,1,5,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalna-garsonjera-na-vracaru-id7269/NkHT9CAsiRv/'),(15454,'Niš','Ćele kula',91,'m²',1225,'EUR',2021,4,0,4,'ostava','u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/direktna-prodaja-stanova/Nki956UoccP/'),(15455,'Beograd','Kalemegdan',39,'m²',120000,'EUR',NULL,2,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalemegdan-brace-baruh-39m2balkon-id3510/NkyGroxtvy-/'),(15456,'Beograd','Zvezdara',36,'m²',310,'EUR',NULL,NULL,NULL,5,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-stan-kod-gradske-bolnice-na-zvezdari/Nk3agSrYxSa/'),(15457,'Beograd','Mali mokri lug',75,'m²',150000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-placem-od-24-ara-u-malom-mokrom-lugu-nabokovljeva-id1036/NkTFf-fd8SO/'),(15458,'Beograd','Kluz',52,'m²',105820,'EUR',NULL,3,0,6,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-kluz-mite-ruzica-25-52m2-105820-eur/NkJvg_mDcnY/'),(15459,'Beograd','Karaburma',24,'m²',29000,'EUR',NULL,1,0,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-dragoslava-srejovica-0-5-24m2-pr/NkFRdIPKXb2/'),(15460,'Beograd','Crveni krst',27,'m²',47000,'EUR',NULL,2,0,3,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/27-m2-ulica-gospodara-vucica-id1627/NkSLbrMuXQW/'),(15461,'Beograd','Autokomanda',31,'m²',300,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-autokomanda-id43705/Nk8sfqatKQY/'),(15462,'Beograd','Senjak',130,'m²',375000,'EUR',NULL,4,1,2,'vrt','novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-senjak-130m--prelepa-terasa-65m-id1202/NkDEUCpBQaz/'),(15463,'Beograd','Beograd na vodi',80,'m²',278888,'EUR',NULL,3,0,16,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/80m2-t-beograd-na-vodi-stan/Nk7JvIjHsrL/'),(15464,'Novi Sad','Bulevar',35,'m²',72880,'EUR',2022,2,1,3,NULL,'u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-jednoiposoban-stan-u-izgradnji-povrat-pdv-id1033780/NknlPfs5jGb/'),(15465,'Novi Sad','Bulevar',31,'m²',64787,'EUR',2022,2,1,3,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-jednoiposoban-stan-u-izgradnji-povrat-pdv-id1033790/NkDpwH_xCTa/'),(15466,'Novi Sad','Socijalno',37,'m²',600,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-socijalno-namesten-jednoiposoban-stan-id9140696/Nk-wC3e45Zi/'),(15467,'Beograd','Galenika',17,'m²',35000,'EUR',NULL,1,1,NULL,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/galenika-garsonjera-174kvmt-id1830/NkEcmvfm3Efu/'),(15468,'Beograd','Torlak',304,'m²',393000,'EUR',2002,7,1,3,'nadstrešnica','standardna gradnja',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/vlasnik-savremena-svetla-i-prostrana-kuca-sa-velikim-dvoristem-u-blizini-farmaceutskog-fakulteta/Nk73OGiM_NA/'),(15469,'Veternik',NULL,200,'m²',159650,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/petosobna-kuca-veternik-159650eur/Nksb6V9jflY/'),(15470,'Beograd','Dedinje',219,'m²',854000,'EUR',NULL,4,0,NULL,'bazen','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stan-na-dedinju-bez-provizije/NkE4lG8Zdkw/'),(15471,'Niš','Centar',117,'m²',109000,'EUR',NULL,4,1,4,'spoljno parking mesto','standardna gradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-u-centru-grada/Nk4xdBTdlIC/'),(15472,'Beograd','Dedinje',130,'m²',280000,'EUR',NULL,4,1,NULL,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-novogradnja-vise-struktura-stanova/Nkrc66TKa5W/'),(15473,'Beograd','Borča I',230,'m²',110000,'EUR',NULL,6,0,NULL,'vrt','novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-borca-id675/Nkhe8-5oEsF/'),(15474,'Novi Sad','Centar',107,'m²',214000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednom-u-10-godina/NkdRwhjDmuG/'),(15475,'Jagodina',NULL,170,'m²',79000,'EUR',NULL,5,0,NULL,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/jagodina-solaris-2-kuce-170m2-banjicka/NkpND2FYLII/'),(15476,'Niš','Centar',158,'m²',115000,'EUR',NULL,6,1,5,'tehnička soba','standardna gradnja',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-duplex-stan-u-centru-158kvm/Nk84Qvm3bBx/'),(15477,'Petrovaradin','Stari majur',123,'m²',126390,'EUR',NULL,NULL,0,2,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-na-petrovaradinu/NkxHn1gfw62/'),(15478,'Srbobran',NULL,205,'m²',180000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sifra3002507-prodaja-kuca-205m2-centar-srbobran/Nk4tlBWjPpP/'),(15479,'Novi Sad','Bulevar',235,'m²',412000,'EUR',NULL,4,1,NULL,NULL,'novogradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jedinstven-penthouse-fantastican-ima-garazu/NkBfk_pES8k/'),(15480,'Beograd','Labudovo brdo',153,'m²',149500,'EUR',1987,4,1,3,'vrt','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/labudovo-brdo-duplex-153m2914517-40-podrum-22m2-basta/NkfB-ZtkKMn/'),(15481,'Beograd','Sremčica',445,'m²',199000,'EUR',2010,10,1,NULL,'vrt','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-kuca-sremcica-445m2plac-652m2-id1106/NkXbUDninTl/'),(15482,'Niš','Centar',117,'m²',1000,'EUR',NULL,4,1,7,'garažno mesto',NULL,1,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/poslovni-prostor-vozdova-centar/NknHefyJqxW/'),(15483,'Beograd','Dedinje',117,'m²',284000,'EUR',2010,4,0,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-117m2-id1131/NkmgIwYktQb/'),(15484,'Novi Sad','Centar',113,'m²',244100,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-salonski-/Nkm0gOtpRLT/'),(15485,'Beograd','Južni bulevar',60,'m²',130000,'EUR',2009,2,1,4,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-cerska-60m2-cerska/NkR4RJViXh5/'),(15486,'Beograd','Marinkova bara',235,'m²',165000,'EUR',2004,6,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-kuca-medakovic-235m22-16ari-id1184/Nkmvs6ENJrP/'),(15487,'Beograd','Dedinje',157,'m²',348000,'EUR',2019,4,1,4,'ostava','novogradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-157m216m2garaza-31m2-id1182/Nkfh8QfqNxq/'),(15488,'Beograd','Kotež',185,'m²',97000,'EUR',NULL,7,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kotez-id440/NkGiN0DnF-L/'),(15489,'Beograd','Dedinje',131,'m²',341000,'EUR',2020,4,1,4,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-novogradnja-bez-agencijske-provizije/Nk_nUA3AHNE/'),(15490,'Beograd',NULL,282,'m²',103000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/uknjizena-kuca-lazarevac/NkPBmRZMLB-/'),(15491,'Beograd','Botanička bašta',103,'m²',177000,'EUR',NULL,4,1,2,'ostava','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-botanicka-basta-40-bez-buke-draze-pavlovica/NkFETqzLtie/'),(15492,'Beograd','Borča I',110,'m²',72000,'EUR',NULL,4,0,NULL,'spoljno parking mesto','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-borca-1-id1424/NkT6UNLLpts/'),(15493,'Novi Sad','Spens',162,'m²',333720,'EUR',NULL,4,1,NULL,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-namesten-prelep-spens-021425-112/NkUTJWshyJk/'),(15494,'Beograd','Borča I',200,'m²',110000,'EUR',NULL,1,0,NULL,'vrt','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-borca-id1263/Nk8K8C3EOZo/'),(15495,'Beograd','Borča I',120,'m²',105000,'EUR',NULL,3,0,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-borca-ozakonjena-id1328/NkUbuaREYd6/'),(15496,'Beograd','Sremčica',485,'m²',490000,'EUR',1975,10,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-sremcica-beogradska-485m2-beogradska/NkDqb9QLpFo/'),(15497,'Stara Pazova',NULL,210,'m²',60000,'EUR',NULL,1,1,NULL,'ostava','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vertikala-kuce-stara-pazova-id1335/NkV5v7epWP9/'),(15498,'Beograd','Borča I',200,'m²',108000,'EUR',2007,5,0,NULL,'vrt','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-borca-id1554/NksLk10TP8p/'),(15499,'Novi Sad','Telep',154,'m²',103500,'EUR',1900,3,1,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-telep-kv-15400-eur-103500-id-3040333/NkiUKJiKDsL/'),(15500,'Novi Sad','Centar',200,'m²',303850,'EUR',NULL,5,1,NULL,NULL,NULL,0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-fantastican-kej-1500em2-sa-ugradnim-elementima/Nkkkn1hPl4c/'),(15501,'Beograd','Borča I',229,'m²',112000,'EUR',2002,6,1,NULL,'vrt','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-borca-mali-zbeg-id1472/NksN-rmSGvj/'),(15502,'Beograd','Borča I',312,'m²',225000,'EUR',NULL,6,0,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-borca-id1575/NknGBCQPA2N/'),(15503,'Beograd','Borča I',390,'m²',120000,'EUR',NULL,1,0,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-ovcanski-put-id579/NkYwV2EppX8/'),(15504,'Stara Pazova',NULL,700,'m²',220000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/poslovno-stambena-kuca-banovci-svetosavska/NkiFPcyJva7/'),(15505,'Beograd','Novi Beograd Blok',125,'m²',220000,'EUR',NULL,4,1,6,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-stan-40-bulevar-zorana-dindica/Nklzl81zTQ1/'),(15506,'Beograd','Dedinje',209,'m²',451000,'EUR',2020,4,1,4,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-novogradnja-bez-agencijske-provizije/Nk_uRafBU9C/'),(15507,'Voljavče',NULL,300,'m²',60000,'EUR',NULL,8,1,2,'radionica','završena izgradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-sa-uredjenim-dvoristem-obradivom-zemljom-i-hrastovom-sumom/NkkvSmeCajw/'),(15508,'Beograd','Kotež',200,'m²',55000,'EUR',NULL,5,0,NULL,'vrt','novogradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kotez-id309/NkDWiyvmZ2h/'),(15509,'Beograd','Borča I',318,'m²',80000,'EUR',NULL,7,0,NULL,'vrt','novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-ovcanski-put-id384/NkeAOTOjoPx/'),(15510,'Beograd','Borča I',250,'m²',130000,'EUR',NULL,10,0,NULL,'vrt','izvorno stanje',0,4,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-borca-centar-1-id1602/NkcYDzfDK1m/'),(15511,'Beograd','Borča I',163,'m²',100000,'EUR',NULL,1,0,NULL,'vrt','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-borca-id1247/NksSSrFa_FR/'),(15512,'Beograd','Novi Beograd Blok',42,'m²',700,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-arena-24-id43532/Nkxj6O9MRA9/'),(15513,'Beograd','Zemun',40,'m²',350,'EUR',NULL,2,NULL,6,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-zemunske-kapije-id43743/Nk4RekcD1TY/'),(15514,'Beograd','Mirijevo I',150,'m²',1100,'EUR',NULL,4,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/3000-izdavanje-kuca-veliki-mokri-lug-1100-eur/2061090/'),(15515,'Beograd','Gornji Dorćol',106,'m²',371000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/106m2-tfb-stan-gornji-dorcol/NkAxN9nclZx/'),(15516,'Novi Sad','Cara Dušana',102,'m²',164800,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-dusana-odlicna-lokacija-/NkRLUZA6e6Z/'),(15517,'Beograd','Centar',140,'m²',1600,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35701-izdavanje-stan-dorcol-1600-eur/1867389/'),(15518,'Novi Banovci',NULL,174,'m²',82000,'EUR',NULL,6,1,2,'baštenska kuća',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-banovci-centar-vertikala-kuce-174m2/Nk4-xtpGNlo/'),(15519,'Novi Sad','Subotički bulevar',130,'m²',463500,'EUR',NULL,3,1,NULL,NULL,'nadogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-unikatna-nekretnina-sve-na-dlanu-bulevar-evrope-021425-112/NkIiUUvz0Lb/'),(15520,'Novi Sad','Subotički bulevar',130,'m²',463500,'EUR',NULL,NULL,1,10,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dodatno-radjen-kompleno-namesten-/Nk0Jsxk--Ea/'),(15521,'Beograd','Ledine',67,'m²',36000,'EUR',NULL,3,1,2,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-ledine-zanke-stokic-25-67m2-36000eur/NkFUIb4hUn_/'),(15522,'Niš','Apelovac',170,'m²',124900,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-apelovcu-170m2-4-5ari/Nkyeq-qgbzX/'),(15523,'Novi Sad','Somborski bulevar',130,'m²',463500,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalna-nekretmina/NkbQtjayTJn/'),(15524,'Niš',NULL,300,'m²',160000,'EUR',NULL,7,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-kuca-na-bubnju/Nk-30feA86Q/'),(15525,'Beograd','Voždovac',200,'m²',220000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/200m2-2t-kuca-vozdovac-vero/NkA4FkoE4Wx/'),(15526,'Beograd','Vračar',188,'m²',3500,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42250-izdavanje-stan-kalenic-3500-eur/NktC7dNMi1I/'),(15527,'Beograd','Vračar',220,'m²',3500,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/34824-izdavanje-stan-hram-svetog-save-3500-eur/1870229/'),(15528,'Novi Sad','Subotički bulevar',130,'m²',463500,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzna-nekretnine/Nk7SbGVtt1M/'),(15529,'Beograd','Centar',160,'m²',580000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/28531-prodaja-stan-dorcol-580000-eur/NkDjX7xgoGo/'),(15530,'Niš','Apelovac',170,'m²',124900,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-apelovcu-170m2-4-5ari/Nk4isX0-n_n/'),(15531,'Beograd','Novi Beograd Blok',67,'m²',135000,'EUR',NULL,3,1,7,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-22-milentija-popovica-25-67m2-135000eur/NknyV0wyN1o/'),(15532,'Beograd','Dedinje',120,'m²',1200,'EUR',NULL,4,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30623-izdavanje-stan-dedinje-beli-dvor-1200-eur/Nk5rF4KCa0T/'),(15533,'Veternik','Veternička rampa',437,'m²',813700,'EUR',NULL,NULL,1,NULL,'bazen','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/top-ponuda-kontakt-ranko/Nk0TUC6PeR9/'),(15534,'Novi Sad','Subotički bulevar',130,'m²',463500,'EUR',NULL,NULL,0,10,'ostava',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzna-nekretnina/NkIP2LptDR4/'),(15535,'Beograd','Novi Beograd Blok',135,'m²',2500,'EUR',2021,4,1,8,NULL,'standardna gradnja',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-stan-u-parku-11-na-novom-beogradu/NkdSMGZeZo1/'),(15536,'Beograd','Dedinje',134,'m²',308000,'EUR',NULL,NULL,1,2,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/augusta-cesarca-dedinje-134m2/Nkn5T4vZyQY/'),(15537,'Beograd','Sremčica',157,'m²',91000,'EUR',1980,5,1,2,'prednji vrt','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/samostalna-kuca-sremcica/NkUhqLMCFqP/'),(15538,'Novi Sad','Liman 3',167,'m²',463500,'EUR',NULL,3,1,6,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-lux-porodican-stan-jedinstven-u-ponudi/NkbPR9NpECB/'),(15539,'Leskovac','Solidarnost',298,'m²',110000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prelepi-stambeno-poslovni-objekat-u-naselju-solidarnost-298m2-plac-337a/NkVbcaUlLZT/'),(15540,'Sremska Kamenica','Institut',115,'m²',97850,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno/Nkxj-bUGdQN/'),(15541,'Leskovac','Solidarnost',298,'m²',110000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prelepi-stambeno-poslovni-objekat-u-naselju-solidarnost-298m2-plac-337a/Nk8B98rdSSZ/'),(15542,'Novi Sad','Subotički bulevar',130,'m²',463500,'EUR',NULL,NULL,1,10,'ostalo',NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ceo-novi-sad-fruska-gora-dunavsve-na-dlanu/Nki_CUlTFlI/'),(15543,'Novi Sad','Somborski bulevar',125,'m²',180520,'EUR',NULL,4,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-nov-ima-i-garazu/NkEjJXUTWjw/'),(15544,'Beograd','Dedinje',220,'m²',2100,'EUR',NULL,5,1,NULL,'bazen',NULL,1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-namestena-kuca-sa-bazenom-izdavanje/Nkd6ypRTU-_/'),(15545,'Kragujevac','Pivara',155,'m²',140000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-na-pivari-155m2-140000eur/NkquvLX8PL9/'),(15546,'Kragujevac','Pivara',155,'m²',140000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-na-pivari-155m2-140000eur/NkMnjTSbmOl/'),(15547,'Novi Sad','Centar',114,'m²',267800,'EUR',NULL,3,1,6,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/penthouse-retko-u-ponudi/NkD_8zYOPKP/'),(15548,'Beograd','Dedinje',145,'m²',2200,'EUR',NULL,NULL,NULL,NULL,'garderoberi',NULL,1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-u-blizini-pinka-moderan-namesten-stan-145m2/Nk-6RUFb8D9/'),(15549,'Novi Sad','Subotički bulevar',130,'m²',463500,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-bulevaru-evrope-unikatna-nekretnine-064822-21-40/NkpdEV3stX7/'),(15550,'Novi Sad','Somborski bulevar',116,'m²',237680,'EUR',NULL,4,0,NULL,NULL,NULL,0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-odlican-stan-odlicnog-kvaliteta-gradnje-i-opreme-cena-je-sa-pdv-om/Nk0gWL3VrfS/'),(15551,'Beograd','Sremčica',260,'m²',185000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremcica-kuca-400m2--plac-12m2-uknjizeno/NkYl1S-gYtj/'),(15552,'Leskovac','Solidarnost',298,'m²',110000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prelepi-stambeno-poslovni-objekat-u-naselju-solidarnost-298m2-plac-337a/NkTRzmNTGnP/'),(15553,'Sremska Kamenica','Centar',177,'m²',273470,'EUR',NULL,4,0,NULL,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalni-duplex-na-vrhunskoj-lokaciji-sa-terasa-se-pruza-predivan-pogled-na-dunav-i-novi-sad/Nkomcir8WeK/'),(15554,'Beograd','Centar',105,'m²',1100,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38530-izdavanje-stan-hilandarska-okolina-1100-eur/1867321/'),(15555,'Beograd','Padinska skela',200,'m²',62000,'EUR',NULL,5,0,NULL,'vrt','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-padinska-skela-id1462/NkdBWUp-CH30/'),(15556,'Beograd','Borča I',195,'m²',200000,'EUR',NULL,5,0,NULL,'vrt','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-borca-id1418/NksB9JWHbwj/'),(15557,'Novi Sad','Grbavica',122,'m²',170000,'EUR',2000,3,1,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-grbavica-kv-12200-eur-170000-id-1052256/NkHL3I_HVzn/'),(15558,'Novi Sad','Klisa',117,'m²',108500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odmah-useljiv/NkE79GBrAxa/'),(15559,'Smederevo','Plavinac',170,'m²',75000,'EUR',2005,NULL,0,NULL,'nadstrešnica',NULL,0,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-na-2-sprata-sa-potkrovljem-na-5-ari-placa-idealna-za-porodicni-zivot/Nk9BNe4zOVq/'),(15560,'Novi Sad','Cara Dušana',196,'m²',444140,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-dusana/NkmuT8NiL_B/'),(15561,'Niš','Pasi poljana',130,'m²',25000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-pasi-poljana-130-m2-ta/NkWDwvvOoPy/'),(15562,'Niš','Pasi poljana',130,'m²',25000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-pasi-poljana-130-m2-ta/NkCVGeG0FRQ/'),(15563,'Novi Sad','Subotički bulevar',190,'m²',350200,'EUR',NULL,NULL,1,2,NULL,NULL,0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dnevna-soba-60m2-sva-u-portalima-ne-propustite-/NkQxO4cZMNX/'),(15564,'Sremski Karlovci','Banstol',361,'m²',551000,'EUR',2021,8,1,2,'teretana','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vasa-kuca-iz-bajke/NkQGGGaZsKA/'),(15565,'Novi Sad','Centar',109,'m²',196472,'EUR',2021,NULL,0,2,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-u-centru-grada/NkRGCtWs099/'),(15566,'Novi Sad','Grbavica',136,'m²',384190,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/preporuka-/NkmDdhJl2Dt/'),(15567,'Beograd','Novi Beograd Blok',163,'m²',499900,'EUR',NULL,3,1,7,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gtc-apartmani-lux-stan-163m2-id1484/NktBmw9BOh0/'),(15568,'Beograd','Zvezdara',192,'m²',195000,'EUR',2000,7,1,1,'nadstrešnica','izvorno stanje',0,4,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-kuca-sa-poslovnim-prostorom/NkdxpiDZ5F/'),(15569,'Beograd','Vračar',102,'m²',297000,'EUR',1986,4,1,9,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetog-save-id29755/NkncewBICWP/'),(15570,'Sremski Karlovci','Banstol',140,'m²',155000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-na-banstolu/NkN0sET2avw/'),(15571,'Beograd','Slavija',104,'m²',279000,'EUR',1980,4,1,5,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/smiljaniceva-vracar-id30481/NkfUw7NDvt1/'),(15572,'Beograd','Banovo brdo',164,'m²',178600,'EUR',NULL,3,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-3o-uknjizen-id1689/Nk-hkdaTSam/'),(15573,'Beograd','Stari Grad',111,'m²',260000,'EUR',1970,5,1,12,'podrum','standardna gradnja',0,2,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-skupstina-odlican-id1221/NknUV4jkq5R/'),(15574,'Novi Sad','Grbavica',132,'m²',196000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-/NkfOqD6k-Ka/'),(15575,'Novi Sad','Grbavica',106,'m²',240200,'EUR',NULL,4,0,5,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-lux-opremljen-stan-na-izuzetnoj-lokaciji-bez-ulaganja-opremljen-vrhunskim-namestajem/NkLo-XE_57s/'),(15576,'Niš','Pasi poljana',130,'m²',25000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-pasi-poljana-130-m2-ta/Nk66_z-iIEe/'),(15577,'Novi Sad','Veternik',139,'m²',200850,'EUR',NULL,4,1,1,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/spratna-kuca-u-veterniku/Nk72YIsU555/'),(15578,'Novi Sad','Klisa',147,'m²',136300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-/NkbNXgZx4Jw/'),(15579,'Beograd','Novi Beograd Blok',78,'m²',190000,'EUR',NULL,4,1,8,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dzona-kenedija-hotel-jugoslavija-id41080/NkRu11DDyl7/'),(15580,'Beograd','Zemun',188,'m²',180000,'EUR',NULL,NULL,1,NULL,'vrt','izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-sa-placem-u-zemunu/NkuDCfih41W/'),(15581,'Novi Sad','Centar',101,'m²',100,'EUR',NULL,4,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sifra-1042340-prodaja-40-sobnog-stana-101m2-centar-spens-novi-sad/NkMxqc88wmg/'),(15582,'Novi Sad','Centar',131,'m²',206000,'EUR',NULL,NULL,1,1,'podrum',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-u-centru/Nk69Ag8HcHC/'),(15583,'Novi Sad','Adice',134,'m²',174250,'EUR',NULL,6,0,NULL,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sestosoban-stan-u-modernoj-vili-idealno-mesto-za-lagodan-porodican-zivot/NkZvxABPlda/'),(15584,'Novi Sad','Klisa',234,'m²',144200,'EUR',NULL,4,1,1,'podrum',NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/fenomenalna-kuca-sa-odlicnim-komfornim-prostorijama-0648222190/Nk0uCx-zkwi/'),(15585,'Beograd','Lekino brdo',106,'m²',750,'EUR',NULL,4,NULL,4,'rezervisan parking','novogradnja',1,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-40-novogradnja-parking-mesto/NkqN6csQogv/'),(15586,'Beograd','Centar',109,'m²',299000,'EUR',NULL,3,1,6,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/decanska-stari-grad-3-0-id1776/NkOh3OF06h3/'),(15587,'Neštin',NULL,255,'m²',150000,'EUR',NULL,5,1,1,'nadstrešnica','standardna gradnja',0,4,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-visenamjensku-kucu-na-fruskoj-gori-predivnom-brezuljku/NkaoFbzJRQJ/'),(15588,'Beograd','Veliki mokri lug',191,'m²',130000,'EUR',NULL,4,0,NULL,'ostava','novogradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-id1235/NkmZibs59UK/'),(15589,'Veternik','Veternička rampa',139,'m²',200850,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-u-veterniku/Nk_yTNDrDTB/'),(15590,'Novi Sad','Grbavica',122,'m²',175990,'EUR',NULL,5,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda-na-najtrazenijij-lokaciji/NkGnATdpfXN/'),(15591,'Petrovaradin','Mišeluk',210,'m²',288400,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-spratna-kuca-u-petrovaradinu/Nkocs6wvzDF/'),(15592,'Beograd','Veliki mokri lug',104,'m²',135000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/veliki-mokri-lug-104m227m2-6-48-ari/Nk2Kdum45Gp/'),(15593,'Novi Sad','Sajam',145,'m²',272950,'EUR',2000,5,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-sajam-kv-14500-eur-272950-id-1053890/NkaAXvx1Rrl/'),(15594,'Beograd','Dedinje',160,'m²',338900,'EUR',2005,4,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-beli-dvor-dorda-radojlovica-160m2-dorda-radojlovica/Nk6OZI1ckeg/'),(15595,'Novi Sad','Grbavica',218,'m²',257500,'EUR',NULL,3,1,5,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-samo-kod-nas--0216620001/NklYZ0Guyk7/'),(15596,'Novi Sad','Bulevar',119,'m²',268830,'EUR',NULL,NULL,0,2,NULL,'u izgradnji',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/urbana-vila-zgrada-pred-useljenjem-06524-29-217/Nk7rSGFork6/'),(15597,'Beograd','Borča I',380,'m²',161000,'EUR',NULL,5,0,NULL,'vrt','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-borca-id1490/Nk0sxLs-25s/'),(15598,'Novi Sad','Adice',103,'m²',121740,'EUR',2022,5,0,2,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-petosoban-stan-na-adicama/NkrZW__tchl/'),(15599,'Beograd','Senjak',450,'m²',4000,'EUR',2009,10,NULL,NULL,'vrt','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-senjak-kod-sehera-rezidencijalna-zona-id1751/NktiCXnvqIR/'),(15600,'Beograd','Ovča',294,'m²',235200,'EUR',NULL,5,0,2,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/put-za-ovcu-borca-294m2/Nkq61Y4I-e9/'),(15601,'Novi Sad','Petrovaradin',200,'m²',237000,'EUR',NULL,5,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/petrovaradin-puckaros-extra-kuca-komplet-sa-namestajem-poprpk/NkwyXj_NPGb/'),(15602,'Beograd','Vračar',106,'m²',265,'EUR',2021,4,0,3,'nadstrešnica','završena izgradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetverosoban-stan-sa-uredenim-dvoristem-i-parkingom/NksA2fIpd1h/'),(15603,'Beograd','Bežanijska kosa I',300,'m²',349000,'EUR',NULL,5,0,4,'sigurnosni uređaji','kompletna rekonstrukcija',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/bkosa1-luksuzna-karingtonka-300m2/NkA28LoJSUw/'),(15604,'Beograd','Centar',202,'m²',2500,'EUR',NULL,5,NULL,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/202m2-t-stan-centar/Nkzk-OXAhXC/'),(15605,'Beograd','Ledine',175,'m²',122000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-beograd-ledine-kuca-175m2/NkfSfDYWyW5y/'),(15606,'Beograd','Filmski grad',260,'m²',1600,'EUR',NULL,5,NULL,3,'baštenska kuća',NULL,1,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/izdavanje-porodicna-kuca-filmski-grad-260m2-novije-gradnje/NkIVeZq_q1U/'),(15607,'Novi Sad','Petrovaradin',136,'m²',140100,'EUR',NULL,NULL,0,NULL,'rezervisan parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-dupleks-136m2-uskoro-useljiv-/Nk8wL7oj2gL/'),(15608,'Zrenjanin','Dolja',118,'m²',21000,'EUR',NULL,3,1,NULL,'prednji vrt','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/povoljno-kuca-u-zrenjaninu-blizu-centra-118m2/NkaZc3eu3MN/'),(15609,'Beograd','Novi Beograd Blok',103,'m²',247000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-34-carina-studentski-grad-103m2-agencijski-id-7460/NkCOLQTyxyF/'),(15610,'Novi Sad','Centar',197,'m²',233980,'EUR',2020,NULL,0,3,'spoljno parking mesto',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-na-odlicnoj-lokaciji/Nk-aMBXVVum/'),(15611,'Beograd','Dedinje',175,'m²',300000,'EUR',NULL,4,1,4,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-novogradnja-bez-agencijske-provizije/Nk1LSZABoZ1/'),(15612,'Stara Pazova',NULL,190,'m²',210000,'EUR',2002,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stari-banovci-kuca-190m2-33-ara-pavla-sasica/Nk6WK2-Q3YA/'),(15613,'Beograd','Borča I',500,'m²',250000,'EUR',NULL,10,0,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/poslovno-stambeni-objekat-borca-id1572/Nk5klTatrFr/'),(15614,'Beograd','Borča I',200,'m²',70000,'EUR',NULL,5,0,NULL,'vrt','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-ovcanski-put-id1582/Nkdt-fej19P/'),(15615,'Beograd','Borča I',185,'m²',93000,'EUR',2008,6,0,NULL,'vrt','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-borca-id1553/NkTHfLoX9Ch/'),(15616,'Beograd','Medaković III',150,'m²',135000,'EUR',2001,4,0,NULL,'vrt','novogradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-mokroluska-id1236/NkzvJxiOn29/'),(15617,'Novi Sad','Petrovaradin',120,'m²',123600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-dupleks-120m2-uskoro-useljiv-/NkHK8HuiZvr/'),(15618,'Šabac','Centar',290,'m²',128000,'EUR',90,8,1,1,'ostalo','kompletna rekonstrukcija',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-prelepom-mestu-sa-pogledom-na-cer-na-10km-od-centra/NkLU8P1RRep/'),(15619,'Novi Sad','Klisa',139,'m²',406300,'EUR',2020,4,1,2,'bazen','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-iz-vasih-snova/NkNAqDhs7pl/'),(15620,'Beograd','Žarkovo',124,'m²',139000,'EUR',NULL,4,0,11,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/porucnika-spasica-i-masere-40-odlican-dupleks/NkUBNLR6Emc/'),(15621,'Beograd','Topčider',262,'m²',2600,'EUR',NULL,5,NULL,2,'ostava','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/milenka-vesnica-dedinje-id28229/NkzzrHaxW1U/'),(15622,'Novi Sad','Bulevar',123,'m²',206000,'EUR',NULL,4,0,5,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odliicna-luksuzna-nekretnina-na-top-lokaciji-na-par-koraka-od-centra-grada-i-bulevara/NkfS4Bs-tg7/'),(15623,'Beograd','Dedinje',500,'m²',1700000,'EUR',2002,10,1,NULL,'vrt','izvorno stanje',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-blizina-diplomatske-kolonije-odlicna-ponuda--id1773/NkXEd1dimIh/'),(15624,'Stari Banovci',NULL,270,'m²',95000,'EUR',NULL,8,1,2,'nadstrešnica','izvorno stanje',0,2,0,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-starim-banovcima/NkxQrshJVOs/'),(15625,'Stara Pazova',NULL,140,'m²',95000,'EUR',NULL,NULL,1,NULL,'nadstrešnica',NULL,0,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-prelepa-kuca-sa-dodatnom-malom-kucom-u-dvoristu-u-staroj-pazovi-srbiji/NkdXpFMkyvT/'),(15626,'Novi Sad','Adamovićevo naselje',158,'m²',374000,'EUR',2021,5,0,2,'vešernica',NULL,0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-petosoban-stan-u-urbanoj-vili-bulevar-evrope/Nk-EIqOOPFE/'),(15627,'Novi Sad','Detelinara nova',106,'m²',174690,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-cetvorosoban-stan-na-novoj-detelinari/NkIPKhxfRtm/'),(15628,'Beograd','Vidikovac',450,'m²',420000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rakovica-vidikovac-patrijarha-joanikija-kuca-450m2-420000-eur/NkAlVsDhEyy/'),(15629,'Beograd','Gornji Dorćol',104,'m²',800,'EUR',NULL,4,NULL,7,NULL,'novogradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strahinjica-bana-id27694/NkAPP3u8Swx/'),(15630,'Beograd','Mirijevo II',120,'m²',130000,'EUR',NULL,4,1,4,'ostalo',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/porodicna-nekretnina-za-sva-vremena/NkcJHrPkbzY/'),(15631,'Beograd','Zemun',120,'m²',210000,'EUR',NULL,NULL,1,NULL,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-gornji-grad-prizrenska-kuca-120m2-210000-eur/Nk3YR6LuYZy/'),(15632,'Beograd','Botanička bašta',119,'m²',365000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-takovska-takovska-40-119m2-365000-eur/NkUEyP80GbJ/'),(15633,'Novi Sad','Klisa',147,'m²',136270,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja/Nkie2CjArA_/'),(15634,'Vrnjačka Banja',NULL,200,'m²',60000,'EUR',1990,7,1,1,'radionica','standardna gradnja',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/venjacka-banja-kuca/Nky_jt0oNrL/'),(15635,'Banja Koviljača',NULL,160,'m²',65000,'EUR',NULL,4,1,NULL,'špajz','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-u-banji-koviljaci/NkN7eU8YfZG/'),(15636,'Novi Sad','Centar',108,'m²',137700,'EUR',2021,4,1,5,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-10800-eur-137700-id-1001220/NkSKVuBlNRz/'),(15637,'Beograd','Dedinje',130,'m²',1000,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-40--novogradnja--garaza/Nk7vLXDQKox/'),(15638,'Beograd','Dedinje',126,'m²',295244,'EUR',NULL,4,1,4,'toplotna izolacija','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-luks-novogradnja-direktna-prodaja/Nkm2cmca6zJ/'),(15639,'Petrovaradin','Mišeluk',210,'m²',288400,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-u-petrovaradinu/Nkfd5uAEDwj/'),(15640,'Beograd','Čubura',300,'m²',770000,'EUR',NULL,6,1,NULL,'vrt','novogradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vracar-lux-dve-garaze-id1187/NkuBPW4yyfo/'),(15641,'Beograd','Voždovac',87,'m²',147000,'EUR',NULL,4,1,2,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vozdovacka-crkva-sanska--sa-garazom--40-87m2-147000eur/NkOSWcxW2ey/'),(15642,'Novi Sad','Centar',147,'m²',221450,'EUR',NULL,5,1,3,'ostava',NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-salonski-stan-u-strogom-centru/NkcB6wQ0lRk/'),(15643,'Beograd','Vračar',90,'m²',650,'EUR',NULL,3,NULL,NULL,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-trosoban-id-4350/Nkf4dKO-rL8/'),(15644,'Beograd','Zemun',33,'m²',58500,'EUR',2000,NULL,1,3,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-sava-kovacevic-romanijska-33m2-romanijska/Nkv8iuVsHJH/'),(15645,'Novi Sad','Novo Naselje',110,'m²',113300,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hitna-prodaja/NkzVBsXt-rE/'),(15646,'Zlatibor','Palisad',36,'m²',57600,'EUR',NULL,1,1,1,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-zlatibor-palisad-36m2-id1024/NkwRPh-J246/'),(15647,'Beograd','Vračar',38,'m²',90000,'EUR',2018,2,1,3,'ostalo','novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-nikolaja-ii-20-38m2-lux-novo-vracarski-plato-ekskluziva-/NkJ_L1H1Ys_/'),(15648,'Beograd','Vračar',280,'m²',5000,'EUR',NULL,5,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-vracaru--50--retko-u-ponudi-hram/NkhddUlJp2W/'),(15649,'Niš','Marger',138,'m²',128000,'EUR',NULL,6,1,5,'toplotna izolacija','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sestosoban-dupleks-stan-123m2--15-terasa/NkJHe5FaZtV/'),(15650,'Pančevo','Gornji grad Margita',32,'m²',31000,'EUR',NULL,1,0,3,'toplotna izolacija','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-gornji-grad/NkKXAjr4EnA/'),(15651,'Beograd','Karaburma',25,'m²',47000,'EUR',2012,1,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-karaburma-25m2-lep-stan-na-drugom-spratu/NkmsNf5e5tN/'),(15652,'Novi Sad','Subotički bulevar',123,'m²',206000,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-021221-55-00/NkAx0lZPlzl/'),(15653,'Beograd','Dedinje',260,'m²',3500,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-dedinju/NkVJp3v1JT7/'),(15654,'Beograd','Savski trg',36,'m²',87000,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-savski-trg-milovana-milovanovica-36m2-milovana-milovanovica/NkoB13_2Mql/'),(15655,'Niš','Palilula',400,'m²',285000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaji-spratna-kuca-na-paliluli-u-blizini-starog-groblja/NkbBYvhe0mO/'),(15656,'Beograd','Resnik',176,'m²',133000,'EUR',NULL,6,1,NULL,'spoljno parking mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rakovica-resnik-aleksandra-vojinovica-kuca-176m2-133000-eur/NkI7Gh9Qbrf/'),(15657,'Novi Sad','Adice',120,'m²',175100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prilika-odlicna-kuca-bez-ulaganja-021221-5100/NkkEXQX_2ay/'),(15658,'Beograd','Zemun',170,'m²',1700,'EUR',NULL,4,NULL,NULL,'ostava','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-duplex-u-centru-zemuna-moze-i-poslprostor/Nk8Ga3nBiS0/'),(15659,'Novi Sad','Detelinara nova',38,'m²',67280,'EUR',NULL,1,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletna-dokumentacija-cena-je-sa-pdv-om/NkCWA8HwuhX/'),(15660,'Beograd','Dedinje',220,'m²',550000,'EUR',NULL,5,1,NULL,'bazen','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-beli-dvor-aleksandra-tirnanica-tirketa-220m2-aleksandra-tirnaninca-tirketa/NkP631S1295/'),(15661,'Novi Sad','Detelinara nova',31,'m²',56650,'EUR',NULL,1,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-jednosoban-stan-u-novogradnji-uknjizen-11-moze-se-kupiti-putem-stambenog-kredita/NkwWRn9x8Da/'),(15662,'Beograd','Terazije',120,'m²',2000,'EUR',NULL,5,1,5,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-terazije-terazije-50-120m2-2000-eur/NkIHftQYdnz/'),(15663,'Novi Sad','Bulevar',119,'m²',268830,'EUR',2021,NULL,0,2,NULL,'u izgradnji',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-stan-u-urbanoj-vili-na-odlicnoj-lokaciji/NkinGQgoMby/'),(15664,'Beograd','Bulevar Kr',45,'m²',89000,'EUR',2006,2,1,5,'podrum','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lipov-lad-bulevar-kraleksandra-zvezdara-stan-u-centru/NkuP9GS4vxO/'),(15665,'Zlatibor','Golija',35,'m²',52500,'EUR',2021,3,0,5,'sigurnosni uređaji','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-prestige-forest-resort/NkLrLfQqr38/'),(15666,'Novi Sad','Centar',35,'m²',90590,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-kvalitet-gradnje-i-opreme-u-blizini-pesacke-zone-dunava-keja/NkANe_PwHmx/'),(15667,'Novi Sad','Detelinara nova',27,'m²',49400,'EUR',NULL,0,1,0,'rezervisan parking','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10561-garsonjera-27m2---49400eur-nova-detelinara/NkeaKTEG1XG/'),(15668,'Kopaonik',NULL,28,'m²',1600,'EUR',NULL,1,1,7,'nadstrešnica','u izgradnji',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-kopaonik-milmari-n-luxspa/Nk_-x05-RsU/'),(15669,'Beograd','Vukov spomenik',20,'m²',48500,'EUR',1935,NULL,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-vojvode-brane-20m2-cg-vojvode-brane/NkBlVqczfHq/'),(15670,'Niš','Crveni Krst',160,'m²',110000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-dupleks-kuca/NkILDOIwif1/'),(15671,'Beograd','Gornji Dorćol',37,'m²',100000,'EUR',NULL,1,1,3,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-renoviran-jednosoban-salonac-na-dorcolu-id7398/NkN0EIIypGf/'),(15672,'Novi Sad','Centar',103,'m²',127720,'EUR',NULL,NULL,1,5,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kej-povoljno-/NkZuN0kKWku/'),(15673,'Beograd','Karaburma',42,'m²',160,'EUR',NULL,1,NULL,NULL,NULL,NULL,1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-jednosoban-stan-42m2-180e/Nk2nRo0DIJf/'),(15674,'Beograd','Skadarlija',25,'m²',79000,'EUR',NULL,1,1,6,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivan-jednosoban-stan-kod-skadarlije-id7255/NkML-7Jzs64/'),(15675,'Beograd','Novi Beograd Blok',42,'m²',700,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-novi-beograd--20--garaza-exing-home/Nk917C_P7N_/'),(15676,'Beograd','Slavija',105,'m²',315000,'EUR',NULL,4,1,7,'garaža','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-slavija-deligradska-40-105m2-315000-eur/Nk2twhLHqz7/'),(15677,'Beograd','Mirijevo I',60,'m²',65000,'EUR',NULL,2,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-lokacija-lep-raspored-id1689/NkgfgJqnOk7/'),(15678,'Beograd','Vračar',105,'m²',800,'EUR',NULL,4,NULL,6,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-stojana-protica-40-105m2-800-eur/NkWwYVPBOgq/'),(15679,'Beograd','Dedinje',131,'m²',341000,'EUR',NULL,4,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stanovi-razlicitih-struktura-odmah-useljivi/NkvB9Q3Eb4F/'),(15680,'Beograd','Gornji Dorćol',42,'m²',350,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id43141/NkKqGbNDNXF/'),(15681,'Beograd','Miljakovac I',35,'m²',200,'EUR',NULL,1,1,4,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-jednosoban-stan-na-miljakovcu-i-useljiv-odmah/NkaPVdsNnRx/'),(15682,'Beograd','Konjarnik',45,'m²',69000,'EUR',NULL,2,1,7,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-i-uknjizen-stan-u-ustanickoj-ulici/NkOMj7Qkiym/'),(15683,'Zlatibor','Golija',41,'m²',61500,'EUR',2021,2,0,5,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-prestige-forest-resort/NkwufD5ptYy/'),(15684,'Beograd','Palata pravde',116,'m²',289000,'EUR',NULL,4,0,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-veliki-stan-u-sarajevskoj/Nkqm_khAXxG/'),(15685,'Novi Sad','Bulevar',136,'m²',384190,'EUR',NULL,4,1,14,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-porodican-stan-na-top-lokaciji/NkCo0rLGmqF/'),(15686,'Novi Sad','Spens',101,'m²',260075,'EUR',NULL,4,1,NULL,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-prilika-retko-u-ponudi/Nkmp-k6Idgl/'),(15687,'Niš','Vinik',130,'m²',76500,'EUR',NULL,4,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novo-vinik-odlicna-kuca-130m2-i-prelepo-ureden-plac-9-ari-vredi-videti/Nk0hDrS9Yu0/'),(15688,'Novi Sad','Adamovićevo naselje',476,'m²',131850,'EUR',1957,3,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-adamovicevo-naselje-kv-47600-eur-131850-id-3040404/Nk-vCHD-9wI/'),(15689,'Novi Sad','Somborski bulevar',113,'m²',193640,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-cetvorosoban-stan-na-potezu-bulevara-evrope/Nk_ATfuXefi/'),(15690,'Novi Sad','Centar',138,'m²',206000,'EUR',NULL,6,1,2,NULL,'standardna gradnja',0,6,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/spratna-kuca-u-centru-6-soba/NkOR1944yg3/'),(15691,'Novi Sad','Detelinara nova',35,'m²',61800,'EUR',2004,1,1,6,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-stan/NkwkUdy8SBw/'),(15692,'Užice','Rosulje',230,'m²',125000,'EUR',2003,4,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-230m2-sa-placem-5a-uzice-rosulje/234639/'),(15693,'Niš','Palilula',400,'m²',285000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaji-spratna-kuca-na-paliluli-u-blizini-starog-groblja/NkfQ9xrlzFj/'),(15694,'Beograd','Vračar',104,'m²',1000,'EUR',NULL,4,NULL,NULL,'garaža','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-lux-40-104m2--garaza-id-5569-1/NkBiFr1Tehg/'),(15695,'Novi Sad','Spens',101,'m²',260075,'EUR',NULL,4,0,6,NULL,'novogradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-prilika-retko-u-ponudi-odlican-cetvorosoban-stan-trostrano-orijentisan/NkH39p0okrJ/'),(15696,'Niš','Palilula',400,'m²',285000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaji-spratna-kuca-na-paliluli-u-blizini-starog-groblja/NkgDjDQ22x1M/'),(15697,'Novi Sad','Spens',101,'m²',260080,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-loakcija-odlican-kvalitet/NkITVDg4hH-/'),(15698,'Beograd','Crveni krst',110,'m²',800,'EUR',NULL,4,1,NULL,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-novija-gradnja-sa-garazom-kajmakcalanska/NkIERsWMDT8/'),(15699,'Kragujevac','Centar',136,'m²',100,'EUR',NULL,4,1,4,'podrum','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/penthouse-novogradnja-kragujevac/NkNtG7pIr9a/'),(15700,'Novi Sad','Telep',233,'m²',1800,'EUR',NULL,5,NULL,1,'podrum',NULL,1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ekskluzivno-kuca-sa-lokalom-na-telepu/NkrKoeCs--c/'),(15701,'Beograd','Vračar',150,'m²',1800,'EUR',NULL,3,NULL,NULL,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-150m2-namesten-lux-30-id-1087-1/Nk4mDyVYA8e/'),(15702,'Novi Sad','Centar',200,'m²',303850,'EUR',NULL,5,1,NULL,'garaža',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kej-fantastican-petosoban-retko-na-keju-ima-i-garazu/Nkaoz-pMQwB/'),(15703,'Beograd','Vračar',208,'m²',1700,'EUR',NULL,4,NULL,6,'garaža','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-208m2-40-penthause-id11549-1/NkBtGLs5cGq/'),(15704,'Novi Sad','Spens',101,'m²',260075,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-prilika/NkNsrHismGd/'),(15705,'Novi Sad','Centar',103,'m²',127720,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/unikatan-duplex-na-keju/NkmUWw0Qzdb/'),(15706,'Beograd','Vračar',104,'m²',1200,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-104m2-uknjizeno-korisna-povrsina-130m2-iii-sprat-id-292-1/NkOCYUSjHAs/'),(15707,'Novi Sad','Centar',103,'m²',127720,'EUR',NULL,5,1,NULL,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-cetvoroiposoban-stan-na-jednoj-od-najtrazenijih-lokacija-u-gradu/Nk9RLg0c1qK/'),(15708,'Beograd','Dedinje',280,'m²',3500,'EUR',NULL,3,NULL,NULL,'podrum','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/-savski-venac-sf-10388-uzicka/Nkc_tOqEvhV/'),(15709,'Novi Sad','Spens',101,'m²',260075,'EUR',NULL,4,1,6,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi/NkpOBDb5SLN/'),(15710,'Novi Sad','Centar',208,'m²',515000,'EUR',2018,4,1,5,'sigurnosni uređaji','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-cetvorosoban-samo-kod-nas-u-ponudi-odlican/NkUupCdUDf9/'),(15711,'Beočin',NULL,120,'m²',118450,'EUR',NULL,4,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/banostor-idealna-porodicna-kuca-pored-reke-za-probrane/NkRK-t1fG_E/'),(15712,'Srbija',NULL,225,'m²',120000,'EUR',NULL,6,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-na-odlicnoj-lokaciji-u-obrenovcu/NkCoD6D6Wzs/'),(15713,'Beograd','Banovo brdo',110,'m²',138000,'EUR',1990,5,1,4,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/110m2-2tl-stan-banovo-brdo/NkC0p5KENsF/'),(15714,'Beograd','Avala',106,'m²',35000,'EUR',NULL,3,1,1,'radionica','u izgradnji',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/tresnja-106m2-na-10-ari/NkCav2boAeu/'),(15715,'Beograd','Zemun',150,'m²',189000,'EUR',NULL,5,1,1,'baštenska kuća','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/top-cena-porodicna-kuca-130m220m2-lokal-odlicna-lokacija-zemuna/NkFGlxHFOiE/'),(15716,'Beograd','Banovo brdo',200,'m²',319000,'EUR',NULL,5,0,4,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-cukarica-sf-8126-nikolaja-gogolja/NkRt-F4Qsnb/'),(15717,'Beograd','Novi Beograd Blok',198,'m²',350000,'EUR',1980,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-28-198m2-pr-cg-uknj/NkdE1uzh78i/'),(15718,'Novi Sad','Spens',103,'m²',127720,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-keju/NknmueLsXCX/'),(15719,'Beograd','Crveni krst',180,'m²',850,'EUR',NULL,7,NULL,2,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-vracar-sf-10405-velimira-bate-zivoinovica/NkwU7EESlOh/'),(15720,'Niš','Centar',300,'m²',200000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-centru/NkZ5oq-PI5K/'),(15721,'Novi Sad','Spens',101,'m²',260075,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-spens/Nk8ADuk6LST/'),(15722,'Beograd','Botanička bašta',202,'m²',585000,'EUR',NULL,5,1,6,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/202m2-tg-stan-botanicka-basta/NkAjiObtn4J/'),(15723,'Beograd','Dedinje',262,'m²',750000,'EUR',2021,4,0,3,'tehnička soba','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-262m2-dedinje/NkecbjxT0n7/'),(15724,'Novi Sad','Spens',101,'m²',260075,'EUR',NULL,4,1,NULL,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-prilika-retko-u-ponudi-odlican-cetvorosoban-stan-trostrano-orijentisan/NkvlT61sixS/'),(15725,'Novi Sad','Centar',103,'m²',127720,'EUR',NULL,4,1,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-stan-na-keju/Nkabq9LlIYD/'),(15726,'Beograd','Zemun',64,'m²',82000,'EUR',NULL,3,0,2,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-ugrinovacka-bosanska-25-64m2-82000eur/Nk0HaVgpbnb/'),(15727,'Zlatibor','Centar',34,'m²',56100,'EUR',2022,NULL,0,5,'recepcija','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vila-leonardo-vii-apartmani-od-34m2-43m2/Nk2jlVryrYA/'),(15728,'Beograd','Centar',27,'m²',89000,'EUR',NULL,1,1,5,'podrum','kompletna rekonstrukcija',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-majke-jevrosime-15-27m2-mogucnost-prosirenja/NkuEmq7Tf6z/'),(15729,'Beograd','Voždovac',58,'m²',230,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-brace-jerkovic-brace-jerkovic-20-58m2-230eur/NktbMbIFCV2/'),(15730,'Beograd','Krnjača',1,'m²',1000,'EUR',2021,2,0,5,'ostalo','novogradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-od-1000-do-1100-eur/Nk5qUTzcypi/'),(15731,'Beograd','Stari Grad',38,'m²',68500,'EUR',NULL,1,1,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-hilandarska-38m2-stan--poslovni-prostor/NkBmvPxT6hV/'),(15732,'Beograd','Novi Beograd Blok',41,'m²',450,'EUR',NULL,2,NULL,17,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-30-b92-bulevar-umetnosti-15-41m2-450-eur/Nk1VYY-d6w8/'),(15733,'Beograd','Zemun',71,'m²',99000,'EUR',NULL,3,1,6,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-retenzija-otona-zupancica-30-71m2-99000eur/Nkn5yX7lBhv/'),(15734,'Beograd','Banovo brdo',23,'m²',48500,'EUR',NULL,1,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalna-garsonjera-na-banovom-brdu-id7266/NkWyQ8CE1Kj/'),(15735,'Niš','Pantelej',40,'m²',45000,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-15-stan-na-panteleju-prizemlje-bez-ulaganja-40m2/NkFt-s5pMZL/'),(15736,'Beograd','Zvezdara',92,'m²',89000,'EUR',NULL,4,1,1,'vrt','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-dimitrija-tucovica-hadzi-mustafina-40-92m2-89000eur/NkHd30h1jVI/'),(15737,'Beograd','Vračar',96,'m²',220000,'EUR',1985,3,1,7,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-bulevar-kralja-aleksandra-bulevar-kralja-aleksandra-30-96m2-220000eur/Nk78WJNv8fD/'),(15738,'Beograd','Vračar',65,'m²',450,'EUR',NULL,3,NULL,10,'spoljno parking mesto','izvorno stanje',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-bulevar-oslobodenja-25-65m2-450eur/Nklb2R2Gl7l/'),(15739,'Beograd','Centar',70,'m²',420,'EUR',NULL,3,NULL,11,NULL,'izvorno stanje',1,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-centar-kraljice-marije-30-70m2-420eur/NkTxKYzFJX_/'),(15740,'Beograd','Mirijevo I',80,'m²',88000,'EUR',2009,4,0,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-zagrade-35-80m2-88000eur/NkEvYPfcddi/'),(15741,'Beograd','Vračar',87,'m²',210000,'EUR',2006,3,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-kajmakcalanska-30-87m2-210000eur/NkJ46z__Wvq/'),(15742,'Beograd','Stari Grad',83,'m²',285000,'EUR',1954,4,1,5,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-knez-mihailova-uskocka-40-83m2-285000eur/Nkzzf7_8oAw/'),(15743,'Beograd','Rakovica',90,'m²',85000,'EUR',NULL,4,1,2,'vrt','izvorno stanje',0,NULL,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-centar-kakanjska-hitno-40-90m2-85000eur/NkUhVp-xuyk/'),(15744,'Beograd','Borča III',62,'m²',50000,'EUR',NULL,3,1,1,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-borca-kosovopoljska-25-62m2-50000eur/Nk2spcA7BBm/'),(15745,'Beograd','Vračar',64,'m²',190000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vracar-kalenic-pijaca-molerova-20-64m2-190000eur/NkqLHww5lBB/'),(15746,'Beograd','Voždovac',64,'m²',75000,'EUR',NULL,3,1,4,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-brace-jerkovic-jovana-bijelica-25-64m2-75000eur/Nke7InQLPARe/'),(15747,'Beograd','Voždovac',91,'m²',81000,'EUR',1972,4,1,3,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-medakovic-medakoviceva-40-91m2-81000eur/Nk9H9nB0Pli/'),(15748,'Beograd','Voždovac',81,'m²',110000,'EUR',NULL,5,1,5,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-medakovic-hanibala-lucica-50-81m2-110000eur/NkIL58uHvE5/'),(15749,'Beograd','Rakovica',57,'m²',55000,'EUR',2018,3,0,5,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-miljakovac-3-milakovacke-staze-25-57m2-55000eur/NkUvtHn4qQTH/'),(15750,'Beograd','Rakovica',78,'m²',65000,'EUR',NULL,4,0,5,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-vidikovac-sretena-mladenovica-mike-40-78m2-65000eur/NkmYWfjcEj9/'),(15751,'Beograd','Rakovica',73,'m²',75000,'EUR',2018,3,1,4,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-miljakovac-3-miljakovacke-staze-30-73m2-75000eur/NktQyS45QyD/'),(15752,'Niš','Apelovac',170,'m²',124900,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-apelovcu-170m2-4-5ari/NkksWgVrDFi/'),(15753,'Beograd','Zvezdara',80,'m²',98000,'EUR',NULL,4,1,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-severni-bulevar-ledinacka-40-80m2-98000eur/Nkd2khIA0b4t/'),(15754,'Beograd','Novi Beograd Blok',50,'m²',550,'EUR',NULL,2,NULL,7,'spoljno parking mesto','izvorno stanje',1,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-22-bulevar-zorana-dindica-20-50m2-550eur/Nkd-ZULIlwu/'),(15755,'Beograd','Crveni krst',103,'m²',450,'EUR',NULL,4,NULL,6,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-metohijska-40-103m2-450-eur/NkEEdMvCivR/'),(15756,'Beograd','Stari Grad',96,'m²',212000,'EUR',NULL,3,1,6,NULL,'izvorno stanje',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-majke-jevrosime-30-96m2-212000eur/NksjNfKZbli/'),(15757,'Beograd','Crveni krst',90,'m²',188000,'EUR',2021,4,0,7,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-grocanska-90m2-grocanska/Nkj0FaWmnnu/'),(15758,'Beograd','Mirijevo I',71,'m²',84636,'EUR',2018,4,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-vitezova-karadordeve-zvezde-35-71m2-84636eur/NkumODwiahD/'),(15759,'Beograd','Rakovica',53,'m²',45000,'EUR',NULL,3,0,5,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-vidikovacka-padina-knezevacka-25-53m2-45000eur/NknUwhx8mC0/'),(15760,'Beograd','Dedinje',66,'m²',90000,'EUR',NULL,4,1,1,'vrt','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-dobropoljska-35-66m2-90000eur/NkaFvQMH2P8/'),(15761,'Beograd','Zemun',85,'m²',65000,'EUR',2016,2,0,NULL,'vrt','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-cara-dusana-dunavska-20-85m2-65000eur/NkpIEO4fqt4/'),(15762,'Sremska Kamenica','Bocke',262,'m²',550000,'EUR',NULL,NULL,1,NULL,'bazen',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/top-top-top-kontakt-ranko/Nkbheqj4_BC/'),(15763,'Beograd','Beograd na vodi',125,'m²',2500,'EUR',NULL,4,1,NULL,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-u-beogradu-na-vodi--40-garaza-vista/NkRlz888Hgl/'),(15764,'Beograd','Banovo brdo',93,'m²',145000,'EUR',NULL,5,1,8,NULL,'izvorno stanje',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-nikolaja-gogolja-50-93m2-145000eur/Nkg4bT1HBEL/'),(15765,'Beograd','Rakovica',93,'m²',74000,'EUR',NULL,4,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-miljakovac-vukasoviceva-40-93m2-74000eur/NkvBh2AJFNO/'),(15766,'Beograd','Novi Beograd Blok',30,'m²',76000,'EUR',NULL,1,1,4,'igralište','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fontana-lux-renoviran-pogled-na-fontanu-vlasnik/Nk0dmds-9WS/'),(15767,'Beograd','Vračar',80,'m²',200000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-beogradska-40-80m2-200000eur/Nkq9rKaxr9Q/'),(15768,'Beograd','Krnjača',62,'m²',57000,'EUR',2017,3,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-krnjaca-grge-andrijanovica-30-62m2-57000eur/NkY3yNqGPYR/'),(15769,'Beograd','Voždovac',37,'m²',60000,'EUR',NULL,2,1,5,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kumodraska-37m2-10-25-cg-uknjizen-id1225/NkKsnyYTRrf/'),(15770,'Beograd',NULL,76,'m²',61000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/obrenovac-obrenovac-mesto-vojvode-misica-35-76m2-61000eur/Nk9_2Fljvfl/'),(15771,'Beograd','Žarkovo',65,'m²',57000,'EUR',NULL,2,0,2,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-bele-vode-vladimira-copica-15-65m2-57000eur/NkxMk9JQ9fN/'),(15772,'Beograd','Zemun',41,'m²',450,'EUR',NULL,2,1,7,'toplotna izolacija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-stan-sa-parking-mestom-u-zelenoj-aveniji/NkOwdBpQmWv/'),(15773,'Niš','Durlan',39,'m²',39000,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-calije-39m2-cena-39000-eur-a/Nkb-xRqG6D3/'),(15774,'Beograd','Novi Beograd Blok',41,'m²',69900,'EUR',NULL,1,1,5,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-hotel-jugoslavija-aleksinackih-rudara-41m2-aleksinackih-rudara/Nk_f2CcSe6r/'),(15775,'Niš',NULL,20,'m²',19000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/donja-vrezina-garsonjera/NkjHJSiNs9W/'),(15776,'Beograd','Tošin bunar',41,'m²',450,'EUR',NULL,2,NULL,7,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-zelena-avenija-petra-kocica-20-41m2-450-eur/Nk0_w47JwPS/'),(15777,'Niš','Palilula',44,'m²',42800,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20palilulastarca-vujadina/NkyPGxfluO_/'),(15778,'Beograd','Zemun',35,'m²',77000,'EUR',NULL,1,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-zemunske-kapije-skopljanska-35m2-skopljanska/NkUDXBoYSmg/'),(15779,'Niš','Centar',45,'m²',65000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20centarpravni-fakultet/Nk1KWx4na1L/'),(15780,'Zlatibor','Centar',38,'m²',57000,'EUR',NULL,2,0,4,'vrt','novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-lux-stanove-na-500-m-od-centra-zlatibora/NkDduXU-l6X/'),(15781,'Beograd','Gundulićev venac',42,'m²',550,'EUR',NULL,2,1,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-20--novogradnja--vojvode-dobrnjca/NkqR1uQGHKP/'),(15782,'Beograd','Zemun',30,'m²',59500,'EUR',NULL,1,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-jednosoban-stan-u-zemunu-id7428/NkIzqYL4U9P/'),(15783,'Niš','Palilula',45,'m²',40500,'EUR',NULL,2,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-paliluli/NkB55v-Mb58/'),(15784,'Beograd','Rakovica',44,'m²',52000,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petlovo-brdo-mrakovicka-44m2-uknjizen-novija-gradnja/Nk5UBisUjln/'),(15785,'Beograd','Trg Republike',40,'m²',105000,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dom-omladine-makedonska-40m2-makedonska/NkHu0Whoztc/'),(15786,'Novi Sad','Somborski bulevar',110,'m²',226600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-cetvorosoban-stan-na-bulevaru-evrope/Nkv1goB7QvB/'),(15787,'Beograd','Cvetni trg',30,'m²',75000,'EUR',1950,1,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cvetni-trg-resavska-30m2-resavska/NkQxJefPNbo/'),(15788,'Beograd','Zemun',38,'m²',59500,'EUR',NULL,1,1,4,'javni parking',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-cara-dusana-38m2/NkeWdKJiK6S/'),(15789,'Beograd','Dedinje',140,'m²',1500,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--40--2-garazna-retko-u-ponudi/NkIPW3JthcI/'),(15790,'Beograd','Topličin venac',25,'m²',350,'EUR',NULL,1,NULL,NULL,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-u-strogom-centru/Nk5gEEDhmAP/'),(15791,'Beograd','Zemun Polje',45,'m²',42000,'EUR',NULL,2,0,2,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-duplex-25-garaza-tomice-popovica/NkInjMTah_O/'),(15792,'Zlatibor','Đurkovac',28,'m²',46200,'EUR',2021,1,1,3,'javni parking','novogradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/miran-deo-zlatibora-gde-mirisu-smreke/Nk37oj3adrV/'),(15793,'Beograd','Novi Beograd Blok',65,'m²',165000,'EUR',NULL,3,1,17,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-21-bulevar-mihajla-pupina-30-65m2-165000eur/NkiQt10auFL/'),(15794,'Beograd','Olimp',44,'m²',75000,'EUR',1949,2,0,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-dvosoban-stan-na-olimpu/Nk939w7x2Hq/'),(15795,'Beograd','Zvezdara',65,'m²',195000,'EUR',2019,3,0,7,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-celopecka-30-65m2-195000eur/Nk8tnmpSZfJ/'),(15796,'Beograd','Zemun',54,'m²',71000,'EUR',NULL,3,1,1,'vrt','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-glavna-25-54m2-71000eur/NkCZzlb6at1f/'),(15797,'Stara Pazova',NULL,70,'m²',63000,'EUR',1980,3,1,5,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stara-pazova-nova-pazova-cara-dusana-25-70m2-63000eur/Nkqs1xCtvW5/'),(15798,'Beograd','Višnjica',33,'m²',43500,'EUR',2011,1,0,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-visnjica-despotovacka-33m2-despotovacka/NkrXvqNPa4e/'),(15799,'Beograd','Novi Beograd Blok',90,'m²',600,'EUR',NULL,3,NULL,9,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-stari-merkator-bulevar-mihaila-pupina-30-90m2-600eur/Nkzlx0CyMlp/'),(15800,'Beograd','Zvezdara',89,'m²',258100,'EUR',2019,3,0,7,NULL,'novogradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-celopecka-30-89m2-258100eur/NkQDzUCa43w/'),(15801,'Beograd','Zemun',47,'m²',87000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-prvomajska-prvomajska-10-47m2-87000eur/NkAeYufRBRV/'),(15802,'Beograd','Centar',62,'m²',119000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-atelje-212-svetogorska-20-62m2-119000eur/Nk5U-L_F1bG/'),(15803,'Leskovac',NULL,42,'m²',35700,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-centru-leskovca-42m2-i-sprat/NkcYSK4cpvf/'),(15804,'Beograd','Centar',87,'m²',130000,'EUR',NULL,3,0,8,NULL,'izvorno stanje',0,NULL,0,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-cvijiceva-cvijiceva-30-87m2-130000eur/Nkmnvi5suyn/'),(15805,'Beograd','Stari Grad',64,'m²',200000,'EUR',NULL,3,1,4,NULL,'izvorno stanje',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-marsala-birjuzova-25-64m2-200000eur/Nky1-qrl4dA/'),(15806,'Beograd','Voždovac',86,'m²',90000,'EUR',1961,3,1,1,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-medakovic-rastka-petrovica-30-86m2-90000eur/NkQowOumX3TC/'),(15807,'Beograd','Vračar',60,'m²',148000,'EUR',1929,3,1,2,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-neimar-internacionalnih-brigada-25-60m2-148000eur/NkB-O256CDi/'),(15808,'Beograd','Zvezdara',50,'m²',500,'EUR',NULL,2,NULL,6,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-deram-pijaca-pecska-20-50m2-500eur/Nk3lLMRp6HO/'),(15809,'Beograd','Ledine',36,'m²',1350,'EUR',NULL,2,0,4,'nadstrešnica','novogradnja',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/direktna-prodaja-stanova-investitor/NkEdaT1mguG/'),(15810,'Beograd','Vračar',83,'m²',228000,'EUR',2010,3,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-grahovska-30-83m2-228000eur/NkXra2JQcEH/'),(15811,'Beograd','Batajnica',58,'m²',55000,'EUR',NULL,2,1,4,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-batajnica-bihacka-15-58m2-55000eur/NkeJYc6lx4r/'),(15812,'Novi Sad','Grbavica',22,'m²',56650,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/idealna-garsonjera-na-grbavici/NkggJ_6uHoo/'),(15813,'Beograd','Kanarevo brdo',45,'m²',73000,'EUR',1970,NULL,1,5,'podrum',NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-ponuda/NkQp7hlMBoA/'),(15814,'Beograd','Stari Grad',140,'m²',950,'EUR',NULL,5,NULL,3,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-carice-milice-140m2-id3448/Nk0OH_67dEF/'),(15815,'Niš','9 Maj',100,'m²',200,'EUR',NULL,4,NULL,2,'toplotna izolacija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-centru-novog-sela-100m2/NkfBoxLCKLN/'),(15816,'Beograd','Južni bulevar',48,'m²',350,'EUR',NULL,2,NULL,12,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id43699/NkunA1dmt8f/'),(15817,'Kruševac',NULL,335,'m²',64900,'EUR',NULL,1,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/povoljno-dvojna-kuca-12ari-krusevac-335m2-id1720/NkT1Q1ed2YE/'),(15818,'Kragujevac','Bubanj',30,'m²',150,'EUR',NULL,NULL,1,NULL,NULL,'izvorno stanje',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-bubanj/NkzBCZwdkrI/'),(15819,'Novi Sad','Stari Majur',38,'m²',58390,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-izgradnji-na-petrovaradinu-pdv/NkYWq0nD4He/'),(15820,'Novi Sad','Telep',45,'m²',78800,'EUR',NULL,NULL,0,NULL,NULL,'u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-pdv-/NktKrIdKUSJ/'),(15821,'Novi Sad','Petrovaradin',44,'m²',62660,'EUR',NULL,2,0,2,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stanovi-u-izgradnji-petrovaradin/Nksm2oD0t_r/'),(15822,'Beograd','Ledine',32,'m²',41600,'EUR',2021,1,0,4,'spoljno parking mesto','u izgradnji',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ledine-15s-32m2-novogradnja-lux/NkWxM9WvwAp/'),(15823,'Beograd','Dedinje',234,'m²',3500,'EUR',NULL,5,1,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-senjaku--50--2-garazna---garsonjera/NkK45ejPvwB/'),(15824,'Vrnjačka Banja',NULL,44,'m²',46000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-konforan-stan-na-odlicnoj-lokaciji/NkG3ptynbaH/'),(15825,'Novi Sad','Subotički bulevar',25,'m²',45860,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-manji-jednoiposoban-stan-bulevar-evrope/NkDSsuqdJ3S/'),(15826,'Irig',NULL,80,'m²',200000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/karadordeva-vrdnik-id37861/NkJJwk4kee_/'),(15827,'Beograd','Vojvode Vlahovića',42,'m²',220,'EUR',2010,2,1,3,'toplotna izolacija','novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2-0-stan-vojvode-vlahovica/Nk9alqgzzm1/'),(15828,'Novi Sad','Bulevar',21,'m²',45000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-garsonjera-na-trazenoj-lokaciji-gde-se-veoma-retko-pojavljuje-ovakav-stan/Nkj_brvH6MX/'),(15829,'Beograd','Zemun',40,'m²',450,'EUR',NULL,2,NULL,7,'garažno mesto',NULL,1,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemunske-kapije-lux-20-stan-sa-garaznim-mestom/Nk1W2kdcjsw/'),(15830,'Beograd','Crveni krst',50,'m²',280,'EUR',NULL,1,NULL,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-10-nov-prazan-id12039/NkB-4QYqYWT/'),(15831,'Novi Sad','Bulevar',37,'m²',71000,'EUR',NULL,2,1,7,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-jednoiposoban-stan-cirpanova-ulica/NkVDpBB7utG/'),(15832,'Novi Sad','Petrovaradin',37,'m²',57430,'EUR',NULL,NULL,0,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-novogradnja-povrat-pdv-a-/NkFKQZgZO7O/'),(15833,'Beograd','Crveni krst',50,'m²',360,'EUR',NULL,2,NULL,9,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id43745/Nk6ebK34MyL/'),(15834,'Beograd','Đeram pijaca',36,'m²',79200,'EUR',NULL,1,0,5,'podrum','delimična rekonstrukcija',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-stan-zahumska-deram/NkQX0DpRyUN/'),(15835,'Beograd','Bežanijska kosa II',97,'m²',238000,'EUR',NULL,5,1,6,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-ii-vojna-zgrada-50-renoviran-id1959/NkLPRxwTRhn/'),(15836,'Beograd','Novi Beograd Blok',100,'m²',199500,'EUR',NULL,4,1,7,'podrum','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-29-cetvorosoban-stan-id2531/NkSL4HFB0XL/'),(15837,'Beograd','Lekino brdo',57,'m²',250000,'EUR',NULL,1,1,NULL,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-lekino-brdo-id1160/Nkzrmdh2shr/'),(15838,'Novi Sad','Socijalno',42,'m²',69250,'EUR',NULL,3,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvoiposoban-stan-lepo-iskoristen-prostor/NkHCxnMXvqC/'),(15839,'Beograd','Grocka',60,'m²',58500,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-bolec-centar-id2159/NkhvN8SknTu/'),(15840,'Beograd','Novi Beograd Blok',60,'m²',114999,'EUR',NULL,2,1,5,'podrum',NULL,0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/popust-za-kupce-blok-28-petospratnice-moderan/Nk0GOZ39UiI/'),(15841,'Zrenjanin',NULL,98,'m²',45000,'EUR',NULL,3,0,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prizamena-kuca-kod-zitoprodukta-id1153/NkiWi9d90lM/'),(15842,'Beograd','Zemun Polje',50,'m²',60000,'EUR',NULL,2,1,1,'vrt','standardna gradnja',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-polje-20-stan-sa-dve-garaze-id1272/NkaH9vCcqZb/'),(15843,'Beograd','Kalenić pijaca',72,'m²',130000,'EUR',NULL,4,1,5,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-u-blizini-kalenic-pijace-i-opstine-vracar-id1096/NkQMcH9AXGf/'),(15844,'Beograd','Centar',40,'m²',100000,'EUR',NULL,2,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-centar-vladetina-15-40m2-100000eur/NkXWzh4QgS2/'),(15845,'Beograd','Novi Beograd Blok',80,'m²',650,'EUR',NULL,3,NULL,8,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-38-id43447/NkZ_ShKc72y/'),(15846,'Beograd','Novi Beograd Blok',90,'m²',700,'EUR',NULL,3,NULL,7,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-stari-merkator-zelene-avenije-id43225/Nk1pIqvlsCE/'),(15847,'Novi Sad','Bulevar',42,'m²',86520,'EUR',NULL,2,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-ulici-augusta-cesarca/NkjczA6tN_j/'),(15848,'Beograd','Batajnica',47,'m²',51000,'EUR',NULL,1,0,6,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-jednosoban-stan-u-batajnici-id6689/Nkcbk4zvk1-/'),(15849,'Beograd','Braće Jerković',61,'m²',89888,'EUR',NULL,2,1,4,'podrum',NULL,0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/popust-za-kupce-i-spr-2s-5-min-od-tc-stadion/Nk0VYCrukDq/'),(15850,'Beograd','Karaburma',65,'m²',99888,'EUR',1970,2,1,7,'podrum',NULL,0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-karaburme-ispr-lako-25s-cg-skola/Nk93f0suREn/'),(15851,'Beograd','Gornji Dorćol',56,'m²',450,'EUR',NULL,3,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id34897/Nk311sGcpXq/'),(15852,'Niš','Centar',58,'m²',250,'EUR',NULL,2,1,9,'ostava','standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prostran-stan-u-centru-nisa-sa-pogledom-na-pravni-fakultet/NkwLD-P8v8I/'),(15853,'Beograd','Palata pravde',103,'m²',215000,'EUR',NULL,4,1,6,'podrum','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-palata-pravde-durmitorska-103m2-durmitorska/NkrRaPFHAOe/'),(15854,'Novi Sad','Centar',31,'m²',70250,'EUR',NULL,1,1,7,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-komforan-sa-odvojenom-kuhinjom/NkQtGkkC-xq/'),(15855,'Beograd','Stari Grad',75,'m²',150000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zmaja-od-nocaja-kralja-petra-stari-grad-beograd-id36622/NkcAvASZ7Gx/'),(15856,'Beograd','Skadarlija',100,'m²',250000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/milana-kasanina-palmoticeva-id39635/NkQxurSKipf/'),(15857,'Beograd','Zemun',72,'m²',124900,'EUR',NULL,4,0,2,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/alaska-cara-dusana-id39417/Nktsp4_xaYh/'),(15858,'Beograd','Kaluđerica',42,'m²',38000,'EUR',NULL,2,0,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-svetozara-markovica-20-42m2-38000eur/Nku2fw5oimK/'),(15859,'Novi Sad','Detelinara nova',95,'m²',105060,'EUR',NULL,4,1,6,'ostava','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-nova-detelinara-cetvorosoban-dupleks-stan-id1000240/NkOhvjm_GsX/'),(15860,'Beograd','Banovo brdo',58,'m²',150000,'EUR',NULL,2,0,7,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-sa-pogledom-ka-adi-id1182/NkO98beYCPp/'),(15861,'Beograd','Vidikovac',68,'m²',95000,'EUR',NULL,3,1,3,'podrum','standardna gradnja',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/susedgradska-68m2/Nk03PmUGpS9/'),(15862,'Beograd','Stari Grad',80,'m²',279000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uskocka-saborna-crkva-id37371/NknnNy_7HtF/'),(15863,'Beograd','Crveni krst',50,'m²',94000,'EUR',2019,1,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-luksuzan-jednosoban-stan-na-crvenom-krstu-id7040/Nkw20_w8239b/'),(15864,'Beograd','Vračar',85,'m²',239000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/internacionalnih-brigada-hram-svetog-save-id38997/NkyhAbOab6R/'),(15865,'Beograd','Đeram pijaca',81,'m²',187000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-deram-pijaca-kajmakcalanska-81m2-kajmakcalanska/NkBnCggTVc2/'),(15866,'Beograd','Neimar',113,'m²',230000,'EUR',NULL,5,1,NULL,'vrt','izvorno stanje',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/neimar-vertikala-kuce-113m2-id1509/NkoxfCW1ZC8/'),(15867,'Beograd','Terazije',79,'m²',237000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kolarceva-terazije-id38446/Nkt2nK583g2/'),(15868,'Beograd','Donji Dorćol',55,'m²',130000,'EUR',NULL,3,1,5,NULL,'izvorno stanje',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvostran-svetao-id1136/NkcM47grp_q/'),(15869,'Beograd','Čubura',71,'m²',129000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vukice-mitrovic-cubura-id39060/NktginQ_I3Y/'),(15870,'Čajetina',NULL,60,'m²',66000,'EUR',NULL,3,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/potoci-zlatibor-id39178/Nk1KZa0CvmS/'),(15871,'Beograd','Zemun',86,'m²',250000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/avijaticarski-trg-centar-id38976/NkZNuCWFewu/'),(15872,'Beograd','Novi Beograd Blok',98,'m²',182000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/klare-cetkin-hotel-jugoslavija-id37076/Nk8CE0mGc5t/'),(15873,'Beograd','Kalemegdan',90,'m²',280000,'EUR',NULL,4,1,6,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gospodar-jovanova-kalemegdan-id38192/NkdjVfo_VEU/'),(15874,'Beograd','Vračar',86,'m²',1000,'EUR',2016,3,NULL,7,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-maksima-gorkog-30-86m2-1000eur/NkbKJQG1WMy/'),(15875,'Beograd','Medaković III',65,'m²',89000,'EUR',NULL,4,0,6,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-srnic-medakovic-3-id32676/NkBz2QbZxjZ/'),(15876,'Beograd','Centar',44,'m²',380,'EUR',NULL,2,NULL,6,NULL,'izvorno stanje',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-cvijiceva-cvijiceva-15-44m2-380eur/NkTdaJq-Duy/'),(15877,'Beograd','Novi Beograd Blok',55,'m²',600,'EUR',NULL,2,NULL,7,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-67a-ablok-urosa-martinovica-20-55m2-600eur/NkFdya-mb2R/'),(15878,'Beograd','Rakovica',38,'m²',53200,'EUR',NULL,2,1,2,'vrt','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-miljakovac-3-15-38m2-53200eur/NkFLllKcRgw/'),(15879,'Beograd','Bežanijska kosa II',50,'m²',750,'EUR',NULL,1,NULL,NULL,'spoljno parking mesto','novogradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-2-open-space-za-pp-id12639/NkoI5-r3PKU/'),(15880,'Beograd','Profesorska kolonija',99,'m²',119000,'EUR',NULL,4,1,4,'spoljno parking mesto','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-grim-profesorska-kolonija-id37725/NksUcnZeqcJ/'),(15881,'Novi Sad','Telep',81,'m²',137800,'EUR',2021,4,0,2,'ostava','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-telep-komforan-cetvorosoban-stan-u-urbanoj-vili-id1000366/NkZ7hgcor5G/'),(15882,'Beograd','Autokomanda',100,'m²',200000,'EUR',NULL,4,1,5,'spoljno parking mesto','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojvode-stepe-autokomanda-id37883/Nkr7Uy_MkR1/'),(15883,'Beograd','Voždovac',45,'m²',54000,'EUR',NULL,3,0,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vojvode-vlahovica-vojvode-vlahovica-25-45m2-54000eur/NkI9V7LxVER/'),(15884,'Beograd','Medaković III',38,'m²',46000,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-medakovic-padina-radoslava-boksica-15-38m2-46000-eur/NkH48HFQf2v/'),(15885,'Beograd','Zemun',276,'m²',250000,'EUR',NULL,6,0,NULL,'vrt','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/gornji-grad-kuca-276m2-na-placu-od-266-ari-id1110/1212019/'),(15886,'Beograd','Donji Dorćol',39,'m²',600,'EUR',NULL,1,NULL,7,'spoljno parking mesto','novogradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komleks-novi-dorcol-10-lux-prazan-id12734/NkFbn5iqIlI/'),(15887,'Beograd','Čubura',37,'m²',92000,'EUR',NULL,1,1,5,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cubura-makenzijeva-37m2-id32056/NkjrIhiMF5J/'),(15888,'Novi Sad','Petrovaradin',42,'m²',60100,'EUR',NULL,NULL,0,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-novogradnja-uskoro-useljiv-povrat-pdv-a-/NkL7WmEm4v6/'),(15889,'Novi Sad','Adice',28,'m²',36000,'EUR',NULL,NULL,1,0,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-36000eur/NkvMs_O3Laz/'),(15890,'Leskovac',NULL,308,'m²',65000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-kuca-308m2-stara-stocna-pijaca-65000e/NkpuNEKvOOV/'),(15891,'Beograd','Botanička bašta',127,'m²',215000,'EUR',NULL,4,1,1,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-40-id1517/NkcpC7Rzlrs/'),(15892,'Beograd','Palata pravde',180,'m²',495000,'EUR',NULL,6,1,3,'podrum','izvorno stanje',0,2,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonski-stan-u-milosa-pocerca-5-id1521/NkNGz4g7M9WY/'),(15893,'Beograd','Vračar',63,'m²',126000,'EUR',2004,3,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-neimar-gospodara-vucica-25-63m2-126000eur/NkEUQX9QJF2/'),(15894,'Beograd','Crveni krst',191,'m²',298000,'EUR',NULL,6,1,7,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dupleks-5-crveni-krst-vracar-id1519/NknAWXn3A52/'),(15895,'Beograd','Vračar',35,'m²',350,'EUR',NULL,1,NULL,NULL,NULL,'izvorno stanje',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tomasa-jeza-poslovni-prostor-id12658/Nk6Ukqpbezt/'),(15896,'Beograd','Banovo brdo',30,'m²',27000,'EUR',NULL,1,1,6,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-blagoja-parovica-10-30m2-27000eur/NkiXwWNVAWJ/'),(15897,'Beograd','Vračar',160,'m²',3000,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-vracaru--40--2-garazna-hram/NkICU-ZifRG/'),(15898,'Novi Sad','Adamovićevo naselje',69,'m²',131840,'EUR',NULL,4,1,NULL,'vrt','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-adamovicevo-naselje-uknjizena-dvojna-kuca-id3000035/NkNsaZaspAGi/'),(15899,'Beograd','Crveni krst',100,'m²',181000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/golubacka-crveni-krst-id37708/Nkr7L03ctGc/'),(15900,'Beograd','Novi Beograd Blok',100,'m²',253990,'EUR',NULL,4,1,9,NULL,'standardna gradnja',0,2,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-30-arena-lux-id2635/NkewIyleJFZ/'),(15901,'Niš','Centar',50,'m²',160,'EUR',NULL,2,NULL,2,NULL,'kompletna rekonstrukcija',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-kompletno-renoviran-nenamesten-stan-u-centru-grada-za-poslovni-prostor-ili-stanovanje/NkMdtOeiayL/'),(15902,'Beograd','Čukarica',140,'m²',46000,'EUR',NULL,5,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-umka-dragomira-stanojlovica-45-140m2-46000eur/NkX7fA70xCp/'),(15903,'Beograd','Dedinje',133,'m²',310000,'EUR',NULL,4,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-baje-pivljanina-40-133m2-310000eur/NkNLkH3Uslc8/'),(15904,'Beograd','Banjica',536,'m²',500000,'EUR',1995,9,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-banjica-slobodana-jovica-90-536m2-500000eur/NkZB-B6xfsz/'),(15905,'Beograd','Višnjička banja',155,'m²',160000,'EUR',NULL,5,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-visnjicka-banja-stojana-stoleta-arandelovica-50-155m2-160000eur/NkcU5jvgzoo/'),(15906,'Novi Sad','Telep',330,'m²',200000,'EUR',1990,7,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-telep-saplaninska-70-330m2-200000eur/Nk7qSr7yFIF/'),(15907,'Beograd','Voždovac',101,'m²',277000,'EUR',2019,4,1,6,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vojvode-stepe-gostivarska-40-101m2-277000eur/Nk2kxCk8P0t/'),(15908,'Beograd','Kaluđerica',160,'m²',80000,'EUR',NULL,5,0,NULL,'vrt','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-kaluderica-travnicka-50-160m2-80000eur/Nkn1SpojgBF/'),(15909,'Beograd','Beograd na vodi',156,'m²',299900,'EUR',NULL,5,1,6,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luks-stan-milosa-pocerca-id2397/NkmyEp88cQt/'),(15910,'Beograd','Stari Grad',46,'m²',139000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-gundulicev-venac-venizelosova-20-46m2-139000eur/NktqZOclzE2/'),(15911,'Beograd','Karaburma',360,'m²',400000,'EUR',NULL,5,1,NULL,'vrt','izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-karaburma-custendilska-50-360m2-400000eur/Nk9Q5d1eXXt/'),(15912,'Beograd','Voždovac',250,'m²',140000,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-pinosava-nova-10-20-250m2-140000eur/NktFUfRAdHUG/'),(15913,'Beograd','Voždovac',60,'m²',124000,'EUR',NULL,3,1,NULL,'vrt','izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-beli-potok-vase-carapica-30-60m2-124000eur/Nk_WOJNwmlc/'),(15914,'Zlatibor',NULL,99,'m²',115000,'EUR',NULL,4,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zlatibor-cigota-gajevi-35-99m2-115000eur/NkPUkWh6pyo/'),(15915,'Novi Sad','Podbara',55,'m²',45000,'EUR',NULL,2,1,NULL,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-podbara-zemljane-cuprije-20-55m2-45000eur/NkQdBb37Iv5/'),(15916,'Beograd','Dušanovac',46,'m²',50000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dusanovac-id2745/Nks-UeF_wM1/'),(15917,'Beograd','Voždovac',79,'m²',128000,'EUR',NULL,3,0,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-ustanicka-30-79m2-128000eur/NkwST83cIr0/'),(15918,'Beograd','Novi Beograd Blok',80,'m²',160000,'EUR',NULL,3,0,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-yubc-bulevar-mihajla-pupina-30-80m2-160000eur/NkMTjHTyW8y/'),(15919,'Beograd','Voždovac',120,'m²',148000,'EUR',NULL,10,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-lekino-brdo-todora-dukina-100-120m2-148000eur/Nkzx1r8SrJa/'),(15920,'Beograd','Banjica',515,'m²',210000,'EUR',NULL,5,1,NULL,'vrt','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-banjica-50-515m2-210000eur/Nk_d58vvjwf/'),(15921,'Beograd','Kaluđerica',420,'m²',160000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-kaluderica-save-kovacevica-50-420m2-160000eur/NkIsB7H47o1/'),(15922,'Beograd','Stari Grad',50,'m²',149500,'EUR',NULL,2,0,4,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-knez-mihailova-ivan-begova-20-50m2-149500eur/Nk4yCVRr7xr/'),(15923,'Beograd','Kaluđerica',320,'m²',149000,'EUR',NULL,7,1,NULL,'vrt','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-kaluderica-70-320m2-149000eur/NknYbXReWyI/'),(15924,'Stara Pazova',NULL,154,'m²',50000,'EUR',2009,3,1,NULL,'vrt','u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stara-pazova-novi-banovci-fruskogorska-30-154m2-50000eur/NkOCj-iX-wJ/'),(15925,'Beograd','Centar',61,'m²',1200,'EUR',NULL,2,NULL,21,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-hercegovacka-20-61m2-1200eur/NkdT3Cp7KP7/'),(15926,'Beograd','Centar',93,'m²',850,'EUR',NULL,3,NULL,4,NULL,'izvorno stanje',1,NULL,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-svetozara-radica-30-93m2-850eur/Nke1plJ3aht/'),(15927,'Beograd','Vračar',160,'m²',290000,'EUR',NULL,5,0,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-sazonova-50-160m2-290000eur/Nkqnqdw2dMw/'),(15928,'Beograd','Vinča',296,'m²',160000,'EUR',NULL,7,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-vinca-ive-andrica-70-296m2-160000eur/Nk-hRWoA_t9/'),(15929,'Beograd','Stari Grad',79,'m²',213300,'EUR',NULL,3,0,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-knez-miletina-30-79m2-213300eur/Nk8yW87OxHXC/'),(15930,'Novi Sad','Železnička stanica',45,'m²',64890,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosobna-stan-kod-zeleznicke-stanice/NknYaTBq_Cc/'),(15931,'Beograd','Šumice',100,'m²',165000,'EUR',NULL,4,1,3,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-vojislava-ilica-id2756/Nkni-py0Wy-/'),(15932,'Beograd','Voždovac',200,'m²',106000,'EUR',NULL,12,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-ripanj-avalska-120-200m2-106000eur/NkzqWLjYImP/'),(15933,'Beograd','Beograd na vodi',87,'m²',304888,'EUR',NULL,3,1,23,'garaža','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-bw-arcadia-30-87m2-304888eur/Nk4VNbob_To/'),(15934,'Beograd','Novi Beograd Blok',138,'m²',325000,'EUR',NULL,5,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-64-zemunska-50-138m2-325000eur/NkkpKaViZJh/'),(15935,'Novi Sad',NULL,230,'m²',165000,'EUR',NULL,4,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-veternik-kralja-petra-i-40-230m2-165000eur/NkxdbnRpDMY/'),(15936,'Beograd','Borča III',700,'m²',160000,'EUR',2016,20,0,NULL,'vrt','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-borca-popova-bara-nova-3-200-700m2-160000eur/NkhbBNzfl0-/'),(15937,'Beograd','Kaluđerica',111,'m²',93720,'EUR',NULL,3,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-zeljka-milivojevica-30-111m2-93720eur/NkHeWEtdZYV/'),(15938,'Beograd','Vračar',72,'m²',129900,'EUR',NULL,4,1,5,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-kursulina-35-72m2-129900eur/NkqH_6o2uTQ/'),(15939,'Beograd','Voždovac',600,'m²',395000,'EUR',2006,6,1,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-brace-jerkovic-brace-jerkovic-60-600m2-395000eur/NkL27PFv3W8/'),(15940,'Beograd','Zemun',96,'m²',140000,'EUR',NULL,3,1,NULL,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-zemun-kod-bolnice-id2763/NkneQK_vusG/'),(15941,'Beograd','Zemun',86,'m²',107000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-prvomajska-id1271/NkXuEuqxY4v/'),(15942,'Beograd','Centar',92,'m²',209000,'EUR',1929,4,1,4,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-svetozara-radica-35-92m2-209000eur/NkASdPFSUXO/'),(15943,'Beograd','Kaluđerica',60,'m²',37000,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-mirijevska-20-60m2-37000eur/NkMB1iEjRI3/'),(15944,'Beograd','Stari Grad',74,'m²',185000,'EUR',NULL,3,0,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-knez-miletina-30-74m2-185000eur/NkKmqTTXsYV/'),(15945,'Beograd','Cerak vinogradi',95,'m²',130000,'EUR',NULL,4,1,3,NULL,'izvorno stanje',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/platana-cerak-vinogradi-id37650/NkVH41ijTlt/'),(15946,'Beograd','Zemun',78,'m²',95000,'EUR',NULL,2,0,4,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-filipa-visnjica-20-78m2-95000eur/NkS58DQPNE7/'),(15947,'Beograd','Železnik',51,'m²',56000,'EUR',NULL,2,1,4,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-zeleznik-stjepana-supanca-20-51m2-56000eur/NkqnNIlFl3B/'),(15948,'Beograd','Vračar',93,'m²',220000,'EUR',NULL,4,1,4,'garaža','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rudnicka-hram-svetog-save-id39363/NksLJpThw97/'),(15949,'Beograd','Stari Grad',85,'m²',650,'EUR',NULL,4,NULL,5,NULL,'standardna gradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/milana-kasanina-palmoticeva-id38937/NkdnnfGeZ-S/'),(15950,'Beograd','Padinska skela',51,'m²',25000,'EUR',NULL,2,1,2,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-padinska-skela-vrbovski-20-51m2-25000eur/NkuMpyTaJ5Z/'),(15951,'Novi Sad','Grbavica',41,'m²',70500,'EUR',NULL,2,0,NULL,'ostava',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi-moderan-dvosoban-stan-na-grbavici/Nkwi7Ou0F4i/'),(15952,'Beograd','Autokomanda',90,'m²',217700,'EUR',NULL,3,1,4,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-lux-novogradnja-id2360/NkiVUh1AupI/'),(15953,'Beograd','Stari Grad',100,'m²',1250,'EUR',NULL,4,NULL,5,NULL,'izvorno stanje',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-salonac-100m2-kod-skupstine-id1230/NkCRzCAjhjS/'),(15954,'Beograd','Lion',72,'m²',145000,'EUR',NULL,4,1,5,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lion-35-novogradnja-uknjizen-id1793/Nk7jqR8EZf_/'),(15955,'Beograd','Vračar',42,'m²',500,'EUR',NULL,2,1,NULL,'rezervisan parking','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--vracar--20--parking-kralja-milutina/NkZzty4eD3i/'),(15956,'Novi Sad','Centar',46,'m²',350,'EUR',2018,2,1,5,NULL,'novogradnja',1,NULL,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-u-pesackoj-zoni/237701/'),(15957,'Beograd','Lekino brdo',30,'m²',50000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-strumicka-10-30m2-50000-eur/NkYicuo2fDt/'),(15958,'Beograd','Voždovac',50,'m²',34000,'EUR',NULL,10,1,NULL,'vrt','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-avala-ripanj-id2598/NkEJtJaOVmP/'),(15959,'Novi Sad','Novo Naselje',35,'m²',36050,'EUR',NULL,2,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/super-povoljno/NkBTeYgdFJm/'),(15960,'Novi Sad','Bulevar',42,'m²',86520,'EUR',NULL,2,1,6,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-stan-na-bulevaru/NkJySfX-4SU/'),(15961,'Novi Sad','Spens',46,'m²',119660,'EUR',2023,NULL,0,12,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/spens-dvosoban-stan/NkSrX0y0ktJ/'),(15962,'Novi Sad','Železnička stanica',45,'m²',64890,'EUR',NULL,1,1,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-za-kompletno-ulaganje-/NkF2Qkxn2Na/'),(15963,'Beograd','Voždovac',62,'m²',91000,'EUR',NULL,3,1,27,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-konjarnik-rudo-25-62m2-91000eur/NkMeF2hxkEf/'),(15964,'Beograd','Stari Grad',70,'m²',500,'EUR',NULL,3,NULL,5,NULL,'izvorno stanje',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-terazije-cumiceva-25-70m2-500eur/NkCEraHzv5K/'),(15965,'Beograd','Novi Beograd Blok',54,'m²',102000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-paviljoni-luja-adamica-25-54m2-102000eur/Nk4jBZt8QLs/'),(15966,'Beograd','Mirijevo I',59,'m²',59000,'EUR',NULL,2,1,10,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-16-oktobra-20-59m2-59000eur/Nk4ler40stp/'),(15967,'Beograd','Karaburma',60,'m²',250,'EUR',NULL,2,1,1,'toplotna izolacija','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-namesten-stan-na-karaburmi/NkHS2SeTZbE/'),(15968,'Beograd','Lion',45,'m²',125000,'EUR',2017,2,1,9,'teretana','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-15-stan-u-novogradnji-u-vojislava-ilica-kod-hotela-xenon-i-atsa/NkmrICyG1bH/'),(15969,'Beograd','Profesorska kolonija',94,'m²',180000,'EUR',NULL,4,1,5,'podrum','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/profesorska-kolonija-id1876/NkNDuBSDlGWQ/'),(15970,'Beograd','Centar',50,'m²',108000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-cvijiceva-vladetina-20-50m2-108000eur/NkQ25JMxfJY/'),(15971,'Kragujevac','Denino brdo',43,'m²',140,'EUR',NULL,2,1,6,'sigurnosni uređaji','izvorno stanje',1,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kragujevac-jednoiposoban-stan-na-lokaciji-denino-brdo/NkJUL4kp3vX/'),(15972,'Beograd','Novi Beograd Blok',100,'m²',259000,'EUR',NULL,4,1,9,NULL,'standardna gradnja',0,2,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-merkator-lux-id2524/Nk4__6N1L8Z/'),(15973,'Novi Sad','Telep',65,'m²',68000,'EUR',NULL,4,1,3,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-telep-35-65m2-68000eur/NkpC6-SSCkE/'),(15974,'Beograd','Novi Beograd Blok',79,'m²',160000,'EUR',NULL,3,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-61-ivana-ribara-30-79m2-160000eur/NkvCNVo2pp4/'),(15975,'Beograd','Voždovac',50,'m²',50000,'EUR',NULL,2,0,NULL,'vrt','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-konjarnik-rebeke-vest-15-50m2-50000eur/Nk5XIurMvnx/'),(15976,'Beograd','Padinska skela',51,'m²',20000,'EUR',NULL,3,1,2,'garaža','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-padinska-skela-vrbovski-25-51m2-20000eur/NkWlqraSNZU/'),(15977,'Beograd','Dedinje',77,'m²',120000,'EUR',NULL,2,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-oblakovska-20-77m2-120000eur/NksZGZTHsu3/'),(15978,'Beograd','Zvezdara',70,'m²',600,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-drziceva-20-70m2-600eur/NkGnSW_M0hV/'),(15979,'Beograd','Beograd na vodi',90,'m²',1800,'EUR',2020,4,NULL,15,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-bulevar-vudroa-vilsona-35-90m2-1800eur/Nk2OsZ2e5dK/'),(15980,'Novi Sad',NULL,94,'m²',94000,'EUR',NULL,5,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-klisa-45-94m2-94000eur/NkQcbfZBUR9/'),(15981,'Novi Sad','Spens',75,'m²',193050,'EUR',2023,NULL,0,12,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/spens-trosoban-stan/NkDJUVgCHAt/'),(15982,'Beograd','Stari Grad',79,'m²',213300,'EUR',NULL,3,0,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-knez-miletina-30-79m2-213300eur/Nk3L8RNp--j/'),(15983,'Beograd','Novi Beograd Blok',97,'m²',215600,'EUR',NULL,3,1,10,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-45-jurija-gagarina-30-97m2-215600eur/Nkg5IA4M1-H/'),(15984,'Beograd','Voždovac',140,'m²',150000,'EUR',NULL,6,0,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-medakovic-medakoviceva-55-140m2-150000eur/NkulOUtjv_i/'),(15985,'Kragujevac','Bubanj',29,'m²',33000,'EUR',NULL,2,1,5,'podrum','kompletna rekonstrukcija',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-na-prvom-spratu/Nk2HrxI1y3o/'),(15986,'Beograd','Zemun',45,'m²',108900,'EUR',2021,2,0,3,'bazen','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/residence-pregrevica-zemun-stan-45m2-bez-provizije/Nk3dDj_nYKw/'),(15987,'Beograd','Savski venac',40,'m²',350,'EUR',NULL,2,1,6,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-15-stan-savska-ulica-palata-pravde/NktOQgwY8Vd/'),(15988,'Beograd','Ledine',40,'m²',58000,'EUR',2021,2,1,2,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-direktno-prodaje-jednoiposoban-stan-kod-crkve-na-ledinamaoplenacka-5/NkLqsmWoQqe/'),(15989,'Beograd','Lipov lad',40,'m²',80000,'EUR',1970,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40m2-stan-lipov-lad/NkPa9bmyjmY/'),(15990,'Beograd','Vukov spomenik',40,'m²',84500,'EUR',NULL,2,0,3,NULL,'nadogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavujev-venac-slavujev-venac-id40260/NkTxKkwu7kF/'),(15991,'Beograd','Zemun',31,'m²',37000,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/meandri-sremskih-boraca-1057-id2159/NkqSfgiGXmk/'),(15992,'Novi Sad','Centar',24,'m²',51500,'EUR',NULL,NULL,1,1,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-novogradnja-centar-bulevar-oslobodenja/NkR479nwvjJ/'),(15993,'Novi Sad','Bulevar',30,'m²',220,'EUR',NULL,2,1,NULL,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-preko-puta-dnevnika/Nk0npfGFrna/'),(15994,'Novi Sad','Detelinara nova',25,'m²',56650,'EUR',NULL,NULL,0,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-kompletno-opremljena-garsonjera-na-odlicnoj-lokaciji-/NkGxDS2q96_/'),(15995,'Novi Sad','Petrovaradin',38,'m²',58020,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkVhLuncG3F/'),(15996,'Beograd','Braće Jerković',45,'m²',79000,'EUR',NULL,2,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-stan-za-prodaju-brace-jerkovic-id99333/Nk-Hl1dBaK8/'),(15997,'Beograd','Trg Republike',23,'m²',105000,'EUR',NULL,1,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trg-republike-kolarceva-516-id516/NkV1JcQGn4Y/'),(15998,'Beograd','Zemun',42,'m²',59000,'EUR',2020,2,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-id1130/NkD5jP-carg/'),(15999,'Beograd','Beograd na vodi',28,'m²',350,'EUR',NULL,1,NULL,10,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-durmitorska-851-id851/Nki1GXaf8V0/'),(16000,'Novi Sad','Novo Naselje',43,'m²',63860,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-prilika-062584-746/Nkqfs6zfjH4/'),(16001,'Beograd','Beograd na vodi',16,'m²',42000,'EUR',NULL,1,1,4,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kraljevica-marka-950-id950/NkUxZQ_JV2r/'),(16002,'Zlatibor','Centar',28,'m²',43000,'EUR',NULL,1,1,3,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-drinske-divizije-672-id672/NkWkRX65xdU/'),(16003,'Beograd','Banovo brdo',40,'m²',52000,'EUR',NULL,1,0,7,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-stevana-brakusa-3319-id3319/Nk3XOb_tIYj/'),(16004,'Novi Sad','Petrovaradin',38,'m²',59000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkiPjyBsn08/'),(16005,'Beograd','Voždovac',41,'m²',69000,'EUR',NULL,2,1,14,'podrum','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-stan-u-vojvode-stepe-id2299/NkPXN2Sh-N0/'),(16006,'Novi Sad','Petrovaradin',37,'m²',56630,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkmY3VFEi9-/'),(16007,'Beograd','Južni bulevar',33,'m²',200,'EUR',NULL,1,1,2,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/juzni-bulevar-sime-igumanova-10-vpr-33m2-stan-u-kuci/NkyO9P1JKUP/'),(16008,'Subotica','Centar 3',282,'m²',515000,'EUR',NULL,NULL,1,NULL,'bazen',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/top-top-top-kontakt-ranko/Nkwb_irducz/'),(16009,'Novi Sad','Petrovaradin',39,'m²',60300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkUCbQnLqp0/'),(16010,'Novi Sad','Železnička stanica',45,'m²',648590,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno/Nk4-N9jQ6IP/'),(16011,'Novi Sad','Bulevar',136,'m²',384190,'EUR',NULL,4,1,14,'recepcija','novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-ponuda-pogled-na-tvrdjavu-kontakt-jasmina/Nk5pTHDw0cr/'),(16012,'Niš','Duvanište',28,'m²',250,'EUR',NULL,NULL,1,7,'spoljno parking mesto','novogradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-gasronjera-u-duvanistu/NkGaQBoNMYM/'),(16013,'Beograd','Lion',40,'m²',80000,'EUR',NULL,1,1,6,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-zvezdara-bulevar-kralja-aleksandra-40m2/NkkfYoQg5CB/'),(16014,'Novi Sad','Bulevar',40,'m²',340,'EUR',NULL,2,1,8,'recepcija','novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-extra-sredjen-stan/NkKNo2lXOk8/'),(16015,'Novi Sad','Detelinara',26,'m²',38630,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prilika-jednosoban-odlican-38630e/Nk42NdnKLpS/'),(16016,'Beograd','Kalenić pijaca',29,'m²',300,'EUR',NULL,NULL,1,NULL,'toplotna izolacija',NULL,1,NULL,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/29m2-300eur-beograd-vracar-centar-vracar-kursulina/NkHEkcjCkSB/'),(16017,'Beograd','Vračar',176,'m²',3300,'EUR',NULL,NULL,NULL,4,'ostalo','standardna gradnja',1,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-stan-u-centru-vracara/NkncQLMlBO6/'),(16018,'Novi Sad','Železnička stanica',45,'m²',64890,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/Nk20G9z0Jz2/'),(16019,'Novi Sad','Petrovaradin',39,'m²',60300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/Nk_Rg-4GD66/'),(16020,'Novi Sad','Centar',33,'m²',68000,'EUR',2000,NULL,0,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-3300-eur-68000-id-1053878/Nkf_FGsStsg/'),(16021,'Novi Sad','Socijalno',30,'m²',230,'EUR',NULL,1,1,NULL,NULL,NULL,1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-garsonjera-kod-picerije-cao/Nko3P4x_lyN/'),(16022,'Novi Sad','Železnička stanica',45,'m²',64890,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-na-lokaciji-sa-puno-zelenila/NksDJeW-lfm/'),(16023,'Novi Sad','Sajam',24,'m²',200,'EUR',NULL,1,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-u-micurinovoj/NkrFtMwj8x8/'),(16024,'Novi Sad','Petrovaradin',38,'m²',58200,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkEjGoY2Ed5/'),(16025,'Novi Sad','Petrovaradin',38,'m²',58020,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkRWPc0lv7n/'),(16026,'Beograd','Čubura',112,'m²',375000,'EUR',2019,3,1,6,'garaža','novogradnja',0,3,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cubura-30-id7291/NkIKvsq5Wiw/'),(16027,'Beograd','Zemun',40,'m²',77000,'EUR',NULL,1,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-banijska-40m2-banijska/NkVI-Ap1p6T/'),(16028,'Novi Sad','Telep',38,'m²',62500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-telep/NkJVXwbx2yn/'),(16029,'Beograd','Medaković I',20,'m²',32000,'EUR',NULL,2,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-dupleks-40m2-medak-2/NkMfzSawzN-/'),(16030,'Zlatibor','Zova',28,'m²',42000,'EUR',NULL,1,1,2,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-luks-10-spa-bazen-retko-u-ponudi-960-id960/NkGjBh_IliY/'),(16031,'Beograd','Miljakovac III',38,'m²',53500,'EUR',NULL,2,1,1,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-miljakovac-3-38m2-id1156/NkzFuKaec8y/'),(16032,'Beograd','Obilićev venac',37,'m²',150000,'EUR',NULL,2,1,4,'podrum','izvorno stanje',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/knez-mihailova-jedinstvena-ponuda-id1778/NkUdiM4eN1W/'),(16033,'Zlatibor','Centar',30,'m²',42000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-vranjevina-477-id477/Nk9Y1f8_kDU/'),(16034,'Beograd','Novi Beograd Blok',35,'m²',450,'EUR',NULL,2,NULL,9,'podrum','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-marsala-tolbuhina-488-id488/NkXZhVn2UFa/'),(16035,'Beograd','Beograd na vodi',140,'m²',479888,'EUR',NULL,4,0,17,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/140m2-t-beograd-na-vodi-stan/NkjJlfzokUS/'),(16036,'Beograd','Banovo brdo',42,'m²',53500,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirna-ulica-na-banovom-brdu-id1177/NkF2-g9FtXN/'),(16037,'Zlatibor','Obudojevica',7,'m²',55000,'EUR',NULL,2,1,4,'spoljno parking mesto','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-obudojevica-15-nov-namesten-65000-956-id956/NkiN0IWFBN_/'),(16038,'Beograd','Obilićev venac',35,'m²',80000,'EUR',NULL,1,0,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-marsala-birjuzova-736-id736/NkBNWR-x76B/'),(16039,'Beograd','Vračar',40,'m²',350,'EUR',NULL,2,NULL,3,NULL,'standardna gradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/internacionalnih-brigada-hram-svetog-save-id40643/Nk0DkNXRl3r/'),(16040,'Novi Sad','Petrovaradin',38,'m²',59000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkMrTKCnykC/'),(16041,'Novi Sad','Petrovaradin',38,'m²',59000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkJTYsHcUqW/'),(16042,'Zlatibor','Centar',40,'m²',68500,'EUR',NULL,2,1,3,NULL,'nadogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/krfska-zlatibor-id37540/NkSs2s9i3vH/'),(16043,'Novi Sad','Petrovaradin',37,'m²',57430,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/Nkeg7kLc8hQ/'),(16044,'Zlatibor','Centar',38,'m²',71060,'EUR',NULL,2,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-centar-zelena-zona-luks-apartman-619-id619/NkK9ECuSJsI/'),(16045,'Novi Sad','Liman 1',40,'m²',77250,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-/NkNhQgD8JkE/'),(16046,'Beograd','Zemun',38,'m²',33000,'EUR',NULL,2,0,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-novi-grad-gavrila-principa-668-id668/NkArpDt2YmU/'),(16047,'Aranđelovac',NULL,40,'m²',42000,'EUR',1962,1,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/alandelovac-bukulja-3087-id3087/NkZ7a-OIEfz/'),(16048,'Novi Sad','Novo Naselje',40,'m²',180,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jedosoban-novo-naselje/NkKXDPA5Q5c/'),(16049,'Beograd','Miljakovac III',38,'m²',53000,'EUR',NULL,2,1,1,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-miljakovac-3-38m2-id1160/NkD3I9oi1ag/'),(16050,'Beograd','Novi Beograd Blok',27,'m²',58000,'EUR',NULL,2,1,6,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/paviljoni-dzona-kenedija-3318-id3318/Nk5CXu3I53n/'),(16051,'Novi Sad','Sajam',43,'m²',80340,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sajam-dvosoban/Nkmcbf31iTl/'),(16052,'Beograd','Terazije',40,'m²',65000,'EUR',NULL,2,1,2,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lokacija-koja-je-retko-u-ponudi-id1049/NkOvWZUD4WF/'),(16053,'Beograd','Voždovac',44,'m²',95000,'EUR',NULL,2,1,3,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-44m2terasaparking-mesto-kostolacka-id2294/NktFtm7zBMu/'),(16054,'Novi Sad','Petrovaradin',37,'m²',57430,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/Nk9kakwCTUX/'),(16055,'Beograd','Novi Beograd Blok',37,'m²',89000,'EUR',1975,1,1,9,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-30-bulmihaila-pupina-1074-id2192/NkK4IYJfc6A/'),(16056,'Novi Sad','Detelinara nova',25,'m²',56650,'EUR',NULL,NULL,1,5,'ostalo',NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-kako-za-izdavanje-tako-i-za-zivot/NkEUWfLtLOt/'),(16057,'Beograd','Vukov spomenik',45,'m²',99900,'EUR',1936,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-salonac-kod-vukovog-spomenika/NkwoxnjVMZd/'),(16058,'Zlatibor','Centar',39,'m²',79000,'EUR',NULL,2,1,5,'spoljno parking mesto','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-centar-luks-15-jovanke-jeftanovic-945-id945/Nkh8uZYzDJ1/'),(16059,'Beograd','Mirijevo I',43,'m²',78000,'EUR',NULL,2,1,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-dragoslava-srejovica/Nk8GKzr0w2m/'),(16060,'Novi Sad','Petrovaradin',42,'m²',64850,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkaMlxrlvzN/'),(16061,'Beograd','Konjarnik',39,'m²',66500,'EUR',NULL,2,1,27,'podrum','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-rudo-id2435/NkeFLWuOD1q/'),(16062,'Novi Sad','Grbavica',20,'m²',51700,'EUR',2008,1,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-namesten-stan/NkXL2fCaK7y/'),(16063,'Beograd','Voždovac',34,'m²',51000,'EUR',NULL,2,1,4,'podrum','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-kod-saobracajnog-fakulteta-id2400/NkRIHxJ_JI6/'),(16064,'Novi Sad','Spens',39,'m²',62000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-komforan-delimicno-renoviran-spens-021425-112/NkNfwwNGCGH/'),(16065,'Beograd','Mirijevo III',45,'m²',39000,'EUR',NULL,1,0,4,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-samjuela-beketa-856-id856/NktRziX921t/'),(16066,'Beograd','Miljakovac III',29,'m²',40500,'EUR',NULL,2,1,1,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-miljakovac-3-29m2-id1157/Nk5B3t4kko9/'),(16067,'Novi Sad','Liman 2',21,'m²',43250,'EUR',NULL,1,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10487-garsonjera-21m2-43250eur-liman-id1518/NkM1KEV7pLM/'),(16068,'Novi Sad','Petrovaradin',39,'m²',60300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/Nk1yiJQq6gq/'),(16069,'Beograd','Beograd na vodi',138,'m²',499888,'EUR',NULL,4,0,13,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/138m2-t-beograd-na-vodi-stan/NkeMRSuW1lj/'),(16070,'Beograd','Rakovica',71,'m²',64000,'EUR',NULL,4,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-labudovo-brdo-35-71m2-64000eur/NkrecskQ66y/'),(16071,'Beograd','Miljakovac III',43,'m²',60000,'EUR',2021,2,1,1,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-miljakovac-3-43m2-id1154/Nkn3n8ET_Fv/'),(16072,'Beograd','Trg Republike',109,'m²',288000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dom-omladine-30-id6497/NkXhcogqDcL/'),(16073,'Beograd','Savski venac',20,'m²',250,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekonomski-fakultet-10-pogodno-za-pp-id12645/NkaqocU7sdA/'),(16074,'Beograd','Beograd na vodi',55,'m²',176888,'EUR',NULL,1,0,23,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-arcadia-55m2-id29654/NkhRH64j0U-/'),(16075,'Beograd','Borča III',42,'m²',50000,'EUR',NULL,2,0,6,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-borca-petra-drapsina-20-42m2-50000eur/NkSFLOAVypc_/'),(16076,'Beograd','Južni bulevar',36,'m²',300,'EUR',NULL,1,NULL,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/juzni-bulevar-10-lep-namesten-id12515/NkHiNt6L25c/'),(16077,'Beograd','Vračar',44,'m²',118000,'EUR',NULL,2,1,6,'podrum','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2-0-stan-44-m2-nebojsina-karadordev-park-vracar/Nkdnd2x59aT/'),(16078,'Beograd','Centar',42,'m²',550,'EUR',NULL,2,NULL,4,'spoljno parking mesto','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-tasmajdan-bulevar-kralja-aleksandra-15-42m2-550eur/Nk2fGYmQI26/'),(16079,'Beograd','Šumice',138,'m²',270000,'EUR',2010,4,1,7,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-40-138m2-lux-id1440/NkSn5dlewLR/'),(16080,'Beograd','Voždovac',40,'m²',48000,'EUR',NULL,2,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vojvode-vlahovica-vojvode-vlahovica-15-40m2-48000eur/NkDwePigUan/'),(16081,'Beograd','Đeram pijaca',20,'m²',50000,'EUR',NULL,1,1,1,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/deram-vatroslava-jagica-28m2-id35360/NkDB7wo1CCe/'),(16082,'Zrenjanin',NULL,28,'m²',14000,'EUR',NULL,1,1,3,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zrenjanin-sumica-strelisna-28m2-id33601/NkPHXsr9_kt/'),(16083,'Aleksinac',NULL,250,'m²',64900,'EUR',NULL,6,1,2,'ostava','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mikro-naselje/NkZUdmDqECT/'),(16084,'Beograd','Novi Beograd Blok',33,'m²',400,'EUR',NULL,1,NULL,6,'spoljno parking mesto','novogradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/a-blok-10-lux-namesten-id12355/Nk_OBDcrtQ_/'),(16085,'Beograd','Rakovica',25,'m²',22000,'EUR',2003,1,0,NULL,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-knezevac-slavka-rodica-10-25m2-22000eur/NkoVFIpR8K_/'),(16086,'Beograd','Rakovica',23,'m²',32200,'EUR',NULL,1,1,2,'vrt','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-miljakovac-3-05-23m2-32200eur/Nk-7JynRBWj/'),(16087,'Beograd','Bežanijska kosa II',104,'m²',160000,'EUR',1991,4,1,6,'vrt','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ismeta-mujezinovica-bezanijska-kosa-2-novi-beograd-id1110/Nk4zUl2vGvu/'),(16088,'Beograd','Čubura',32,'m²',76000,'EUR',NULL,1,1,3,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cubura-cara-nikolaja-32m2-id34377/Nk57RUIN0lH/'),(16089,'Beograd','Stari Grad',36,'m²',300,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hilandarska-10-polunamesten-id11009/NkR6P669Ml0/'),(16090,'Novi Sad','Telep',92,'m²',175100,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/trosobna-kuca-novi-sad-175100eur/NkDg7A-0wmO/'),(16091,'Novi Sad','Sajam',53,'m²',77250,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-77250eur/NkfIOQK5zOO/'),(16092,'Beograd','Kotež',25,'m²',40000,'EUR',NULL,1,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-kotez-peke-tepavcevica-10-25m2-40000eur/Nkk763jDtac/'),(16093,'Beograd','Neimar',27,'m²',300,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/neimar-10-namesten-id12764/Nk7FbQlkYx6/'),(16094,'Beograd','Južni bulevar',142,'m²',470000,'EUR',2018,4,1,3,'garaža','novogradnja',0,3,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-de-lux-142m2-id1488/NkYb3PJbYwA/'),(16095,'Beograd','Beograd na vodi',62,'m²',175888,'EUR',NULL,1,0,21,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-aria-62m2-id29661/NkNj8HE_64e/'),(16096,'Beograd','Cvetni trg',92,'m²',220000,'EUR',NULL,4,0,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/misarska-cvetni-trg-vracar-beograd-srbija-id31804/Nk-ZYQ4UH4Pm/'),(16097,'Beograd','Dedinje',96,'m²',172000,'EUR',NULL,4,0,3,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/milana-blagojevica-spanca-dedinje-id33956/NkiCl9452NS/'),(16098,'Beograd','Centar',18,'m²',55000,'EUR',NULL,1,1,4,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-obilicev-venac-obilicev-venac-10-18m2-55000eur/NkfHR3cf7W4/'),(16099,'Beograd','Dunavski kej',85,'m²',185000,'EUR',1936,4,1,4,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kod-bajlonijeve-pijace-salonac-85m2-34-id1193/Nk5Ai2VQJpA/'),(16100,'Beograd','Voždovac',35,'m²',600,'EUR',NULL,1,NULL,NULL,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojvode-stepe-lux-nov-sa-garazom-id11052/NkJa6MZHwGF/'),(16101,'Beograd','Žarkovo',90,'m²',110000,'EUR',NULL,4,0,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/frontovska-zarkovo-cukarica-beograd-srbija-id27644/NkJO24d9_Gb/'),(16102,'Beograd','Lion',41,'m²',320,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-lep-10-namesten-id12502/NknezwjP0iE/'),(16103,'Beograd','Vračar',100,'m²',900,'EUR',NULL,4,NULL,5,'podrum','izvorno stanje',1,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tasmajdan-svetozara-markovica-id1084/NkkYZbAuKuy/'),(16104,'Novi Sad','Liman 2',78,'m²',118450,'EUR',1787,4,1,16,'ostava','izvorno stanje',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-liman-ii-cetvorosoban-stan-na-odlicnoj-lokaciji-id1000400/Nklx4ldwHPnb/'),(16105,'Beograd','Karaburma',78,'m²',90000,'EUR',1960,5,1,5,'spoljno parking mesto','standardna gradnja',0,2,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-id1190/NkCZ_Dkhx_f/'),(16106,'Beograd','Mali mokri lug',90,'m²',45000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/pesterska-mali-mokri-lug-id27565/NkUIjm1uwGSm/'),(16107,'Beograd','Lion',35,'m²',210,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-10-namesten-male-rezije-id12729/NkpGrEtJlGd/'),(16108,'Beograd','Cvetni trg',54,'m²',114000,'EUR',2018,1,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cvetni-trg-resavska-54m2-10-stan-id31008/NkBeEFsGBao/'),(16109,'Beograd','Rakovica',20,'m²',20000,'EUR',NULL,1,0,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-knezevac-knezevacka-05-20m2-20000eur/Nk-Ch0Si3gO/'),(16110,'Beograd','Vračar',30,'m²',300,'EUR',NULL,2,NULL,5,NULL,'izvorno stanje',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-gospodara-vucica-15-30m2-300eur/NkCD6ZucW7V/'),(16111,'Beograd','Zemun',101,'m²',161600,'EUR',2021,3,0,3,'garaža','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-zemun-id1022/NksnJcwWvZ9/'),(16112,'Beograd','Klinički centar',95,'m²',185000,'EUR',1995,4,1,6,'podrum','standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneza-milosa-ugao-sa-visegradskom-id1147/Nk_zchQ52m_/'),(16113,'Beograd','Čubura',102,'m²',330000,'EUR',2019,3,1,6,'garaža','novogradnja',0,3,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cubura-30-id7290/Nk8GIoq7zzq/'),(16114,'Beograd','Zemun',40,'m²',54000,'EUR',NULL,1,1,NULL,'vrt','izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-teodora-hercla-10-40m2-54000eur/NkKfTpPxFeg/'),(16115,'Beograd','Višnjička banja',136,'m²',290000,'EUR',1991,7,1,NULL,'vrt','standardna gradnja',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/visnjicka-banja-328m2-id1257/Nk4QkLZ_ajq/'),(16116,'Kruševac','Blagoja Parovića',180,'m²',56000,'EUR',NULL,NULL,1,2,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-krusevcu/Nk-jtST1YK_/'),(16117,'Beograd','Šumice',45,'m²',84500,'EUR',NULL,2,1,4,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sumice-sumice-vojislava-ilica-84500-45m2-dvosoban/Nkz8i3udX47/'),(16118,'Beograd','Slavija',104,'m²',230000,'EUR',1930,4,1,NULL,'ostava','izvorno stanje',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kralja-milutina-slavija-savski-venac-id1415/Nk_DghEex9S/'),(16119,'Pančevo','Gornji grad Margita',176,'m²',69000,'EUR',NULL,5,1,NULL,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-za-renoviranje/Nkjj-gVZiqp/'),(16120,'Beograd','Južni bulevar',135,'m²',399000,'EUR',NULL,5,1,7,NULL,'novogradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kapije-vracara-50-lux-2-garmesta-novogradnja-id1876/Nkg03rN7MDq/'),(16121,'Novi Sad','Železnička stanica',34,'m²',53000,'EUR',NULL,1,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prilika-jednosoban-u-odlicnoj-zgradi/Nkt_fyqjbtc/'),(16122,'Beograd','Filmski grad',113,'m²',168500,'EUR',NULL,5,1,4,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arcibalda-rajsa-filmski-grad-cukarica-id1605/Nk2ySL6GnWa/'),(16123,'Beograd','Dedinje',370,'m²',1800000,'EUR',NULL,6,1,NULL,'bazen','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-370m2-8-ari-id1395/Nk7T4VIRyMJ/'),(16124,'Beograd','Višnjička banja',120,'m²',102000,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-visnjicka-banja-30-id8954/Nk87PqAiMxk/'),(16125,'Beograd','Kalemegdan',105,'m²',1900,'EUR',2008,3,NULL,5,'garaža','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-kalemegdan-30-id11294/NkbKIukzdIA/'),(16126,'Novi Sad','Petrovaradin',38,'m²',59000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkAJYt3tUyc/'),(16127,'Beograd','Bežanijska kosa II',104,'m²',160000,'EUR',1991,3,1,6,'podrum','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-bezanijska-kosa-ii-84m220m2-id11633/Nk9RFMIuUC-/'),(16128,'Beograd','Vračar',173,'m²',294100,'EUR',1975,5,1,9,'spoljno parking mesto','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sime-igumanova-centar-vracar-id1494/NkA9gukLC2S/'),(16129,'Beograd','Banovo brdo',128,'m²',1500,'EUR',2020,4,1,3,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-128m2-35-i-prazan-eg-uknjizen-1500-eur-id1958/NkOe8rZk48b/'),(16130,'Beograd','Mirijevo III',33,'m²',47000,'EUR',2017,2,1,3,'spoljno parking mesto','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-kapetana-milosa-zunjica-1042-id2134/NkGkujXKEjE/'),(16131,'Novi Sad','Petrovaradin',38,'m²',58600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkQ4bRTvZGC/'),(16132,'Beograd','Bele vode',110,'m²',105000,'EUR',NULL,5,1,4,'ostava','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/janka-misica-bele-vode-cukarica-id1174/NkY7m1ZS485/'),(16133,'Šabac','Centar',614,'m²',219000,'EUR',NULL,7,1,NULL,'bazen','standardna gradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sabac-jevremovac-lux-id1514/NkA6YczDG8D/'),(16134,'Beograd','Žarkovo',43,'m²',56000,'EUR',NULL,2,1,2,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-bele-vode-milana-munjasa-15-43m2-56000eur/NkOks76HhG-/'),(16135,'Beograd','Zemun',142,'m²',240000,'EUR',NULL,4,1,2,'ostava','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-glavna-142m2-id1513/NkmYN_Kc36S/'),(16136,'Beograd','Čubura',205,'m²',600000,'EUR',2019,3,1,6,'garaža','novogradnja',0,3,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cubura-30-id7293/NkLyXSSMF7u/'),(16137,'Sremska Kamenica','Institut',159,'m²',315520,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-perfektan-porodican-stan-na-odlicnoj-lokaciji/Nkv6DhIcUWJ/'),(16138,'Novi Sad','Detelinara',42,'m²',69340,'EUR',NULL,NULL,0,NULL,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan/NkMZBh3ZRTf/'),(16139,'Beograd','Dedinje',4,'m²',530000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-dinarska-50-4m2-530000eur/Nk9Kd0qtgp3/'),(16140,'Novi Sad',NULL,582,'m²',650000,'EUR',NULL,9,1,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-vila-tatarsko-brdo/NkDYQJkWvkx/'),(16141,'Beograd','Zvezdara',40,'m²',66000,'EUR',NULL,2,1,NULL,'vrt','izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-deram-pijaca-trscanska-15-40m2-66000eur/NkslUR29_FI/'),(16142,'Sremska Kamenica','Institut',104,'m²',206050,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-perfektan-porodican-stan-na-odlicnoj-lokaciji/Nki7csAt_ST/'),(16143,'Beograd','Cvetkova pijaca',43,'m²',360,'EUR',NULL,1,1,NULL,'pristup bez barijera','novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-za-izdavanje-na-duze-ulica-paje-jovanovica-43m2/NkVMd3X3bOc/'),(16144,'Zlatibor','Centar',40,'m²',50000,'EUR',NULL,2,1,2,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-centar-bele-vode-15-40m2-50000eur/NkY75N-HM2B/'),(16145,'Beograd','Čubura',127,'m²',381000,'EUR',2020,3,1,5,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cubura-40-id9014/NkKWxoAQzPL/'),(16146,'Novi Sad','Socijalno',130,'m²',200850,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-trazenoj-lokaciji-021221-55-00/NkZN-bOJdDV/'),(16147,'Beograd','Zvezdara',32,'m²',63000,'EUR',NULL,2,1,NULL,'vrt','izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-slavujev-venac-slavujev-venac-15-32m2-63000eur/NkuaYkk-0S6/'),(16148,'Beograd','Dedinje',40,'m²',82000,'EUR',NULL,2,1,3,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-mihaila-avramovica-15-40m2-82000eur/NkMAiaCUFTO/'),(16149,'Novi Sad','Novo Naselje',43,'m²',63860,'EUR',NULL,NULL,1,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-hitno/NkdnX5p6rgg/'),(16150,'Beograd','Novi Beograd Blok',106,'m²',175000,'EUR',NULL,4,1,4,'ostava','standardna gradnja',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-45-odlican-cetvorosoban-stan-u-cetvorospratnicama-id1485/NkkhJtM8Nab/'),(16151,'Beograd','Ledine',129,'m²',122000,'EUR',2008,4,1,3,'podrum','standardna gradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stambeno-poslovna-jedinica-kod-id1466/NkAy4x9ilcY/'),(16152,'Novi Sad','Petrovaradin',42,'m²',64850,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/NkmmiGxdh6T/'),(16153,'Beograd','Kopitareva gradina',150,'m²',495000,'EUR',NULL,4,0,4,NULL,'standardna gradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kopitareva-gradina-150m2-id1518/NkUJm4GrlIC/'),(16154,'Beograd','Senjak',107,'m²',130000,'EUR',NULL,3,1,2,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-salonac-senjak-id1054/NkSmj7Ynll4/'),(16155,'Beograd','Vračar',11,'m²',35800,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-maksima-gorkog-05-11m2-35800eur/NkrNHJAYkMg/'),(16156,'Beograd','Višnjička banja',45,'m²',60000,'EUR',NULL,2,0,3,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjicki-venac-visnjicka-banja-id26914/NkQSPC7suk2/'),(16157,'Beograd','Rakovica',50,'m²',65000,'EUR',NULL,2,0,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-vidikovac-sretena-mladenovica-mike-20-50m2-65000eur/NkMcZJzmSeO/'),(16158,'Beograd','Borča III',125,'m²',130000,'EUR',1991,5,0,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-borca-hopovska-50-125m2-130000eur/Nk-je7se7Ri9/'),(16159,'Beograd','Jajinci',480,'m²',300000,'EUR',NULL,5,1,NULL,'bazen','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/izvanredna-nekretnina-za-preporuku-id1053/NkQzVTJs64e/'),(16160,'Novi Sad','Socijalno',43,'m²',600,'EUR',NULL,2,1,3,'nadstrešnica','novogradnja',1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/premijum-nov-neuseljavan-sa-parkingom/Nk-Fht8usvB/'),(16161,'Beograd','Dedinje',280,'m²',4000,'EUR',NULL,3,NULL,NULL,'vrt','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rtv-pink-kuca-2-etaze-id12796/NkpZ2UN2vBq/'),(16162,'Petrovaradin','Stari majur',34,'m²',59540,'EUR',NULL,NULL,0,4,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-petrovaradinu-/NkSLBs39LbA/'),(16163,'Novi Sad','Bulevar',28,'m²',65000,'EUR',NULL,1,1,5,'ostava','novogradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-stan-u-danila-kisa-6-b/Nkse-cgmrjH/'),(16164,'Beograd','Kalenić pijaca',140,'m²',1400,'EUR',NULL,3,NULL,NULL,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/baba-visnjina-lux-moderan-duplex-id12924/NkwYI3vgPPb/'),(16165,'Beograd','Dedinje',137,'m²',385000,'EUR',NULL,4,1,3,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-elitni-deo-dedinja-id1046/NktLAouh-LT/'),(16166,'Beograd','Novi Beograd Blok',130,'m²',1300,'EUR',NULL,3,NULL,4,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-blok-29-30-lux-namesten-id12936/Nk-_isi4hxx/'),(16167,'Beograd','Donji Dorćol',42,'m²',550,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-novi-dorcol--20--venizelosova/NkCQ5oRiu2K/'),(16168,'Beograd','Karaburma',26,'m²',180,'EUR',NULL,1,1,5,NULL,'nadogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-namesten-stan-na-karaburmi/NkvPp2Rn4fn/'),(16169,'Beograd','Crveni krst',110,'m²',230000,'EUR',2008,4,1,5,'podrum','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetan-izvorno-cetvorosoban-sa-parkig-mestom-id1086/NkR1NZT9tQL/'),(16170,'Ruma',NULL,1000,'m²',350000,'EUR',NULL,7,1,NULL,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-ponuda-dobra-investicija-id1050/NkJerollBJs3/'),(16171,'Beograd','Karaburma',145,'m²',261000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-dva-nivoa-odlicna-lokacija-id1105/Nk74QVu-R7J/'),(16172,'Beograd','Zemun',120,'m²',190000,'EUR',NULL,4,1,21,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-kej-35-120m24-terase-hitna-prodaja-180000-id113075/NkOyCkbKmL_/'),(16173,'Beograd','Borča I',150,'m²',150000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-borci-uknjizena-id1118/NkWxULXjAvZ/'),(16174,'Beograd','Čukarica',200,'m²',100000,'EUR',1980,5,1,NULL,'vrt','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/velika-mostanica-kuca-200m2-sa-garazom-popr1tavan-plac-6ari-uknjizen-id1281/NkhGA35TGMQ/'),(16175,'Beograd','Stari Grad',36,'m²',52000,'EUR',NULL,1,1,3,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-strahinjica-bana-10-36m2-52000eur/NkaRuONVTMJ/'),(16176,'Beograd','Šumice',126,'m²',175000,'EUR',1990,4,1,NULL,'vrt','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/porodicna-kuca-sa-basom-uknjizena-kao-stan-id1068/NkueTH_UMp6/'),(16177,'Novi Sad','Veternik',29,'m²',43670,'EUR',NULL,2,1,2,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-uknjizen-jednoiposoban-stan-/NkByprxENYD/'),(16178,'Novi Sad','Petrovaradin',34,'m²',59540,'EUR',NULL,2,0,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-stan-u-novoj-zgradi/NkpdfumJ1A9/'),(16179,'Niš','Bulevar Nemanjića',28,'m²',36500,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-bulevar-v-sprat-ta-namesten/NkmsPAc2CD8/'),(16180,'Novi Sad','Sajam',121,'m²',900,'EUR',NULL,4,NULL,5,'spoljno parking mesto','novogradnja',1,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-kvalitetno-opremljen-cetvorosoban-stan--garaza--parking-id9138119/NkvKcHIi3LJ/'),(16181,'Novi Sad','Klisa',300,'m²',175100,'EUR',2001,10,1,NULL,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-klisa-spratna-kuca-id3030879/NkU508HvYid/'),(16182,'Beograd','Stari Grad',160,'m²',1500,'EUR',NULL,4,NULL,5,NULL,'izvorno stanje',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kralja-petra-40-odlican-id1484/Nk6elYucQv3/'),(16183,'Novi Sad',NULL,500,'m²',1000,'EUR',NULL,10,NULL,NULL,NULL,'novogradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kac-komforna-kuca-id9139676/Nk-rHLbTlio/'),(16184,'Novi Sad','Sajam',121,'m²',900,'EUR',NULL,4,NULL,4,'ostava','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-sajam-kvalitetno-opremljen-cetvorosoban-stan--garaza--parking-id9141091/Nk6l4FISmrV/'),(16185,'Beograd','Petlovo brdo',104,'m²',95000,'EUR',NULL,3,1,2,'vrt','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivan-trosoban-stan-na-petlovom-brdu-id6937/NkWLjLAj6nS/'),(16186,'Novi Sad','Novo Naselje',127,'m²',235000,'EUR',2021,4,1,NULL,'vrt','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-novo-naselje-luksuzan-cetvorosoban-stan-garaza-bez-provizije-id1033680/Nk0PiIVAM-4/'),(16187,'Novi Sad','Avijatičarsko naselje',330,'m²',360500,'EUR',1992,10,1,NULL,'ostava','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-avijaticarsko-naselje-dve-kuce-na-jednom-placu-id3030878/NkAp1MqTFJP/'),(16188,'Beograd','Novi Beograd Blok',5,'m²',420,'EUR',NULL,1,NULL,NULL,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-stan-u-west-u-odlicno-pozicioniran/NkVhThTUKd7/'),(16189,'Novi Sad','Novo Naselje',127,'m²',235000,'EUR',2021,4,1,2,'vrt','u izgradnji',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-novi-sad-cetvorosoban-komforan-luksuzan-stan-u-urbanoj-vili-id1033603/Nk2lf3aIR1u/'),(16190,'Beograd','Beograd na vodi',103,'m²',397888,'EUR',NULL,3,0,17,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-bez-provizije-nov-luksuzan-trosoban-stan-id5641/NkqnICBAogP/'),(16191,'Novi Sad','Futoški put',300,'m²',144200,'EUR',2001,5,1,NULL,'vrt','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/futog-stari-futog-uknjizena-kuca-id3030865/NkExTrrZ4xW/'),(16192,'Subotica','Centar 1',148,'m²',125000,'EUR',NULL,NULL,1,3,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/subotica-lux-salonac-148m2-u-centru-gradski-trg/NkI84Ns3PEp/'),(16193,'Beograd','Dedinje',148,'m²',1650,'EUR',NULL,3,NULL,2,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-izdavanje-lux-trosoban-stan-sa-bazenom-id7082/NkHowdztqJq/'),(16194,'Novi Sad','Telep',102,'m²',800,'EUR',NULL,4,NULL,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-telep-komforan-kompletno-namesten-cetvorosoban-stan-id9139961/Nkr1kcq7QEV/'),(16195,'Novi Sad','Bulevar',109,'m²',206530,'EUR',2022,4,1,3,'ostava','u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-cetvorosoban-penthouse-stan-povrat-pdv-a-id1033776/NkK-fYzRHiW/'),(16196,'Beograd','Vračar',23,'m²',47000,'EUR',NULL,1,0,5,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-njegoseva-05-23m2-47000eur/Nk8G2WVd_Xp/'),(16197,'Niš','Bulevar Nemanjića',28,'m²',36500,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-bulevar-v-sprat-ta-namesten/Nk6CfaVfo74/'),(16198,'Novi Sad','Bulevar',204,'m²',532280,'EUR',2021,6,1,3,'ostava','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-petroiposoban-luksuzni-dupleks-stan-id1033667/Nk0Y-EFfc7P/'),(16199,'Beograd','Dedinje',240,'m²',2700,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-dedinju--40--garaza/NkqdyNQYcid/'),(16200,'Novi Sad','Detelinara nova',27,'m²',49450,'EUR',NULL,0,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-garsonjera-na-novoj-detelinariuseljivo/Nk1LWIg1IJK/'),(16201,'Beograd','Karaburma',35,'m²',40000,'EUR',NULL,2,1,NULL,'garažno mesto',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/karaburma-vlasenicka-predratna-prizemna-kuca-sa-dvoristem-/NkAl1xPHWPI/'),(16202,'Novi Sad','Detelinara nova',22,'m²',44290,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-idealnoj-lokaciji/Nk2qnz3vzIF/'),(16203,'Novi Sad','Petrovaradin',34,'m²',59540,'EUR',NULL,NULL,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/preporuka-nov-stan/NktduSSxgGS/'),(16204,'Niš',NULL,210,'m²',51500,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-suvi-do-210m2-na-placu-od-10ari-cena-51500-eur-a/NkshX1tVBE8/'),(16205,'Novi Sad','Socijalno',35,'m²',102490,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jedinstven-stambeni-kompleks-koji-pomera-granice-komfora-i-kvalitet-zivota/NkUXGvuqP7l/'),(16206,'Novi Sad','Centar',30,'m²',230,'EUR',NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zeleznicka-ulica-dvosoban-useljiv-110/NkAr6bI_HTY/'),(16207,'Novi Sad','Detelinara nova',22,'m²',44290,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-vraceno-u-ponudi-prilika/NkFaGYjDlQb/'),(16208,'Novi Sad','Petrovaradin',41,'m²',66000,'EUR',2021,NULL,1,3,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-na-pocetku-petrovaradina-useljivo-odlican-stan/Nk350wqF4Ej/'),(16209,'Novi Sad','Socijalno',26,'m²',46350,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-odlican-za-izdavanje/Nk7lNruhZnA/'),(16210,'Novi Sad','Petrovaradin',42,'m²',60100,'EUR',NULL,NULL,0,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-novogradnja-uskoro-useljiv-povrat-pdv-a-/Nk9dBTj_myM/'),(16211,'Novi Sad','Grbavica',38,'m²',85070,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-sa-odvojenom-kuhinjom/Nk11XpsaCSO/'),(16212,'Beograd','Senjak',400,'m²',5000,'EUR',NULL,7,NULL,0,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/senjak-id995/1209879/'),(16213,'Novi Sad','Petrovaradin',39,'m²',59140,'EUR',NULL,1,0,2,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stanovi-u-izgradnji-petrovaradin/NkaG6Epc33q/'),(16214,'Novi Sad','Bulevar',397,'m²',4000,'EUR',NULL,6,NULL,NULL,'ostava','novogradnja',1,3,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-luksuzan-sestosoban-stan-sa-garaznim-mestom-id9140926/NkcivzerKzK/'),(16215,'Beograd','Dedinje',200,'m²',4500,'EUR',NULL,5,1,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-dedinju--40-2-garazna/NktCVUu1XCd/'),(16216,'Novi Sad','Detelinara nova',127,'m²',185400,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-nova-detelinara-/NkH8BoeZPdP/'),(16217,'Beograd','Autokomanda',126,'m²',252040,'EUR',NULL,4,1,NULL,'garaža','novogradnja',0,3,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-stanovi-bez-provizije/Nkl3y7kzjyR/'),(16218,'Beograd','Gundulićev venac',42,'m²',500,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-id43115/NkNx1DzVovH/'),(16219,'Beograd','Kalenić pijaca',58,'m²',130000,'EUR',NULL,3,1,6,'ostalo','kompletna rekonstrukcija',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/milesevska-25-58m2-lux-duplex-kalenic-pijaca-vracar-/NkCjnYvkjph/'),(16220,'Novi Sad','Liman 3',105,'m²',270380,'EUR',2010,NULL,1,7,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-novogradnja/NksYtg3vOAq/'),(16221,'Novi Sad','Detelinara nova',22,'m²',44290,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-detelinara-garsonjera/Nk4w-byZRoq/'),(16222,'Novi Sad','Stari Majur',30,'m²',48280,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-u-izgradnji-na-petrovaradinu/NkHtzkpFCAK/'),(16223,'Zaklopača',NULL,44,'m²',29000,'EUR',NULL,NULL,1,NULL,'vrt','izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-zaklopaca-vilina-strana-vikendica-na-15-ari-vocnjak-/NkGDf1zXKVP/'),(16224,'Novi Sad','Petrovaradin',31,'m²',45030,'EUR',2022,0,0,2,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stanovi-u-izgradnji-petrovaradin/NkXcdQXi0dV/'),(16225,'Novi Sad','Spens',39,'m²',80340,'EUR',NULL,1,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-uknjizen/Nk4AtKvI2Nz/'),(16226,'Novi Sad','Centar',45,'m²',115900,'EUR',2020,1,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-stan-45-m2-u-centru-grada-na-pozeljnoj-top-lokaciji-povrat-pdv/NkeCZ9sgEY1/'),(16227,'Pančevo',NULL,43,'m²',32000,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gradska-lokacija-streliste-marina-drzica-20-43m2-32000-eur/Nkopl1B-LGw/'),(16228,'Novi Sad','Somborski bulevar',39,'m²',66600,'EUR',2022,2,0,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/somborski-bulevar-novogradnjapdv/Nkdr6g9uBk9/'),(16229,'Novi Sad','Socijalno',35,'m²',102490,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kraljev-park/NkXVJC4TLcm/'),(16230,'Novi Sad','Stari Majur',34,'m²',59540,'EUR',NULL,NULL,1,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-majur-odlicna-ponuda/NkhGcO-EI5n/'),(16231,'Novi Sad','Veternik',29,'m²',43670,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-veternik/Nk-Er7ohG6O/'),(16232,'Novi Sad','Socijalno',35,'m²',102490,'EUR',NULL,2,0,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jedinstven-stambeni-kompleks/Nk8klsJ4Zim/'),(16233,'Novi Sad','Petrovaradin',34,'m²',59540,'EUR',NULL,2,1,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-stan-u-novoj-zgradi/Nkp0ZPYG0Jp/'),(16234,'Novi Sad','Liman 2',39,'m²',72300,'EUR',NULL,1,1,10,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-stan-na-limanu-2/Nk9bEUr_FI2/'),(16235,'Novi Sad','Centar',43,'m²',111200,'EUR',2020,2,0,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-stan-43-m2-u-centru-grada-na-pozeljnoj-top-lokaciji-povrat-pdv/NkogJGAxYj7/'),(16236,'Novi Sad','Detelinara nova',22,'m²',44290,'EUR',NULL,1,0,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-odlicna-nova-detelinara-0212215500-0648033314/NkkEMxS6D7P/'),(16237,'Beograd','Dedinje',178,'m²',480000,'EUR',NULL,5,1,3,'kamin',NULL,0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-sa-pogledom-na-vrt-belog-dvora-190m2-sa-garazom/Nkww7QP8erA/'),(16238,'Beograd','Zvezdara',300,'m²',330000,'EUR',NULL,3,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-ruze-jovanovic-kuca-300m2-plac-3-6ari/NkvhdAZ8YJu/'),(16239,'Beograd','Železnik',35,'m²',35000,'EUR',NULL,2,0,6,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-zeleznik-radnih-akcija-15-35m2-35000eur/NkkITKjQQlm/'),(16240,'Beograd','Novi Beograd',340,'m²',250000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-beograd-brod-splav-240m2-plus-paluba-100m2/NkVbNL5v5Yk/'),(16241,'Beograd','Vidikovačka padina',39,'m²',62000,'EUR',NULL,2,1,3,'javni parking','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vidikovacka-padina-17-oktobra-komplet-sa-stvarima-/NknCYjuoyFC/'),(16242,'Niš',NULL,170,'m²',45000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/plac-2500-m2-sa-zapocetom-kucom-trupale-45000-eur-a/Nk1cohq5Usq/'),(16243,'Novi Sad','Socijalno',125,'m²',242020,'EUR',2021,4,1,4,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-socijalno-cetvorosoban-dupleks-stan-povrat-pdv-a-id1033739/NkiZRdQatJS/'),(16244,'Beograd','Beograd na vodi',114,'m²',365000,'EUR',NULL,4,1,23,'ostava','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-bw-parkview-id1605/NkFmd9Q5lbA/'),(16245,'Novi Sad','Centar',41,'m²',105600,'EUR',2020,2,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-41-m2-u-centru-grada-na-pozeljnoj-top-lokaciji-povrat-pdv/NkziO65VoGD/'),(16246,'Beograd','Tašmajdan',31,'m²',300,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cvijiceva-kod-zire-renoviran-useljiv-10-stan-cvijiceva-kod-tc-zira/NkM46TDbeNs/'),(16247,'Novi Sad','Novo Naselje',45,'m²',51500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-novom-naselju/NkryX55xmeP/'),(16248,'Novi Sad','Adice',44,'m²',58760,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-izgradnji-cena-sa-pdv-om-za-vise-informacija-pozovite/Nkuy49p9pgf/'),(16249,'Novi Sad','Detelinara nova',40,'m²',74700,'EUR',NULL,2,1,NULL,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-novoj-detelinari/NkGEFzFd0Jp/'),(16250,'Novi Sad','Petrovaradin',42,'m²',65920,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-pozicijanovo/NkAwmf2HT1Y/'),(16251,'Novi Sad','Telep',41,'m²',59740,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-telepu/NkK3C1D3SxS/'),(16252,'Novi Sad','Somborski bulevar',41,'m²',84460,'EUR',NULL,2,1,4,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-dvosoban-stan-na-top-lokaciji/Nkcs-JLRqOp/'),(16253,'Beograd','Voždovac',40,'m²',72000,'EUR',NULL,2,1,4,'podrum','kompletna rekonstrukcija',0,1,1,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-kostolacka-40m2-kod-vera-lux/NkzacDEO7_r/'),(16254,'Novi Sad','Adice',45,'m²',53300,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-fantasticnu-nekretninu-u-novogradnji/Nk4bcmtZJYd/'),(16255,'Novi Sad','Socijalno',43,'m²',63350,'EUR',NULL,3,1,4,NULL,'novogradnja',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predivan-trosoban-dupleks/NkCwMEqYAQH/'),(16256,'Novi Sad','Novo Naselje',41,'m²',73470,'EUR',2021,2,0,7,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan/Nk8zRCYRxsx/'),(16257,'Novi Sad','Novo Naselje',41,'m²',75630,'EUR',NULL,2,0,7,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-izgradnji-na-novom-naselju/NkZrQ8SE03L/'),(16258,'Novi Sad','Grbavica',38,'m²',85070,'EUR',NULL,NULL,0,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-stan/NkIUWtir1Ou/'),(16259,'Beograd','Novi Beograd Blok',37,'m²',500,'EUR',NULL,1,NULL,12,'garderoberi','novogradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/wellport-blok-65-lux-jednosoban/NkBi5g6PtPL/'),(16260,'Novi Sad','Centar',22,'m²',40800,'EUR',NULL,NULL,0,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-/Nka6CErCgsL/'),(16261,'Novi Sad','Telep',336,'m²',278100,'EUR',1988,10,1,NULL,NULL,'novogradnja',0,6,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-telep-uknjizena-spratna-kuca-id3030880/NklubfQnuRI/'),(16262,'Novi Sad','Petrovaradin',36,'m²',57680,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/preradoviceva/Nk_5MSXRA3k/'),(16263,'Novi Sad','Telep',39,'m²',69940,'EUR',NULL,2,0,3,NULL,'u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-izgradnji/NkD4gC63zWV/'),(16264,'Novi Sad','Detelinara',45,'m²',53560,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/miran-kraj/NkuppFa9cL7/'),(16265,'Novi Sad','Veternik',29,'m²',43670,'EUR',NULL,1,0,2,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-nov-useljiv-veternik-0212215500-0648033314/Nk135wmj8vk/'),(16266,'Beograd','Obilićev venac',18,'m²',55990,'EUR',NULL,1,1,3,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-obilicev-venac-id1518/NkrNL0MY2Wc/'),(16267,'Pančevo','Centar',37,'m²',48000,'EUR',2021,2,1,2,'toplotna izolacija','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stanova-u-centru-panceva/NkmBz_YGnL4/'),(16268,'Beograd','Vračar',159,'m²',396650,'EUR',NULL,5,1,6,NULL,'standardna gradnja',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-krunska-159m2-id3385/NkzTR_ogqYJ/'),(16269,'Novi Sad','Bulevar',112,'m²',111240,'EUR',NULL,4,1,3,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-troiposoban-stan-11200-m2-id1033416/NkCVF-9WaaJ/'),(16270,'Beograd','Terazije',120,'m²',2000,'EUR',NULL,5,NULL,4,NULL,'standardna gradnja',1,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/terazije-120m2-lux-id3263/NkkYBByXOpy/'),(16271,'Beograd','Dedinje',140,'m²',1000,'EUR',NULL,5,NULL,1,'vrt','standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-aleksandra-stamboliskog-140m2-basta-parking-id3469/NkvG_bdKMB9/'),(16272,'Novi Sad','Socijalno',130,'m²',200850,'EUR',NULL,4,1,5,'ostava','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-socijalno-troiposoban-stan-id1033643/NkKBnWwrTZ5/'),(16273,'Beograd','Voždovac',118,'m²',65000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ripanj-avalska-118m2--garaza-id3435/NkXygWkHvPP/'),(16274,'Zlatibor','Centar',45,'m²',67500,'EUR',2021,1,1,7,NULL,'u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-u-izgradnjiazona/Nkqen68iXQy/'),(16275,'Novi Sad','Adice',32,'m²',37900,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-37900eur/Nk-4B_8bQjL/'),(16276,'Beograd','Centar',39,'m²',67000,'EUR',NULL,2,1,2,'podrum',NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/terazije-za-sredjivanje-idealno-za-poslovni-prostor/Nkzx7lxaeIE/'),(16277,'Novi Sad','Novo Naselje',110,'m²',160300,'EUR',2021,4,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-novo-naselje-komforan-troiposoban-penthouse-id1033635/NkMOPAVlR0K/'),(16278,'Novi Sad','Somborski bulevar',26,'m²',46350,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-za-izdavanje-/Nk8RexJAlWu/'),(16279,'Novi Sad','Centar',19,'m²',41200,'EUR',NULL,1,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namestena-strogi-centar/NkB4_Thrfjk/'),(16280,'Novi Sad','Centar',20,'m²',39140,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-u-centru-grada/NkYgmb6xw6y/'),(16281,'Novi Sad','Grbavica',130,'m²',154500,'EUR',NULL,5,1,6,'garaža','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-petrosoban-dupleks-stan--garaza-id1033637/NkWlZ6xwaW5/'),(16282,'Novi Sad','Podbara',41,'m²',88100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-stambeno-poslovni-objektat-na-podbari/NkKziBAfM1U/'),(16283,'Novi Sad','Somborski bulevar',40,'m²',69530,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-dvosoban-stan/NkuzNjaIZq3/'),(16284,'Beograd','Voždovac',118,'m²',78000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ripanj-avalska-118m2--garaza--dvoriste-id3436/Nk2BMshmAiC/'),(16285,'Beograd','Kopitareva gradina',150,'m²',490000,'EUR',NULL,4,1,4,NULL,'izvorno stanje',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-150m2-centar-id1113/Nk0aUPLTvVg/'),(16286,'Beograd','Lekino brdo',207,'m²',399000,'EUR',NULL,7,1,NULL,'vrt','izvorno stanje',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-u-sumicama-na-3-ara-placa-id1071/NkTMMNvz5hZI/'),(16287,'Novi Sad','Novo Naselje',127,'m²',235000,'EUR',2021,4,1,2,'vrt','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-novo-naselje-luksuzan-cetvorosoban-stan-u-urbanoj-vili--garaza-id1033679/Nkskm_W4fcW/'),(16288,'Beograd','Voždovac',200,'m²',290000,'EUR',NULL,6,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-na-vozdovcu-id1510/NkQ0Lop1hcn/'),(16289,'Beograd','Lion',51,'m²',110000,'EUR',2016,2,1,5,'ostalo','novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/devdelijska-20-51m2-lux-novo-lion-zvezdara-/NkJoc_L83in/'),(16290,'Beograd','Centar',172,'m²',750000,'EUR',NULL,5,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-salonac-kod-skupstine-id103752/NkS_4F9JBbb/'),(16291,'Beograd','Beograd na vodi',124,'m²',402888,'EUR',2021,4,1,23,'ostava','u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-aqua-sa-pogledom-na-reku-40-id1533/Nkr79q0Ydm-/'),(16292,'Beograd','Crveni krst',109,'m²',196000,'EUR',2008,3,1,5,'podrum','standardna gradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-metohijska-109m2-id32216/Nk4v0gM5v2x/'),(16293,'Beograd','Crveni krst',110,'m²',800,'EUR',NULL,4,NULL,5,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kajmakcalanska-odlican-prazan-stan-40-id1637/Nk3Fmu1ovpv/'),(16294,'Beograd','Centar',160,'m²',1000,'EUR',NULL,5,NULL,NULL,'vrt','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-odlicna-kuca-sa-dvoristem-id1469/NkNHGeAxyYp/'),(16295,'Beograd','Savski venac',108,'m²',145000,'EUR',NULL,3,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekonomski-fakultet-mihaila-bogicevica-108m2-id29069/Nk2GWugZMrE/'),(16296,'Beograd','Slavija',110,'m²',1000,'EUR',NULL,4,NULL,3,'spoljno parking mesto','izvorno stanje',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/smiljaniceva-odlican-renoviran-stan-id1639/NkvoICHph1p/'),(16297,'Beograd','Dedinje',103,'m²',227000,'EUR',2016,3,1,3,'spoljno parking mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-mihaila-avramovica-103m2-id33247/NkI_rkZ_GEs/'),(16298,'Beograd','Centar',113,'m²',360000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetogorska-salonac-potpuno-renoviran-u-modernom-stilu-40-id1588/NkoCfuLrSsJ/'),(16299,'Beograd','Kalenić pijaca',131,'m²',419200,'EUR',NULL,4,0,6,NULL,'u izgradnji',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-vracar-u-izgradnji-40-id1570/NkdWxdRgT3p/'),(16300,'Beograd','Vukov spomenik',110,'m²',195000,'EUR',1999,4,1,6,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-blizini-vukovog-spomenika-id1574/Nkv2TeqzFgA/'),(16301,'Beograd','Dedinje',600,'m²',6000,'EUR',NULL,11,NULL,NULL,'vrt','novogradnja',1,5,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-vila-na-dedinju-id1542/Nk4PvsoBorv/'),(16302,'Beograd','Zvezdara',139,'m²',236300,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdarska-suma-veljka-dugosevica-139m2-id30048/NknB7r5Wm0Y/'),(16303,'Beograd','Slavija',85,'m²',1200,'EUR',NULL,NULL,NULL,NULL,'garderoberi','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kod-trga-slavija/Nkmk_uGBinL/'),(16304,'Novi Sad','Bulevar',15,'m²',32960,'EUR',2021,1,1,1,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-na-top-lokaciji-/NkDiPmX_yf2/'),(16305,'Veternik','Veternička rampa',29,'m²',43670,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savrsen-uknjizen-jednoiposoban-stan-odmah-useljiv-po-isplati/NkjO4u3E7dA/'),(16306,'Novi Sad','Petrovaradin',34,'m²',59540,'EUR',NULL,1,0,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-odlican-petrovaradin-0212215500-0648033314/NkckIb8Ottc/'),(16307,'Beograd','Botanička bašta',170,'m²',1800,'EUR',NULL,4,NULL,4,'bazen','novogradnja',1,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetao-stan-sa-prelepom-terasom-od-30m2-vojvode-dobrnjca/NkYSdk6rUyn/'),(16308,'Beograd','Tašmajdan',140,'m²',1400,'EUR',NULL,5,NULL,1,'vrt','izvorno stanje',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/poslovni-prostor-na-top-lokaciji-140m2-izlaz-na-dvoriste-id1242/Nk6yNbhkhdM/'),(16309,'Beograd','Banovo brdo',120,'m²',500,'EUR',NULL,3,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-mira-popare-id12819/NkXxFOjUHaT/'),(16310,'Niš','Pantelej',40,'m²',32000,'EUR',1978,2,1,7,'podrum','izvorno stanje',0,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-jednosoban-stan-40m2/NkNxE6EGwOo/'),(16311,'Novi Sad','Grbavica',12,'m²',25750,'EUR',NULL,1,1,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija/NkxiZ00k7Od/'),(16312,'Beograd','Beograd na vodi',31,'m²',130000,'EUR',NULL,1,1,23,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-verde-10-31m2-130000-eur/NkGhKcAsCMS/'),(16313,'Niš','Marger',5,'m²',75000,'EUR',NULL,2,1,4,'vrt','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-nis-centar/Nkw6ASYucVR/'),(16314,'Novi Sad','Železnička stanica',40,'m²',91210,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvanredan-kvalitet-gradnje-cena-sa-pdv-om-nasa-preporuka/Nk47NlMM0rV/'),(16315,'Novi Sad','Centar',38,'m²',73150,'EUR',NULL,NULL,0,4,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-novogradnja-useljenje-u-oktobru-dvorisno-orijentisan-stan/NkuNBt68JMo/'),(16316,'Novi Sad','Železnička stanica',40,'m²',77140,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izvanredan-kvalitet-gradnje-cena-sa-pdv-om-nasa-preporuka/Nkf9wLoqyzx/'),(16317,'Beograd','Karaburma',159,'m²',280000,'EUR',NULL,3,1,3,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-atraktivan-trosoban-penthouse-na-karaburmi-id6776/NkQ5n7cHmHs/'),(16318,'Kragujevac','Aerodrom',29,'m²',24000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-u-kragujevcu-29-m2/NkbgljSxT-L/'),(16319,'Novi Sad','Socijalno',30,'m²',50470,'EUR',2006,1,1,3,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-stan-na-top-lokaciji/NkoucrQipWX/'),(16320,'Beograd','Beograd na vodi',45,'m²',114000,'EUR',1995,2,1,6,'toplotna izolacija','standardna gradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-durmitorska-45m2-vlasnik/NkoWE2ABFJK/'),(16321,'Novi Sad','Grbavica',38,'m²',85290,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-stan-na-grbavici/NkvlAjaviWx/'),(16322,'Zlatibor','Obudojevica',24,'m²',32000,'EUR',1990,1,1,3,'spoljno parking mesto','izvorno stanje',0,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-garsonjere/NkULUuABEfs/'),(16323,'Novi Sad','Veternik',29,'m²',43670,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/samo-kod-nas-u-ponudi-prilika/Nk_iETnTIoW/'),(16324,'Beograd','Stari Grad',101,'m²',270000,'EUR',NULL,4,1,2,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetogorska-odlican-salonac-40-id1562/Nk4TxuP2jm5/'),(16325,'Beograd','Crveni krst',57,'m²',173826,'EUR',NULL,4,1,7,'nadstrešnica','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-crveni-krst/NkYvCnvrmeN/'),(16326,'Novi Sad','Adice',23,'m²',46350,'EUR',NULL,1,0,3,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-odlican-adice-0212215500-0648033314/Nk6YyPMh9ZW/'),(16327,'Novi Sad','Bulevar',15,'m²',32960,'EUR',2021,NULL,1,1,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-stan-u-blizini-dnevnika-i-futoske-pijace/NkftDLYOIUL/'),(16328,'Beograd','Kaluđerica',108,'m²',57000,'EUR',NULL,3,1,NULL,'vrt','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-kaluderica-visnjiceva-30-108m2-57000eur/NkWBFmXnf9C/'),(16329,'Beograd','Karaburma',51,'m²',46000,'EUR',NULL,1,1,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-karaburma-enrika-josifa-51m2-enrika-josifa/NkHY0m5oa28/'),(16330,'Niš','Palilula',200,'m²',123600,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-200m2-na-402-ari-placa-kod-hotela-aleksandar-cena-123600-eur-a/NkqdS1fUrdW/'),(16331,'Beograd','Zemun',180,'m²',210000,'EUR',NULL,7,1,NULL,'vrt','izvorno stanje',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-kuca-kalvarija-zemun-180m2-4-etaze-id10/Nk0sDIZX455/'),(16332,'Beograd','Trg Republike',106,'m²',1300,'EUR',NULL,3,1,5,NULL,'izvorno stanje',1,1,0,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/narodno-pozoriste-106m2-30-ii-cg-namesten-1300-eur-id2050/Nkwq48NpvtN/'),(16333,'Beograd','Zemun',166,'m²',230000,'EUR',NULL,7,1,NULL,'vrt','izvorno stanje',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-kuca-vertikala-zemun-meandri-id1114/NkCCkHsRArK/'),(16334,'Beograd','Zvezdara',92,'m²',179000,'EUR',1950,4,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-ruzveltova-40-92m2-179000eur/Nk9MKKF2R-z/'),(16335,'Novi Sad','Centar',104,'m²',123200,'EUR',NULL,5,1,NULL,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvoroiposoban-stan-nov-useljiv-prelep-pogled-centar-021425-112/NklBDDTGU3u/'),(16336,'Beograd','Novi Beograd Blok',191,'m²',420000,'EUR',NULL,4,0,9,'podrum','izvorno stanje',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stan-duplex-lux-novi-beograd-hotel-yu-id17/NkpUkv-4tvH/'),(16337,'Beograd','Zemun',166,'m²',340000,'EUR',NULL,6,1,NULL,'vrt','izvorno stanje',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-kuca-zemun-meandri-166m2-uknjizeno-renovirano-id14/Nk3mkGK04FC/'),(16338,'Novi Sad','Somborski bulevar',116,'m²',160800,'EUR',NULL,5,0,4,NULL,NULL,0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-novogradnji-cena-sa-pdv-om/NkzRlW8_UGV/'),(16339,'Stara Pazova',NULL,120,'m²',400,'EUR',1992,3,NULL,1,'vrt','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tajovskog-stara-pazova-stara-pazova-id1352/Nk8jwJNhZjW/'),(16340,'Beograd','Stari Grad',47,'m²',500,'EUR',NULL,2,NULL,6,NULL,'izvorno stanje',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-gospodar-jevremova-15-47m2-500eur/NkoTcXXpOfQ/'),(16341,'Beograd','Trg Republike',106,'m²',371000,'EUR',NULL,3,1,5,NULL,'izvorno stanje',0,1,0,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/narodno-pozoriste-106m2-30-ii-cg-uknjizen-371000-eur-id2020/NkaX4BHV3yH/'),(16342,'Beograd','Voždovac',63,'m²',125740,'EUR',NULL,3,0,4,'garaža','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-belimarkoviceva-30-63m2-125740eur/Nk8aV9o7agO/'),(16343,'Kovačica',NULL,130,'m²',30000,'EUR',NULL,3,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kovacica-crepaja-proleterska-30-130m2-30000eur/NkhIqjINb-h/'),(16344,'Novi Sad','Subotički bulevar',190,'m²',350200,'EUR',NULL,4,0,2,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-urbana-vila-kontakt-ranko/NkqERQntQMa/'),(16345,'Novi Sad','Centar',284,'m²',484100,'EUR',NULL,7,1,2,'sigurnosni uređaji',NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-apartmani-u-centru-grada-kontakt-ranko/NkZAQOep406/'),(16346,'Novi Sad','Liman 1',135,'m²',277260,'EUR',NULL,5,1,6,NULL,NULL,0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-petosoban/Nk4hLlmG6op/'),(16347,'Beograd','Zvezdara',88,'m²',193600,'EUR',NULL,3,1,7,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-ruzveltova-30-88m2-193600eur/Nk9kyywOFUD/'),(16348,'Beograd','Karaburma',159,'m²',280000,'EUR',NULL,3,1,3,'spoljno parking mesto','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-30-159m2-iii-280000-eur-id1966/Nk_GhSeliHr/'),(16349,'Beograd','Žarkovo',74,'m²',102000,'EUR',NULL,3,1,3,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-repiste-repiska-30-74m2-102000eur/NkrekgN6sup/'),(16350,'Beograd','Centar',105,'m²',270000,'EUR',1955,3,1,5,'podrum','standardna gradnja',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skupstina-30-105m2-iii-cg-uknjizen-270000-eur-id1632/Nkp2phPFlVA/'),(16351,'Beograd','Vračar',55,'m²',135000,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-milesevska-20-55m2-135000eur/NkoLClQ6J7I/'),(16352,'Beograd','Lekino brdo',43,'m²',52000,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-lekino-brdo-trebinjska-trebinjska/NkGjOsVhftu/'),(16353,'Beograd','Altina',750,'m²',380000,'EUR',NULL,8,0,NULL,'vrt','novogradnja',0,5,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-zemun-altina-750m2-80-id27/Nklq-80o2UH/'),(16354,'Novi Sad','Centar',138,'m²',500,'EUR',NULL,4,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-komforan-polunamesten-troiposoban-stan-id9141322/NkQFEiLbCtO/'),(16355,'Beograd','Botanička bašta',122,'m²',260000,'EUR',2000,3,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/botanicka-basta-30-cg-uknjizen-id2070/Nkfwu3mCIvo/'),(16356,'Novi Sad','Grbavica',25,'m²',180,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-kompletno-namestena-garsonjera-id9141339/NkAU9XYoyeY/'),(16357,'Novi Sad','Socijalno',45,'m²',128970,'EUR',NULL,NULL,1,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kao-iz-casopisa-kompletno-namesten/NkM5YQjg_H7/'),(16358,'Beograd','Avala',120,'m²',110000,'EUR',NULL,5,1,2,'toplotna izolacija','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-za-odmor-na-avali/NkUXLmfN5vg/'),(16359,'Beograd','Dedinje',207,'m²',438000,'EUR',2019,5,1,2,'sigurnosni uređaji','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-sa-privatnim-dvoristem-143-5m2--terasa-64m2--dvoriste-100m2-garaza-21m2--2-pm/NkAVSBBMyJs/'),(16360,'Beograd','Donji Dorćol',139,'m²',417000,'EUR',NULL,4,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stan-centar-40-salonac-cara-dusana-lux-id1048/NkCFtGQM2wH/'),(16361,'Novi Sad','Somborski bulevar',40,'m²',65920,'EUR',NULL,2,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-bulevar-patrijarha-pavla-/NkRmdtHNH3l/'),(16362,'Novi Sad','Adice',38,'m²',44290,'EUR',NULL,1,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hitna-prodaja/NkxVW7fsv8X/'),(16363,'Novi Sad','Bulevar',42,'m²',81370,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan/NkANm1eTuz4/'),(16364,'Kragujevac','Centar',164,'m²',288400,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-u-centru-164m2-288400eur/Nkvbjv-D0vh/'),(16365,'Beograd','Stari Grad',79,'m²',237000,'EUR',NULL,4,1,5,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-terazije-kolarceva-40-79m2-237000eur/NkXFIub45Wl/'),(16366,'Beograd','Mirijevo I',96,'m²',96000,'EUR',NULL,2,0,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-aleksandra-bugarskog-20-96m2-96000eur/NkCyFTa6ofW/'),(16367,'Niš',NULL,121,'m²',21000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-na-placu-od-24a-121m2-gadzin-han/NkNAx_ndFEW/'),(16368,'Beograd','Dedinje',200,'m²',1700,'EUR',NULL,5,NULL,3,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-ruziceva-200m2-id3568/NkSYSgS3a2Y/'),(16369,'Beograd','Stari Grad',63,'m²',164900,'EUR',NULL,3,1,5,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-kalemegdan-cara-urosa-25-63m2-164900eur/NkaSaVz-r4W/'),(16370,'Beograd','Gundulićev venac',127,'m²',230000,'EUR',1910,4,1,1,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-127m2-id1115/NkROkZE-nmXd/'),(16371,'Novi Sad','Socijalno',36,'m²',52600,'EUR',NULL,NULL,0,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-uknjizen-odlicna-investicija/NkaWc52ZnPs/'),(16372,'Beograd','Skadarlija',130,'m²',270000,'EUR',NULL,4,1,4,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-salonac40-beograd-stari-grad-skadarska-130m2-270000eur-hitno-id1197/Nk6fmjTNn9O/'),(16373,'Beograd','Zeleno Brdo',139,'m²',208500,'EUR',NULL,4,1,4,'garaža','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stan-40-139m2-beograd-zvezdara-voje-veljkovica-208500eurpdv10-id1127/Nk3MVkq2D60/'),(16374,'Zlatibor','Centar',85,'m²',165000,'EUR',NULL,3,1,2,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-centar-caldov-put-30-85m2-165000eur/Nk0ffQmxIIx/'),(16375,'Beograd','Vračar',68,'m²',75000,'EUR',NULL,3,1,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-niska-25-68m2-75000eur/NkNdOpPw4LM/'),(16376,'Beograd','Dedinje',600,'m²',1250000,'EUR',NULL,12,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-koste-zivkovica-120-600m2-1250000eur/NklaAdkOfLI/'),(16377,'Beograd','Vračar',56,'m²',150000,'EUR',NULL,3,1,6,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-novopazarska-25-56m2-150000eur/NkVDFMdgrZg/'),(16378,'Beograd','Savski venac',69,'m²',168000,'EUR',1964,3,1,8,'garaža','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-nemanjina-deligradska-30-69m2-168000eur/NkSzJ_jrGoT/'),(16379,'Beograd','Rakovica',100,'m²',87000,'EUR',NULL,3,1,6,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-miljakovac-nikole-marakovica-30-100m2-87000eur/NkR_JQXyNnG/'),(16380,'Beograd','Novi Beograd Blok',60,'m²',500,'EUR',NULL,2,NULL,7,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-arena-antifasisticke-borbe-20-60m2-500eur/NkslrJJI33f/'),(16381,'Beograd','Kaluđerica',93,'m²',67000,'EUR',NULL,4,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-miroslava-jovanovica-35-93m2-67000eur/NksiD73mmoM/'),(16382,'Beograd','Zvezdara',75,'m²',149250,'EUR',2019,3,0,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lipov-lad-stanislava-sremcevica-30-75m2-149250eur/NkpC4cHjaKi/'),(16383,'Beograd','Kaluđerica',100,'m²',48000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-kaluderica-breza-45-100m2-48000eur/NkN74kUo3x6/'),(16384,'Beograd','Zvezdara',122,'m²',308660,'EUR',2017,4,1,8,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-denkova-basta-vojislava-ilica-40-122m2-308660eur/NkvTGK26sK3/'),(16385,'Beograd','Vračar',95,'m²',235000,'EUR',NULL,3,1,5,'vrt','izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-krunska-krunska-30-95m2-235000eur/NkVZ28jwQIE/'),(16386,'Beograd','Beograd na vodi',89,'m²',340000,'EUR',NULL,3,1,23,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-hercegovacka-30-89m2-340000eur/NkYpmYZG1y0/'),(16387,'Beograd','Zvezdara',65,'m²',95000,'EUR',NULL,2,1,3,'vrt','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-uciteljsko-naselje-paje-jovanovica-20-65m2-95000eur/Nk18yFkCFuD/'),(16388,'Beograd','Dedinje',97,'m²',242500,'EUR',NULL,4,0,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-omladinska-40-97m2-242500eur/NkuQyzlM5ypP/'),(16389,'Beograd','Voždovac',74,'m²',125000,'EUR',NULL,4,1,9,NULL,'izvorno stanje',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-medakovic-borivoja-stevanovica-40-74m2-125000eur/NkNu9p7z6AD/'),(16390,'Beograd','Centar',57,'m²',650,'EUR',NULL,2,NULL,6,NULL,'izvorno stanje',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-bircaninova-20-57m2-650eur/Nk87A0ONYlY/'),(16391,'Beograd','Voždovac',70,'m²',146300,'EUR',NULL,4,1,5,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-vidska-35-70m2-146300eur/NkG4dHog-m9/'),(16392,'Beograd','Stari Grad',70,'m²',89000,'EUR',NULL,3,1,1,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-budimska-25-70m2-89000eur/NkrxSMZlamx/'),(16393,'Beograd','Zvezdara',63,'m²',67300,'EUR',NULL,3,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-cvetanova-cuprija-cvetanova-cuprija-30-63m2-67300eur/NkGSEKGq4d0/'),(16394,'Beograd','Zvezdara',88,'m²',307000,'EUR',NULL,4,1,7,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-denkova-basta-vojislava-ilica-40-88m2-307000eur/Nk3ceXlNtlN/'),(16395,'Beograd','Dedinje',200,'m²',2300,'EUR',NULL,5,NULL,2,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beli-dvor-pivljanina-baje-50-200m2-2300-eur/Nk7AVUEq12_/'),(16396,'Niš',NULL,170,'m²',45000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/plac-2500-m2-sa-zapocetom-kucom-trupale-45000-eur-a/Nkvr70O3zUY/'),(16397,'Beograd','Stari Grad',54,'m²',235000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-kraljevica-marka-25-54m2-235000eur/NklIdZXVVtC/'),(16398,'Beograd',NULL,280,'m²',170000,'EUR',2011,6,1,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/barajevo-vranic-bratstva-i-jedinstva-60-280m2-170000eur/Nk7EHy45_Mg/'),(16399,'Beograd','Autokomanda',376,'m²',850000,'EUR',2017,5,1,4,'garaža','novogradnja',0,4,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/penthaus-iz-snova-id1068/Nk_eB7VCEK5/'),(16400,'Beograd','Centar',56,'m²',1100,'EUR',NULL,2,NULL,23,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-hercegovacka-20-56m2-1100eur/NkdLkjS3TmS/'),(16401,'Beograd','Zvezdara',50,'m²',94000,'EUR',NULL,1,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vojislava-ilica-vojislava-ilica-10-50m2-94000eur/NkrQ5Zama7d/'),(16402,'Beograd','Banovo brdo',140,'m²',248000,'EUR',NULL,5,0,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-pozeska-45-140m2-248000eur/Nkn8cI4uGaL/'),(16403,'Beograd','Centar',128,'m²',358400,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trg-nikole-pasica-kondina-30-id1103/NkzRvlp6jxy/'),(16404,'Novi Sad','Telep',341,'m²',320000,'EUR',NULL,4,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-telep-milana-savica-40-341m2-320000eur/NkUWhf9EWgu/'),(16405,'Beograd','Centar',91,'m²',245000,'EUR',1960,3,1,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-balkanska-30-91m2-245000eur/NkXwOE2i0v0/'),(16406,'Beograd','Centar',94,'m²',181700,'EUR',20005,4,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-hadzipopovac-primorska-40-94m2-181700eur/NkiCXIP53VP/'),(16407,'Beograd','Voždovac',87,'m²',192000,'EUR',NULL,3,0,5,'garaža','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-vojvode-stepe-30-87m2-192000eur/NkvHGvSgnT7/'),(16408,'Beograd','Topličin venac',162,'m²',900,'EUR',NULL,5,NULL,5,'pristup bez barijera','standardna gradnja',1,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-petosoban-salonac-u-brankovoj-id1240/Nkal0uXJwhu/'),(16409,'Beograd','Stari Grad',94,'m²',225024,'EUR',NULL,4,1,6,'spoljno parking mesto','u izgradnji',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-venizelosova-40-94m2-225024eur/NkYqJCxiONq/'),(16410,'Beograd','Voždovac',52,'m²',230,'EUR',NULL,2,NULL,1,NULL,'izvorno stanje',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-medakovic-krsta-bajica-20-52m2-230eur/NkVIYv_5uWB/'),(16411,'Beograd','Vračar',56,'m²',400,'EUR',NULL,3,NULL,6,NULL,'izvorno stanje',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-novopazarska-25-56m2-400eur/NkehONiSwLD/'),(16412,'Beograd','Centar',120,'m²',400000,'EUR',NULL,5,1,5,'garaža','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-gospodar-jevremova-nov-garaza-id1980/Nk8XiC15y60/'),(16413,'Beograd','Mirijevo I',54,'m²',50000,'EUR',1980,2,1,6,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-vojina-durasinovica-kostje-20-54m2-50000eur/Nk_U8DkhQDM/'),(16414,'Novi Sad','Detelinara nova',39,'m²',72100,'EUR',2006,1,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda-na-novoj-detelinari-jednosoban/NkAp9YFZKoj/'),(16415,'Beograd','Zemun',273,'m²',200000,'EUR',NULL,6,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-vojni-put-2-vojni-put-blok-2-60-273m2-200000eur/NkngeFMzPhb/'),(16416,'Beograd','Dedinje',98,'m²',245000,'EUR',NULL,4,0,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-omladinska-40-98m2-245000eur/NkbLJDDc5hX/'),(16417,'Obrenovac','Potića voće',180,'m²',50000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/obrenovac-trstenica-2-kuce-100m2--80m2-plac-9-5-ari/NkUBEKjjhqz/'),(16418,'Beograd','Vračar',115,'m²',230000,'EUR',NULL,6,1,3,'vrt','kompletna rekonstrukcija',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vracar-dorda-vajferta-vertikala-kuce-sa-dvoristem/NkY6XQAr8-R/'),(16419,'Kragujevac',NULL,170,'m²',35000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/u-ponudi-kuca-u-prnjavoru-170-m2-35000-eura/NklNdB-Thdc/'),(16420,'Petrovaradin','Mišeluk',159,'m²',315520,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-u-srkamenici-novo-064822-21-40/NkWMlImAnFR/'),(16421,'Beograd','Zemun',43,'m²',43500,'EUR',NULL,3,1,1,'vrt','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-prvomajska-teodora-hercla-25-43m2-43500eur/NklXmCj283G/'),(16422,'Beograd','Voždovac',105,'m²',195000,'EUR',NULL,3,1,2,'garaža','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3-0-uknjizen-podzemna-garaza-bez-ulaganja-id1216/NkSrXej6mIj/'),(16423,'Novi Sad','Centar',122,'m²',267800,'EUR',NULL,NULL,1,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonac-na-keju-top-ponuda/NkiisnOjBVa/'),(16424,'Beograd','Banovo brdo',40,'m²',100,'EUR',NULL,2,1,6,'igralište','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-stan-sobu-100e/Nk1VBjM8zDa/'),(16425,'Beograd','Savski venac',118,'m²',700,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekonomski-f-118m2-ptk-eg/NkzMyCJALHN/'),(16426,'Beograd','Zvezdara',37,'m²',36000,'EUR',NULL,2,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-cvetanova-cuprija-ristin-potok-15-37m2-36000eur/NkTDpFiAVN0/'),(16427,'Novi Sad','Bulevar',110,'m²',1200,'EUR',NULL,5,NULL,6,NULL,'novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-odlican-cetvoroiposoban-stan-id9141127/NkoqUMsq51a/'),(16428,'Novi Sad','Detelinara nova',127,'m²',185400,'EUR',2006,6,1,5,'ostava','novogradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-nova-detelinara-uknjizen-sestosoban-dupleks-stan--garaza-id1033794/NkTetXdFlux/'),(16429,'Novi Sad','Centar',118,'m²',238450,'EUR',NULL,5,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonski-jedinstven-centar-pesacka-zona/NkBC4KhrUHF/'),(16430,'Novi Sad','Detelinara nova',102,'m²',133900,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-na-novoj-detelinari/NkdpRQiyMa1/'),(16431,'Zlatibor','Obudojevica',460,'m²',600000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/extra-lokacija-prva-zona-zlatibor-kuca-plac/NkpFwM4pAnH/'),(16432,'Beograd','Gornji Dorćol',105,'m²',750,'EUR',2005,4,NULL,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-strahinjica-bana-105m2-strahinjica-bana/NkrXdswGUa3/'),(16433,'Beograd','Đeram pijaca',120,'m²',1500,'EUR',NULL,4,1,4,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-deram-marka-oreskovica/Nky_bZprlXB/'),(16434,'Beograd','Savski venac',126,'m²',252000,'EUR',NULL,4,1,4,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/autokomanda-partizanov-stadion-126m2-lux/NkwcLPg968a/'),(16435,'Kragujevac',NULL,170,'m²',35000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/u-ponudi-kuca-u-prnjavoru-170-m2-35000-eura/Nkt-Y8BI5vg/'),(16436,'Kragujevac',NULL,188,'m²',56650,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/u-prodaji-kuca-u-naselju-veliko-polje-188m2-56650eur/NkbS-2WIlHZ/'),(16437,'Beograd','Banovo brdo',200,'m²',319000,'EUR',NULL,NULL,1,4,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-cukarica-200m2/NkwBqJfskaV/'),(16438,'Novi Sad','Grbavica',25,'m²',180,'EUR',NULL,NULL,NULL,NULL,NULL,'novogradnja',1,NULL,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-novi-sad-grbavica-garsonjera/NkU4AxzenTO/'),(16439,'Beograd','Karaburma',145,'m²',259000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/karaburma-uralska/Nkd5aGB4jOB/'),(16440,'Novi Sad','Bulevar',119,'m²',281790,'EUR',2021,5,1,3,'ostava','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-cetvoroiposoban-luksuzan-stan-id1033666/NkDNJYrPW7z/'),(16441,'Novi Sad','Stari Majur',38,'m²',57100,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-stan-u-izgradnji-prilika/Nklk8mrWC2N/'),(16442,'Niš','Pantelej',284,'m²',120000,'EUR',NULL,8,1,2,NULL,'delimična rekonstrukcija',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-porodicna-kuca-na-panteleju/NkrvSycc-rc/'),(16443,'Niš',NULL,121,'m²',21000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-na-placu-od-24a-121m2-gadzin-han/NkGpTlTS_9c/'),(16444,'Beograd','Zemun',30,'m²',59500,'EUR',NULL,1,1,5,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-trscanska-10-30m2-59500-eur/Nkgwup7Ks08/'),(16445,'Novi Sad','Stari Majur',41,'m²',60610,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-u-izgradnji/NkvMvPnUTOc/'),(16446,'Novi Sad','Socijalno',113,'m²',256290,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/socijalno-petosoban/NkQqDpTNC98/'),(16447,'Novi Sad','Petrovaradin',39,'m²',60300,'EUR',NULL,NULL,0,NULL,'rezervisan parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-novogradnja-povrat-pdv-a-/NkzziMEPsDL/'),(16448,'Niš','Palilula',250,'m²',290000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-palilula-hotel-aleksandar-388-ari-plac-250m2/NkrTc293fvM/'),(16449,'Beograd','Zemun',200,'m²',249000,'EUR',NULL,NULL,1,2,'garaža',NULL,0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-gornji-grad-odlicna-kuca-200m2--45m2/NkokZHmrYvv/'),(16450,'Beograd','Rakovica',41,'m²',20000,'EUR',NULL,3,0,1,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-knezevac-leticeva-25-41m2-20000eur/Nk1CgB7TEuk/'),(16451,'Beograd','Borča I',345,'m²',165000,'EUR',NULL,NULL,0,2,'podrum',NULL,0,5,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/borca-zarka-zrenjanina-kuca-345m2--tavan-i-5-ari/NkTfhaI-z-L/'),(16452,'Niš','Palilula',250,'m²',290000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-palilula-hotel-aleksandar-388-ari-plac-250m2/NkEqCpCzDzs/'),(16453,'Kragujevac',NULL,188,'m²',56650,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/u-prodaji-kuca-u-naselju-veliko-polje-188m2-56650eur/Nkq8BWlWfzi/'),(16454,'Beograd','Stari Grad',12,'m²',35000,'EUR',NULL,1,1,3,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-vlajkoviceva-05-12m2-35000eur/Nkh7BKUgDhwT/'),(16455,'Beograd','Surčin',150,'m²',85000,'EUR',NULL,7,1,2,'vrt',NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-jakovo-kuca-150m2/Nkm1GRG3zDx/'),(16456,'Beograd','Kaluđerica',22,'m²',12800,'EUR',NULL,1,0,1,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-05-22m2-12800eur/NkLgkrRRw20/'),(16457,'Novi Sad','Somborski bulevar',40,'m²',69530,'EUR',NULL,NULL,0,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-bez-ulaganja-novogradnja/NkI15eoYztl/'),(16458,'Novi Sad','Subotički bulevar',290,'m²',495000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-cetvorosoban-stan--urbana-vila-buevrope-064822-21-40/NkuAwyyvhe5/'),(16459,'Sremska Kamenica','Popovica',140,'m²',339900,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-na-popovici-064822-21-40/Nkzbcl0U_SI/'),(16460,'Beograd','Dedinje',135,'m²',1500,'EUR',NULL,4,NULL,4,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-beli-dvor-40-stan-135m2-terasa-200m2/NkY5JAQjHXw/'),(16461,'Beograd','Zemun',124,'m²',650,'EUR',NULL,6,NULL,NULL,'vrt','izvorno stanje',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/izdavanje-kuca-zemun-sava-kovacevic-124m2-60-spratna-id1112/NkuPHeSK1VS/'),(16462,'Novi Sad','Centar',142,'m²',250000,'EUR',NULL,5,0,NULL,'vrt','izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-centar-sterijina-50-142m2-250000eur/NkLU-hTz1iM/'),(16463,'Beograd','Zvezdara',36,'m²',220,'EUR',NULL,2,1,NULL,'javni parking','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-namesten-i-renoviran-stan-kod-olimpa-na-bulevaru/NkQ5pVQzM-B/'),(16464,'Beograd','Zvezdara',28,'m²',68000,'EUR',2011,2,0,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lion-kulina-bana-15-28m2-68000eur/Nk0tDzzJ1Prn/'),(16465,'Beograd','Borča I',39,'m²',37050,'EUR',2018,2,0,7,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-borca-centar-3-id1084/Nk3FMEMfokM/'),(16466,'Beograd','Rakovica',34,'m²',32000,'EUR',NULL,2,0,4,'vrt','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-knezevac-slavka-rodica-20-34m2-32000eur/NkIBUfJMQae/'),(16467,'Beograd','Rakovica',45,'m²',44000,'EUR',NULL,1,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-labudovo-brdo-duje-i-dragoljuba-10-45m2-44000eur/NkkwlgoPCit/'),(16468,'Beograd','Borča III',25,'m²',23000,'EUR',NULL,1,0,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-borca-privrednikovih-pitomaca-10-25m2-23000eur/NkX6gClDeG0/'),(16469,'Beograd','Borča I',36,'m²',40000,'EUR',NULL,2,0,3,'spoljno parking mesto','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-stan-borca-id1568/NkxkwpeY6CN/'),(16470,'Beograd','Borča I',35,'m²',35000,'EUR',NULL,2,0,2,'spoljno parking mesto','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-stan-borca-id1611/NkqenIJjPyG/'),(16471,'Beograd','Ostružnica',120,'m²',600,'EUR',NULL,5,NULL,1,'sigurnosni uređaji','novogradnja',1,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/house-for-rentprelepo-namestena-kuca-novije-gradnje/NkIyiqaQgSU/'),(16472,'Beograd','Centar',90,'m²',1400,'EUR',NULL,3,NULL,23,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-hercegovacka-30-90m2-1400eur/NkNu5fT_Jsa/'),(16473,'Beograd','Borča I',34,'m²',28900,'EUR',2019,2,0,7,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-stan-novogradnja-borca-id1478/NklzE4mxNdJ/'),(16474,'Kikinda','Mikro naselje',38,'m²',120,'EUR',NULL,2,1,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-stan/NkIejIjdPr4/'),(16475,'Kragujevac','Centar',164,'m²',288400,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-u-centru-164m2-288400eur/NkA-8Liq96J/'),(16476,'Beograd','Donji Dorćol',28,'m²',70000,'EUR',NULL,1,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-05-cg-uknjizen-id2091/NkLqNlcIvGh/'),(16477,'Beograd','Višnjica',36,'m²',45000,'EUR',2010,2,1,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stan-palilula-visnjica-36m2-15-id1101/NkJ4o8ckPkk/'),(16478,'Novi Sad','Satelit',29,'m²',34000,'EUR',NULL,1,1,NULL,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-u-naselju-satelit-novi-sad-29m2/Nkf0zXR0g96/'),(16479,'Beograd','Mirijevo I',43,'m²',39000,'EUR',NULL,2,0,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-mihaila-bulgakova-15-43m2-39000eur/Nkj1ZueRLl-/'),(16480,'Niš','Mediana',102,'m²',500,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-102-m2-id1186/NkjVwOGfUxk/'),(16481,'Beograd','Voždovac',130,'m²',900,'EUR',NULL,4,NULL,3,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vozdovacka-crkva-kumodraska-40-130m2-900-eur/NkkRbw5Lomu/'),(16482,'Novi Sad','Telep',117,'m²',216300,'EUR',NULL,4,0,2,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izgradnja/NkchDok6rXG/'),(16483,'Novi Sad','Bulevar',121,'m²',311580,'EUR',NULL,4,1,9,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-na-bulevaru/NkGLEnJAM7-/'),(16484,'Beograd','Rakovica',270,'m²',110000,'EUR',NULL,5,0,NULL,'vrt','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rakovica-petlovo-brdo-radovana-samardzica-50-270m2-110000eur/NkhArtIk-_r/'),(16485,'Beograd','Krnjača',159,'m²',88000,'EUR',2002,3,1,NULL,'vrt','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/krnjaca-zrenjaninski-put-kuca-99pomobjekat-60m2-plac-6ari-uknjizeno-id1273/NkItCDJLvj3/'),(16486,'Beograd','Đeram pijaca',122,'m²',268400,'EUR',NULL,4,1,4,'garaža','novogradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-lux-kod-derma-garazno-mesto-id1120/Nk7VTpfrU45/'),(16487,'Beograd','Centar',39,'m²',98000,'EUR',NULL,2,1,8,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-bulevar-despota-stefana-jovana-avakumovica-15-39m2-98000eur/NkefAofASn2/'),(16488,'Beograd','Rakovica',35,'m²',33000,'EUR',NULL,2,0,4,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-vidikovac-sretena-mladenovica-mike-15-35m2-33000eur/NkgdPugjSKI/'),(16489,'Beograd','Novi Beograd Blok',40,'m²',380,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-fontana-studentska-15-40m2-380eur/Nk8KjvNSIdQ/'),(16490,'Beograd','Savski venac',39,'m²',49900,'EUR',2001,2,1,4,'vrt','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-ekonomski-fakultet-gavrila-principa-15-39m2-49900eur/NkcNkc2i_Nm/'),(16491,'Beograd','Voždovac',44,'m²',70400,'EUR',2016,2,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-trosarina-vojvode-stepe-20-44m2-70400eur/NkIi9jtstz-/'),(16492,'Novi Sad','Socijalno',38,'m²',82400,'EUR',NULL,3,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-dvosoban-stan-na-socijalnom/NkiZ4WemLxP/'),(16493,'Beograd','Sremčica',106,'m²',75000,'EUR',NULL,3,1,2,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-u-sremcici-id1258/NkmBvBJovb9/'),(16494,'Beograd','Senjak',298,'m²',4000,'EUR',NULL,5,1,NULL,'prednji vrt','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-dedinju-i-senjaku--50--dvoriste/NkewZHzakZT/'),(16495,'Beograd','Savski venac',99,'m²',240000,'EUR',1992,4,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-milosa-pocerca-99m2-milosa-pocerca/NkbBAUGp-jz/'),(16496,'Beograd','Centar',45,'m²',65000,'EUR',2003,2,0,6,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-hadzipopovac-ljube-didica-20-45m2-65000eur/Nk3-VP93IGk/'),(16497,'Beograd','Voždovac',40,'m²',55000,'EUR',2009,2,1,4,'vrt','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-medakovic-padina-andre-stevanovica-15-40m2-55000eur/NkgAIxZFl-X/'),(16498,'Beograd','Voždovac',38,'m²',45600,'EUR',2011,2,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-medakovic-padina-radoslava-boksica-15-38m2-45600eur/NkdV2vxW6lE/'),(16499,'Beograd','Kneza Miloša',120,'m²',2200,'EUR',NULL,3,1,NULL,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-skyline--30--garaza/NkF3JvBelcm/'),(16500,'Niš','Crveni pevac',60,'m²',56000,'EUR',NULL,NULL,1,13,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-kod-gradske-bolnice-60m2/NkPzp8_eWdo/'),(16501,'Zlatibor','Centar',55,'m²',76050,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3455-m2-76050-eura/Nkt93kWVTIJ/'),(16502,'Zlatibor','Centar',28,'m²',79850,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3628-m2-79850-eura/Nk3D043Q-fv/'),(16503,'Novi Sad','Bulevar',31,'m²',52550,'EUR',NULL,1,1,8,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sifra-1038219-prodaja-15-sobnog-stana-31m2-bulevar-novi-sad/Nki2NyVa04V/'),(16504,'Beograd','Zvezdara',33,'m²',40000,'EUR',NULL,1,1,NULL,'vrt','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dimitrija-tucovica-toplicka/NkciGKQ342v/'),(16505,'Niš','Crveni pevac',44,'m²',200,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-crvenom-pevcu/Nk1WTQDOKdS/'),(16506,'Novi Sad','Centar',125,'m²',193200,'EUR',1900,5,1,7,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-12500-eur-193200-id-1043130/NkyJ9Yx6ULk/'),(16507,'Sremska Mitrovica','Dekanske bašte',270,'m²',100000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dec-poslovno-stambeni-objekat-270m2/NkKCE9r_JdX/'),(16508,'Beograd','Altina',300,'m²',250000,'EUR',2005,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/300m2-t-kuca-zemun--altina/NkhvYXoZfDv/'),(16509,'Beograd','Grocka',176,'m²',60000,'EUR',1968,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/176m2-tl-kuca-bolec/NksujUpzFvw/'),(16510,'Novi Sad','Petrovaradin',40,'m²',53200,'EUR',NULL,NULL,0,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-novogradnja-odlicnog-kvaliteta-povrat-pdv-a-/NkwS91RMT0M/'),(16511,'Beograd','Dušanovac',260,'m²',390000,'EUR',2016,5,1,4,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-dusanovac-brace-kovac-260m2-brace-kovac/NkYFC_-HzxM/'),(16512,'Beograd','Crveni krst',121,'m²',242800,'EUR',NULL,4,0,7,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-40-121m2-242800-eur/NkAXLIA-13n/'),(16513,'Novi Sad','Petrovaradin',40,'m²',53200,'EUR',NULL,NULL,0,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-novogradnja-odlicnog-kvaliteta-povrat-pdv-parking-/Nk8NdNjsUMN/'),(16514,'Beograd','Đeram pijaca',104,'m²',254800,'EUR',NULL,4,0,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/deram-40-104m2-vi-sprat-novogradnja/NktVp4gvUzT/'),(16515,'Beograd','Beli potok',220,'m²',97000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-beli-potok-vase-carapica-220m2-vase-carapica/NkeE8h7JVS7/'),(16516,'Novi Sad','Centar',30,'m²',230,'EUR',NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-garsonjera-za-jednu-osobu-u-centru-minut-od-pozorista-/Nka6xtsu0Tg/'),(16517,'Srbija',NULL,181,'m²',154500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-rakovac-154500eur/NkvhrJA67k5/'),(16518,'Beograd','Senjak',163,'m²',2950,'EUR',NULL,4,NULL,2,'teretana','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-sa-bastom-teretanom-i-bazenom-u-mirnom-delu-senjaka-visoki-standard-kulture-zivljenja/Nk4Cy0OObzL/'),(16519,'Beograd','Rakovica',125,'m²',135000,'EUR',NULL,5,1,6,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-odlican-petosoban-dupleks-stan-u-neposrednoj-blizini-picerije-premijer/NkRRa8QN32c/'),(16520,'Beograd','Novi Beograd Blok',104,'m²',1100,'EUR',NULL,4,1,NULL,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belvil-40-namesten-stan-sa-garazom-belvil/Nkdi2r6K7H_/'),(16521,'Beograd','Senjak',125,'m²',2000,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-senjak--40--2-parking-mesta--dvoriste-mogucnost-opremanja/NkRCRPnlT1q/'),(16522,'Beograd','Dedinje',260,'m²',3200,'EUR',NULL,4,1,NULL,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-novogradnja-2020-3-garaze-useljiv-odmah/NkVd4U2-Pfv/'),(16523,'Beograd','Vračar',170,'m²',1500,'EUR',NULL,5,NULL,NULL,'garaža','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/33429-izdavanje-stan-krunska-1500-eur/1866701/'),(16524,'Beograd','Gundulićev venac',27,'m²',49900,'EUR',NULL,1,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/27m2-stan-gundulicev-venac/NkqiqLiJYl/'),(16525,'Novi Sad','Detelinara nova',24,'m²',42230,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sifra-1038128-prodaja-garsonjere-na-novoj-detelinari-novi-sad/NkJadhbfAJ/'),(16526,'Beograd','Zemun',24,'m²',52000,'EUR',1939,1,1,4,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-donji-grad-tosin-bunar-24m2-tosin-bunar/NkVZOePAqJ/'),(16527,'Novi Sad','Petrovaradin',41,'m²',55550,'EUR',NULL,2,0,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-stan-u-izgradnji-povrat-pdv-a/NkyaCX2bw4/'),(16528,'Beograd','Voždovac',40,'m²',101900,'EUR',2019,2,1,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40m2-t-stan-vozdovac/Nkvrq_o8jD/'),(16529,'Beograd','Krnjača',36,'m²',42000,'EUR',NULL,2,1,2,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-krnjaca-grge-andrijanovica-36-m2-grge-andrijanovica/NkHOppG4ku/'),(16530,'Beograd','Gornji Dorćol',12,'m²',22000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-zorza-klemansoa-05-12m2-22000-eur/NktoHcb1La/'),(16531,'Beograd','Hala Pionir',29,'m²',42000,'EUR',NULL,2,1,6,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-pionir-bulevar-despota-stefana-29m2-bulevar-despota-stefana/NkDXr0TERN/'),(16532,'Novi Sad','Cara Dušana',25,'m²',46860,'EUR',NULL,NULL,1,NULL,'javni parking',NULL,0,NULL,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-garsonjera-u-blizini-medicinske-skole-/Nkwj1-c2oTT/'),(16533,'Beograd','Slavujev venac',32,'m²',55000,'EUR',NULL,1,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-zira-slavujev-venac-32m2-slavujev-venac/NkqJrejPkG/'),(16534,'Novi Sad','Centar',32,'m²',56650,'EUR',NULL,NULL,1,4,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sifra1038101-prodaja-garsonjere-32m2-centar-novi-sad/NkAqKB-RZg/'),(16535,'Beograd','Surčin',40,'m²',43000,'EUR',1900,2,1,4,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/surcin-vojvodjanska-20-40m2/Nknrq_1Rtb/'),(16536,'Novi Sad','Bulevar',24,'m²',53600,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sifra-1037685-prodaja-garsonjere-bulevar-oslobodenja-novi-sad/NkGHojHuRZ/'),(16537,'Beograd','Čubura',37,'m²',50000,'EUR',NULL,2,1,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/37m2-stan-vracar-cubura/280766/'),(16538,'Beograd','Slavija',8,'m²',17500,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavija-smiljaniceva/Nk4cw-Mghg8/'),(16539,'Beograd','Obilićev venac',18,'m²',55000,'EUR',NULL,NULL,1,4,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-knez-mihailova-obilicev-venac-18m2-obilicev-venac/NkPkIx3TdY/'),(16540,'Beograd','Dedinje',130,'m²',1200,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-30-stan-kod-pinka--garazno-mesto/Nknq33X1wXy/'),(16541,'Mramor',NULL,300,'m²',49000,'EUR',NULL,7,1,3,'ostalo','novogradnja',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/novogranja-mramor-300m2/Nkv5tcknkMF/'),(16542,'Beograd','Senjak',150,'m²',2850,'EUR',NULL,4,1,2,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-senjak--40--bazen--basta--teretana/NkhiDon0J1Q/'),(16543,'Bajina Bašta',NULL,155,'m²',93000,'EUR',NULL,3,1,2,'toplotna izolacija','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-sa-placem-na-obroncima-tare-u-blizini-reke-drine/NkPeyJsc_r5/'),(16544,'Beograd','Dedinje',260,'m²',2500,'EUR',NULL,7,NULL,NULL,'garaža','standardna gradnja',1,5,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/38575-izdavanje-kuca-dedinje-beli-dvor-2500-eur/NkCY-XPwYoV/'),(16545,'Vrnjačka Banja',NULL,300,'m²',105000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-vrnjackoj-banji/Nk9-8MBqps8/'),(16546,'Beograd','Južni bulevar',133,'m²',350000,'EUR',NULL,4,1,5,'garaža','standardna gradnja',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kapije-vracara-133m2-prodaja-stana/NkjVqjpEbHb/'),(16547,'Beograd','Vračar',150,'m²',492000,'EUR',NULL,4,1,5,NULL,'novogradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/najluksuzniji-cetvorosoban-stan-na-vracarskom-platou-150-m/NkDrTZm7KkX/'),(16548,'Beograd','Zemun',114,'m²',228000,'EUR',2021,4,0,2,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/114m2-t-kalvarija-stan/NkcVzr5YbXx/'),(16549,'Kragujevac','Pivara',298,'m²',78000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kragujevac-pivara/Nk_8uFhO8XH/'),(16550,'Ljig',NULL,150,'m²',31900,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-ljig-150m2-4-ara-/NkzW50JDrHR/'),(16551,'Beograd','Krnjača',180,'m²',180000,'EUR',2007,8,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-krnjaca-grge-andrijanovica-iv-180m2-grge-andrijanovica-iv/NkS6LfWA9N3/'),(16552,'Beograd','Novi Beograd Blok',143,'m²',378000,'EUR',2019,4,1,7,'ostava','novogradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-60-new-minel-143m2-bez-provizije-za-kupca-new-minel/NkGqsCWm4sh/'),(16553,'Zlatibor','Centar',120,'m²',122400,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zlatibor-nas-rasadnik-kuca-sa-4-8-ari-placa-odlicna-investicija/NkHMTOQITQG/'),(16554,'Beograd','Farmaceutski fakultet',635,'m²',650000,'EUR',NULL,10,0,NULL,'bazen','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-farmaceutski-fakultet-save-jovanovica-635m2-save-jovanovica/NkWlvboEYCC/'),(16555,'Leskovac',NULL,480,'m²',220000,'EUR',NULL,9,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-naselju-solidarnost/NkOc1B2YTUC/'),(16556,'Beograd','Kalenić pijaca',130,'m²',2800,'EUR',2021,4,NULL,NULL,'ostava','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-kalenic-novopazarska/NkmCw_dxByI/'),(16557,'Beograd','Senjak',126,'m²',189000,'EUR',NULL,3,1,8,'podrum','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-senjak-bul-vojvode-misica-7650m2-bulevar-vojvode-misica/NkNNBbrWAXN/'),(16558,'Novi Slankamen',NULL,219,'m²',50000,'EUR',NULL,6,1,NULL,'vrt',NULL,0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-219m2-plac-1515m2-novi-slankamen/NkppxOqr8-A/'),(16559,'Novi Banovci',NULL,102,'m²',85000,'EUR',NULL,2,1,0,'ostava',NULL,0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-102m2-novi-banovci/Nke2hkoimDZ/'),(16560,'Beograd','Mirijevo I',190,'m²',170000,'EUR',NULL,5,1,3,'spoljno parking mesto','novogradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-milica-od-macve-50-190m2-170000-eur/NkRo1hFULiU/'),(16561,'Beograd',NULL,143,'m²',105000,'EUR',NULL,5,1,4,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/obrenovac-kralja-petra-prvog-105000-143m2-petosoban/NkKvVp-VNiz/'),(16562,'Leskovac',NULL,180,'m²',90000,'EUR',NULL,7,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-hisaru/NkL1aru1VU3/'),(16563,'Beograd','Beli potok',240,'m²',135000,'EUR',NULL,5,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-beli-potok-vase-carapica-240m2-vase-carapica/NkAXqAkoR20/'),(16564,'Beograd','Avala',150,'m²',60000,'EUR',NULL,4,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/avala-put-za-skadrice/NkmoKXszUhk/'),(16565,'Beograd','Crveni krst',105,'m²',226800,'EUR',NULL,4,1,7,NULL,'u izgradnji',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lepota-funkcionalnosti-svakodnevnog-zivota-u-oazi-na-mirnoj-lokaciji-naselja-crveni-krst-u-beogradu/NkPNA2mxa8n/'),(16566,'Beograd','Banjica',111,'m²',200000,'EUR',NULL,4,1,4,'podrum',NULL,0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-0-stan--velika-terasa-garaza-lift-ostava/Nku3cCYxJAr/'),(16567,'Beograd','Senjak',150,'m²',2850,'EUR',NULL,4,1,2,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-senjak--40--bazen--basta--teretana/NkRIUTzXCPj/'),(16568,'Beograd','Dedinje',153,'m²',295000,'EUR',2008,4,1,2,'spoljno parking mesto','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beli-dvor-stan-prodaja/NkKZXEve4Rp/'),(16569,'Beograd','Vračar',141,'m²',1300,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38420-izdavanje-stan-krunska-1300-eur/1867307/'),(16570,'Beograd','Dedinje',283,'m²',4000,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41430-izdavanje-stan-dedinje-4000-eur/NkF7eU-9IMM/'),(16571,'Beograd','Vračar',160,'m²',1500,'EUR',NULL,5,NULL,NULL,NULL,'standardna gradnja',1,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42490-izdavanje-stan-hram-svetog-save-1500-eur/NkJ1lSAPuUn/'),(16572,'Pančevo',NULL,200,'m²',90000,'EUR',NULL,6,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/gradska-lokacija-donji-grad-maksima-gorkog-kuca-200m2-90000-eur/NkTDuIV5RuE/'),(16573,'Beograd','Ledine',232,'m²',180000,'EUR',NULL,4,0,NULL,'vrt','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-ledinama/19021/'),(16574,'Beograd','Surčin',64,'m²',55400,'EUR',1900,2,1,3,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-ledine-novogradnja-lux-15-42-64m2/NkC6FrZsZHC/'),(16575,'Beograd','Centar',104,'m²',199900,'EUR',1939,4,1,5,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/104m2-2t-stan-centar/Nk43pMEeKv6/'),(16576,'Niš',NULL,120,'m²',35000,'EUR',NULL,3,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kod-gornje-toponice-sa-placem/NkH3KJQmoNp/'),(16577,'Beograd','Senjak',350,'m²',999000,'EUR',NULL,7,1,NULL,'vrt','standardna gradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-senjak-vertikala-prodaja/Nk6hOsyS1f-/'),(16578,'Beograd','Vračar',188,'m²',3500,'EUR',NULL,4,1,6,'teretana','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-vracaru--40--penthouse/NkDmZANbVLv/'),(16579,'Beograd','Dedinje',280,'m²',4000,'EUR',NULL,5,NULL,3,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-dedinju-50--3-garazna/Nk0dnsk-edU/'),(16580,'Beograd','Dedinje',560,'m²',1250000,'EUR',NULL,9,0,NULL,'garaža','standardna gradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/17345-prodaja-kuca-dedinje-beli-dvor-1250000-eur/Nk9IFyc-Rlf/'),(16581,'Beograd','Kalemegdan',118,'m²',220000,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalemegdan-cara-urosa/NkWcI8QUWT6/'),(16582,'Beograd','Neimar',145,'m²',1600,'EUR',2010,4,NULL,7,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-neimar-bokeljska-145m2-bokeljska/NknF4_q2APx/'),(16583,'Beograd','Terazije',142,'m²',1400,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/terazije-renoviran-salonac-za-pp-terazije/NkW6kRQ4TRm/'),(16584,'Beograd','Centar',160,'m²',2000,'EUR',NULL,5,NULL,NULL,NULL,'standardna gradnja',1,4,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/27466-izdavanje-stan-terazije-2000-eur/NkCU0JCe-wU/'),(16585,'Beograd','Učiteljsko naselje',43,'m²',200000,'EUR',1900,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/plac-za-gradnju-zona-c-induvidualno-stanovanje/NkEKoxfo2ue/'),(16586,'Beograd','Neimar',12,'m²',34000,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-neimar-maksima-gorkog-05-12m2-34000-eur/Nka7TmizaxF/'),(16587,'Beograd','Palilula',43,'m²',98000,'EUR',NULL,1,1,8,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-centar-jovana-avakumovica-43m2-jovana-avakumovica/NkTpqMIydtZ/'),(16588,'Zrenjanin','Centar',500,'m²',200000,'EUR',NULL,6,1,NULL,'kamin','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lokacija-centar-kuca-i-plac/NkILrWo6FJg/'),(16589,'Beograd','Zemun',105,'m²',320000,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-cukovac-50-10535/NkskH0gzJkL/'),(16590,'Beograd','Mali mokri lug',116,'m²',130011,'EUR',2003,3,1,NULL,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mali-mokri-lug-pavla-vasica---kuca-116-m2/NkROe5Xild2/'),(16591,'Beograd','Denkova bašta',449,'m²',550000,'EUR',NULL,10,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-denkova-basta-paje-jovanovica-449m2-paje-jovanovica/NkYg0SZOI_R/'),(16592,'Beograd','Južni bulevar',190,'m²',1500000,'EUR',NULL,4,0,9,'garažno mesto','u izgradnji',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-penthaus-vracar-cetvorosoban-stan/Nkv4NAujtnT/'),(16593,'Beograd','Novembra',220,'m²',449990,'EUR',2021,6,1,6,NULL,'novogradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-70s-220m2-duplex-neuseljavan-lux/NkosLrOtm0o/'),(16594,'Beograd','Banovo brdo',105,'m²',145000,'EUR',1995,4,1,7,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-banovo-brdo-105m2/NkUAKYqBnnX/'),(16595,'Beograd','Grocka',288,'m²',110000,'EUR',1980,8,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-bolec-smederevski-put-kuca-288m2--plac-613-ari-smederevski-put/NkDEHSbQJ0O/'),(16596,'Beograd','Gornji Dorćol',109,'m²',330000,'EUR',2021,4,0,7,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/109m2-t-stan-dorcol/NkA1qdazDk5/'),(16597,'Sremska Kamenica','Centar',121,'m²',254400,'EUR',NULL,5,1,NULL,'vrt',NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sifra--3002379-prodaja-kuca-121m2-centar-sremska-kamenica/Nk_GhwaGiDk/'),(16598,'Beograd','Centar',150,'m²',3300,'EUR',NULL,4,NULL,0,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-40-lux-u-novoj-zgradi-id-3158/178721/'),(16599,'Srbija',NULL,107,'m²',110000,'EUR',1991,3,1,1,'ostava','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-3-0-pancevo-misa-sp-mladost/Nk245DtWTNT/'),(16600,'Beograd','Novi Beograd Blok',101,'m²',265000,'EUR',NULL,4,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-65-tadije-sondermajera-40-101m2-265000-eur/NkS0yRb26-6/'),(16601,'Beograd','Batajnica',262,'m²',100000,'EUR',2000,6,0,2,'ostava','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-batajnica/NkroihGZErD/'),(16602,'Beograd','Gornji Dorćol',120,'m²',1400,'EUR',NULL,4,NULL,4,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-strahinjica-bana-40-120m2-1400-eur/NkGoHBIOGdR/'),(16603,'Beograd','Dedinje',117,'m²',295000,'EUR',2012,4,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-miloja-daka-117m2-miloja-daka/Nki_cbCFt-w/'),(16604,'Beograd','Banovo brdo',135,'m²',250000,'EUR',NULL,4,0,NULL,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-lazara-kujundzica-40-135m2-250000-eur/21021/'),(16605,'Beograd','Dedinje',510,'m²',890000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-neznanog-junaka-510m2-neznanog-junaka/Nkp6QvLGBwx/'),(16606,'Zrenjanin','Centar',174,'m²',90000,'EUR',NULL,3,1,NULL,'ostava','standardna gradnja',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/prizemna-trosobna-kuca-zrenjanin-centar/NkBWIFl7Irv/'),(16607,'Beograd','Palilula',133,'m²',245000,'EUR',NULL,4,1,NULL,'podrum','izvorno stanje',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-40-soban-133m2-3-terase-garazno-mesto/Nk9W6WaGcy3/'),(16608,'Beograd','Neimar',150,'m²',1300,'EUR',NULL,4,NULL,NULL,'rezervisan parking',NULL,1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-sa-pogledom-na-ceo-svet-neimar-spoj-boema-istorije-i-urbanizma/NkWTKe-t19m/'),(16609,'Beograd','Novi Beograd Blok',128,'m²',250000,'EUR',NULL,3,1,6,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-28-spanskih-boraca-128m2-spanskih-boraca/NkTGd1jITPQ/'),(16610,'Novi Sad','Klisa',167,'m²',87500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/petosobna-kuca-novi-sad-87500eur/NkMmpSSVg4J/'),(16611,'Beograd',NULL,105,'m²',50000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mladenovac-koracica-petkajska-105m2-petkajska/Nkh-dxj59FM/'),(16612,'Beograd','Banovo brdo',158,'m²',389000,'EUR',NULL,4,1,3,NULL,'novogradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-banovo-brdo-zarka-vukovica-pucara-389000-158m2-cetvorosoban/NkS8LI3AAOq/'),(16613,'Sremska Kamenica','Tatarsko brdo',160,'m²',159650,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan-sremska-kamenica-159650eur/NktMZlB9wfj/'),(16614,'Beograd','Zemun',243,'m²',249000,'EUR',2001,7,1,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-gornji-grad-alaska-243m2-alaska/Nk3aSLlKJt6/'),(16615,'Novi Sad','Grbavica',121,'m²',149900,'EUR',NULL,3,1,1,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sifra-1041213-prodaja-35-soban-duplex-121m2-grbavica-novi-sad/NktzVKHXcLl/'),(16616,'Beograd','Senjak',115,'m²',1100,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2057-izdavanje-stan-senjak-1100-eur/Nk6kj3rvQCf/'),(16617,'Beograd','Crveni krst',170,'m²',499900,'EUR',2013,4,1,6,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-kajmakcalanska-170m2-kajmakcalanska/NkEWmRtGfKa/'),(16618,'Beograd','Novi Beograd Blok',117,'m²',1500,'EUR',NULL,4,1,NULL,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-novi-beograd--40-blok-43/Nk1LbUR3VE9/'),(16619,'Beograd','Banovo brdo',105,'m²',145000,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-valjevska-40-105m2-145000-eur/Nk3m6Tr-t9f/'),(16620,'Niš',NULL,106,'m²',116600,'EUR',NULL,3,1,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-kod-klinickog-centra-sa-pdv-om/Nkhjz7PETMa/'),(16621,'Beograd','Vukov spomenik',140,'m²',1600,'EUR',NULL,4,NULL,5,NULL,NULL,1,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-za-izdavanje-drziceva/NkiW7sVjPTb/'),(16622,'Beograd','Lekino brdo',120,'m²',195000,'EUR',NULL,4,1,5,'garažno mesto',NULL,0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-davida-pijaca/Nkzp_6S9bXQ/'),(16623,'Beograd','Banovo brdo',102,'m²',235000,'EUR',NULL,4,1,4,'garaža','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rajka-od-rasine-banovo-brdo-102m2/Nkf21-BANaD/'),(16624,'Beograd','Centar',125,'m²',1500,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--40--tadeusa-koscuska/Nkqo9j_Q1nl/'),(16625,'Beograd','Belvil',106,'m²',1200,'EUR',NULL,4,NULL,13,'garaža','novogradnja',1,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belville-4-0-s-106-m2-garazni-boks/NkMnJm2GJZf/'),(16626,'Beograd','Skadarlija',115,'m²',240000,'EUR',NULL,4,1,6,NULL,'delimična rekonstrukcija',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skadarlija-4-0/Nk_MSGmySrr/'),(16627,'Beograd','Beograd na vodi',125,'m²',2000,'EUR',NULL,4,NULL,NULL,'recepcija','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-35-magnolia-id-4285/NkeeweixFB_/'),(16628,'Beograd','Beograd na vodi',123,'m²',590000,'EUR',NULL,4,1,20,'recepcija','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jedinstven-stan-40-123-m2-sa-pogledom-na-grad--kula-a-sa-garaznim-mestom/NkLj6x6U0W5/'),(16629,'Beograd','Dedinje',260,'m²',850000,'EUR',NULL,4,1,4,'ostava','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dupleks-na-dedinju-terasa-3-parking-mesta/Nknna7lcnpH/'),(16630,'Beograd','Lekino brdo',250,'m²',330000,'EUR',NULL,8,1,NULL,'spoljno parking mesto','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-lekino-brdo-vojvode-toze-kuca-250m2-330000-eur/NkPcw9fV7Ub/'),(16631,'Beograd','Crveni krst',186,'m²',325500,'EUR',NULL,6,1,7,'garaža','novogradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-lux-nov-penthaus-186m2/NkJC9OfgkOq/'),(16632,'Beograd',NULL,164,'m²',50000,'EUR',1969,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sopot-popovic-164m2/NkcjGJoEszJ/'),(16633,'Beograd','Mirijevo I',45,'m²',51750,'EUR',NULL,3,0,5,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-mihaila-bulgakova-25-45m2-51750-eur/Nk_slIp1mDJ/'),(16634,'Novi Sad','Banatić',40,'m²',61800,'EUR',NULL,1,1,18,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-jednoiposoban-stan-uknjizen-11-bez-tereta-61800e/NkW-nEXLkX9/'),(16635,'Beograd','Novembra',39,'m²',98000,'EUR',NULL,1,1,8,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-bulevar-despota-stefana-jovana-avakumovica-10-39m2-98000-eur/NkBHuHas-Wc/'),(16636,'Beograd','Palilula',42,'m²',98000,'EUR',1976,1,1,8,'ostava','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-center-jovana-avakumovica-42m2-jovana-avakumovica/Nk3DlqB2ZEr/'),(16637,'Beograd','Obilićev venac',18,'m²',56000,'EUR',1939,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pprodaja-stana-obilicev-venac-odlicna-garsonjera/NkbIpyMVYzF/'),(16638,'Beograd','Vračar',30,'m²',65000,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30m2-t-stan-vracar/2067616/'),(16639,'Beograd','Južni bulevar',40,'m²',450,'EUR',2019,2,NULL,NULL,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/juzni-bulevar-15-kapije-vracara-novogradnja-id-4046/NkJWs-Pn97M/'),(16640,'Niš','Čair',45,'m²',270,'EUR',NULL,1,1,NULL,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-kod-caira-pivare/Nk87t0kTcdA/'),(16641,'Beograd','Novi Beograd Blok',43,'m²',120000,'EUR',NULL,2,1,17,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-30-b92-bulevar-mihajla-pupina-15-43m2-120000-eur/Nk7aiWN5exV/'),(16642,'Beograd','Terazije',28,'m²',92000,'EUR',NULL,1,1,7,NULL,'kompletna rekonstrukcija',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/terazije-prizrenska/NkfVqVTe3sH/'),(16643,'Kopaonik',NULL,31,'m²',55000,'EUR',2019,1,1,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hitna-prodaja-lux-studio-na-kopaoniku/NkFgOrK3a0t/'),(16644,'Beograd','Kalemegdan',44,'m²',51500,'EUR',1972,2,1,4,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-kalemegdan-jevrejska-44m2--parking-jevrejska/NkzMd-Prv-W/'),(16645,'Beograd','Centar',45,'m²',115000,'EUR',1960,2,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-brankova-45m2-brankova/Nkpa7Hlbgah/'),(16646,'Beograd','Palilula',42,'m²',98000,'EUR',NULL,1,1,8,'ostava','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-centar-jovana-avakumovica-42m2-jovana-avakumovica/NkRrBSQxhzQ/'),(16647,'Novi Sad','Grbavica',35,'m²',67000,'EUR',NULL,NULL,1,5,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-veca-garsonjera-sa-namestajem-i-belom-tehnikom-67000-e/Nk2fCLoOOew/'),(16648,'Petrovaradin',NULL,110,'m²',199400,'EUR',NULL,4,0,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-petrovaradin-199400eur/NkzBZfa9WBH/'),(16649,'Beograd','Vračar',45,'m²',450,'EUR',NULL,2,NULL,NULL,NULL,NULL,1,NULL,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-15-kod-kalenica-id-3579/NkKjKsXV-RN/'),(16650,'Beograd','Dedinje',250,'m²',3000,'EUR',NULL,5,NULL,NULL,NULL,'standardna gradnja',1,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/29258-izdavanje-stan-dedinje-3000-eur/NkUyBOQSLX3/'),(16651,'Beograd',NULL,190,'m²',195000,'EUR',NULL,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/190m2-t-kuca-stari-banovci/Nk2bhxpA4a5/'),(16652,'Beograd','Kalemegdan',180,'m²',1600,'EUR',NULL,5,NULL,NULL,NULL,NULL,1,2,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalemegdan-180m2-petosoban-stan-pogled-na-kalemegdan/NkVeZC5i_YF/'),(16653,'Beograd','Ledine',175,'m²',122000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ledine-leonarda-da-vincija-175kvm--5ari-id15039/Nkw4p9cYaiG/'),(16654,'Beograd','Karaburma',209,'m²',175000,'EUR',1980,6,1,2,'vrt','izvorno stanje',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/karaburma-custendilska-209m2/NkKVao-BZqd/'),(16655,'Beograd','Centar',110,'m²',800,'EUR',NULL,4,1,NULL,'garažno mesto','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-40--botanicka-basta--takovska/NkpOpNYI4kk/'),(16656,'Pančevo','Centar',101,'m²',148000,'EUR',NULL,3,1,6,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pancevo-centar-101m2/NkIUnXlUT14/'),(16657,'Beograd','Cvetkova pijaca',450,'m²',550000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-cvetkova-pijaca-paje-jovanovica-450m2-paje-jovanovica/NkJSphE_0rn/'),(16658,'Beograd','Centar',110,'m²',850,'EUR',NULL,4,NULL,6,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-takovska-35-110m2-850-eur/NkfMOT93Jd_/'),(16659,'Beograd','Zemun',128,'m²',139800,'EUR',2021,2,0,2,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-ugrinovacka-banijska-60m268m2-terasa-25-novogradnja/NkgwOgT34AM/'),(16660,'Beograd','Karaburma',119,'m²',115000,'EUR',NULL,4,1,3,NULL,'izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-salvadora-aljendea-duplex-119m2-99m2-uknjizen-iii3/NkYV5cEiNrG/'),(16661,'Beograd','Banovo brdo',211,'m²',3500,'EUR',NULL,4,1,NULL,'rezervisan parking',NULL,1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gradski-zivot-nadomak-kosutnjaka-i-ade-ciganlije/NklC4wu8VAK/'),(16662,'Niš','Palilula',38,'m²',200,'EUR',NULL,1,1,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-kod-crkve-svetog-nikole/Nk7QU3hYu_L/'),(16663,'Beograd','Centar',42,'m²',650,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41023-izdavanje-stan-dorcol-650-eur/NkhK0L6OZUU/'),(16664,'Beograd','Novi Beograd',101,'m²',1300,'EUR',NULL,3,NULL,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42673-izdavanje-stan-belville-1300-eur/NkclaKLJU7x/'),(16665,'Beograd','Novi Beograd Blok',170,'m²',3000,'EUR',NULL,3,1,NULL,'ostalo','standardna gradnja',1,2,1,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-trosoban-stan-tresnjinog-cveta/NkO5eJJnBUF/'),(16666,'Novi Sad','Centar',115,'m²',201370,'EUR',NULL,4,1,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-201370eur/Nknm4wM9RHV/'),(16667,'Petrovaradin',NULL,134,'m²',244350,'EUR',NULL,5,0,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-petrovaradin-244350eur/NkAWICPm2Y2/'),(16668,'Beograd','Gornji Dorćol',120,'m²',324000,'EUR',NULL,4,1,7,'podrum','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-lux-cetvorosoban-stan-120m2-cara-dusana/Nk-9DsJRzLw/'),(16669,'Beograd','Centar',195,'m²',460000,'EUR',NULL,6,1,6,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-duplex-195m2-kod-milenijuma-kneza-mihaila/NkagTxUipgu/'),(16670,'Beograd','Radiofar',150,'m²',270000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-radiofar-150m2/NkhHuCJujfE/'),(16671,'Beograd','Vračar',119,'m²',400000,'EUR',1935,5,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/119m2-14-stan-vracar/NkO-Z4757eK/'),(16672,'Beograd','Južni bulevar',176,'m²',1700,'EUR',NULL,4,1,NULL,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-vracaru--40--2-garazna-kapije-vracara/NkjbUKJe0IH/'),(16673,'Beograd','Novi Beograd Blok',102,'m²',700000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-beograd-staro-sajmiste-zarija-vujosevica-102m2-zarija-vujosevica/NkZte8f_GYr/'),(16674,'Beograd','Savski venac',23,'m²',69000,'EUR',NULL,0,1,NULL,'vrt',NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-bircaninova-garsonjera-sa-bastom/NkXb18rCpfb/'),(16675,'Beograd','Savski venac',40,'m²',79000,'EUR',1940,1,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-sarajevska-40m2-sarajevska/Nk-6SHV8Vzo/'),(16676,'Niš',NULL,44,'m²',230,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-kog-gradske-bolnice/NkQZpADQTTD/'),(16677,'Beograd','Autokomanda',30,'m²',68200,'EUR',2020,1,1,5,'garaža','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-autokomanda-admirala-vukovica-30m2/Nkc1L8ssYcI/'),(16678,'Beograd','Krnjača',40,'m²',53000,'EUR',NULL,3,1,2,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-krnjaca-jovice-vasiljevica-25-40m2-53000-eur/Nk-pNeXiRNY/'),(16679,'Beograd','Sarajevska',40,'m²',79000,'EUR',NULL,1,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-sarajevska-sarajevska-10-40m2-79000-eur/Nk37RbRmvqi/'),(16680,'Novi Sad','Centar',14,'m²',37080,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-strogi-centar/NkFW9awUioV/'),(16681,'Beograd','Zemun',45,'m²',66000,'EUR',NULL,3,1,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-stan-zemun/NkYMprqOxJX/'),(16682,'Beograd','Karaburma',42,'m²',62000,'EUR',2012,2,0,4,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-karaburma-patrisa-lumumbe42m2t/NkxZOvqapX2/'),(16683,'Novi Sad','Centar',14,'m²',37080,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-centar/NkexWpkuvZs/'),(16684,'Novi Sad','Adice',45,'m²',51600,'EUR',NULL,NULL,0,2,'ostava',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljnopovrat-pdv-advoiposoban/NkiwEsbDzpc/'),(16685,'Beograd','Vračar',170,'m²',3400,'EUR',NULL,4,1,6,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-40--neuseljavan-cena-sa-svim-troskovima--hram/NkJv05OTXL9/'),(16686,'Novi Sad','Centar',14,'m²',37080,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-centar/NklQg7BLZG8/'),(16687,'Beograd','Mali mokri lug',565,'m²',500000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-mali-mokri-lug-29-novembra-565m2-29-novembra/NkEn945RKT3/'),(16688,'Novi Sad','Socijalno',44,'m²',82760,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-socijalno/NkxpaEL5Hce/'),(16689,'Beograd','Vračar',209,'m²',2200,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/glamurozan-savremen-jedinstven--vracar/NkuXdpLmnzo/'),(16690,'Beograd','Centar',114,'m²',650,'EUR',1938,3,1,6,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/knez-mihajlova-zmaj-jovina---trosoban-stan-114-m2/Nk2_qzwjQPB/'),(16691,'Beograd','Palata pravde',35,'m²',78900,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-palata-pravde-sarajevska-35m2-sarajevska/NkosjeZBMCy/'),(16692,'Beograd','Đeram pijaca',40,'m²',400,'EUR',NULL,2,NULL,NULL,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/deram-15-novogradnja-id-4211/Nk8tTZ7ecE3/'),(16693,'Novi Sad','Podbara',22,'m²',36050,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-36050eur/NkgC47kxzBF/'),(16694,'Beograd','Višnjička banja',43,'m²',51600,'EUR',2012,2,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/43m2-t-stan-visnjicka-banja/1197052/'),(16695,'Novi Sad','Somborski bulevar',36,'m²',56650,'EUR',NULL,1,1,4,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sifra-1040084-prodaja-15-sobnog-stana-somborski-bulevar-novi-sad/NkiGJ4jAnaW/'),(16696,'Novi Sad','Centar',28,'m²',55050,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-55050eur/NkgR_pPjcPT/'),(16697,'Kragujevac','Palilule',44,'m²',58000,'EUR',1980,5,1,8,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-cetvorosoban-kragujevac-palilule/NkAR4r7iwX6/'),(16698,'Novi Sad','Socijalno',40,'m²',50400,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-socijalno/Nkfbg6ZQbi5/'),(16699,'Beograd','Crveni krst',30,'m²',280,'EUR',NULL,2,NULL,2,NULL,'kompletna rekonstrukcija',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-za-pp/NkLy03BDCI-/'),(16700,'Beograd','Južni bulevar',30,'m²',60000,'EUR',1978,1,1,6,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-anastasa-jovanovica-30m2-anastasa-jovanovica/NkurJW5eIW4/'),(16701,'Novi Sad','Centar',26,'m²',53020,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-53020eur/Nk9kkx6DQnS/'),(16702,'Divčibare',NULL,31,'m²',44290,'EUR',NULL,1,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-divcibare-44290eur/Nk_8IOYofee/'),(16703,'Beograd','Vračar',130,'m²',1100,'EUR',1995,3,NULL,1,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-vili-na-vracaru-130-m2-id-307-1/NkJ6HTePVM/'),(16704,'Beograd',NULL,43,'m²',91000,'EUR',NULL,2,1,13,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-opstina-omladinskih-brigada-20-43m2-91000-eur/Nk6qa9jvz7J/'),(16705,'Beograd','Centar',45,'m²',450,'EUR',NULL,2,NULL,5,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-obilicev-venac-15-45m2-450-eur/Nkm-zXPi4Yv/'),(16706,'Beograd','Novi Beograd Blok',40,'m²',450000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/40m2-kuca-staro-sajmiste/NkY7ftq1_D7/'),(16707,'Novi Sad','Centar',26,'m²',50770,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-50770eur/NkCevjbZkh8/'),(16708,'Novi Sad','Centar',41,'m²',83530,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-83530eur/NklhK4ZWGjc/'),(16709,'Beograd','Vračar',21,'m²',67500,'EUR',1940,1,1,3,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-sv-save-macvanska-21m2-macvanska/NkypUvOYnQz/'),(16710,'Novi Sad','Socijalno',44,'m²',82760,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-novi-sad-socijalno/NkBwbfPnp8s/'),(16711,'Novi Sad','Detelinara',26,'m²',37080,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-37080eur/NkBocBGgkBx/'),(16712,'Beograd','Vračar',23,'m²',69000,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-svetozara-markovica-bircaninova-05-23m2-69000-eur/Nk-UuuAHC8E/'),(16713,'Novi Sad','Socijalno',44,'m²',38100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-socijalno/Nk9iuGzt42c/'),(16714,'Beograd','Medaković III',44,'m²',54000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/44m2-l-stan-medakovic-3/NkAWQIkyQ4p/'),(16715,'Beograd','Južni bulevar',180,'m²',1300,'EUR',NULL,4,NULL,2,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-dorda-vajferta-180m2-dorda-vajferta/NkGW3auHrpf/'),(16716,'Beograd','Lekino brdo',45,'m²',500,'EUR',NULL,2,NULL,NULL,'garažno mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi--20--garaza-lekino-brdo/NkAO-1s5Rbq/'),(16717,'Beograd','Profesorska kolonija',400,'m²',3600,'EUR',1939,10,NULL,NULL,'ostava','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-za-izdavanje-profesorska-kolonija-400m2-id-3049/NkQ4YwVTbzw/'),(16718,'Pančevo',NULL,174,'m²',90000,'EUR',NULL,NULL,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/gradska-lokacija-siri-centar-bavanistanski-put-kuca-174m2-90000-eur/NkKw37rCz0r/'),(16719,'Beograd','Kopitareva gradina',105,'m²',280000,'EUR',NULL,3,1,2,'kamin','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kopitareva-gradina/Nk3TL4DnFWo/'),(16720,'Beograd','Ledine',139,'m²',150000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ledine-majakovskog/NkcLUluv5RZ/'),(16721,'Novi Sad','Grbavica',108,'m²',189000,'EUR',NULL,3,1,5,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dupleks-trosoban-grbavica-108mkv-189000eura/NkrQl8Jb-_P/'),(16722,'Beograd','Braće Jerković',64,'m²',400,'EUR',NULL,4,NULL,4,'podrum','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac---danila-bojovica-64kvm-id16116/NkPYJFd6UBO/'),(16723,'Subotica','Dudova šuma',157,'m²',130000,'EUR',NULL,4,1,1,'ostava',NULL,0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-sa-velikom-terasom-blizu-centra-grada/NkxbQOz3xSI/'),(16724,'Beograd','Centar',205,'m²',430000,'EUR',NULL,5,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/205m2-3t-centar-stan/NkGLrCPQM8Y/'),(16725,'Novi Sad','Liman 3',78,'m²',450,'EUR',NULL,3,NULL,0,NULL,NULL,1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/potpuno-opremljen-trosoban-stan-na-limanu/NkenZQ_bH9E/'),(16726,'Novi Sad','Grbavica',59,'m²',75000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-na-grbavici/NkZQA1u7hNk/'),(16727,'Niš','Branko Bjegović',1200,'m²',288000,'EUR',NULL,NULL,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-poslovno-stambena-zgrada/Nkpmwn_R6oAV/'),(16728,'Niš','Centar',181,'m²',115000,'EUR',NULL,4,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-kuca-na-lepoj-lokaciji/Nke_5f6BUzf/'),(16729,'Beograd','Dedinje',113,'m²',380000,'EUR',2020,4,0,2,'bazen','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/forest-view-dr-vojislava-stojanovica/NkBanxy13vO/'),(16730,'Beograd','Dedinje',106,'m²',340000,'EUR',2020,4,0,2,'bazen','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/forest-view-dr-vojislava-stojanovica/NkMLa5AEu1k/'),(16731,'Beograd','Dedinje',127,'m²',380000,'EUR',2020,4,0,2,'bazen','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/forest-view-dr-vojislava-stojanovica/NksWRClqdTz/'),(16732,'Beograd','Barajevo',300,'m²',75000,'EUR',1985,9,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/300m2-4t-10a-kuca-barajevo/Nkghjc-vSnR/'),(16733,'Beograd','Crveni krst',106,'m²',220000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/106m2-2l-stan-crveni-krst/NklTJHOPbcF/'),(16734,'Beograd','Novi Beograd Blok',146,'m²',320000,'EUR',NULL,3,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/146m2-t-novi-beograd-yubc-stan/NkWN0CXV4qp/'),(16735,'Beograd','Vračar',360,'m²',890000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/360m2-t-vracar-kuca/NkWCooevsIE/'),(16736,'Beograd',NULL,192,'m²',75000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/192m2-t-mladenovac-kuca/Nk0BzO6M0Tl/'),(16737,'Beograd','Dedinje',400,'m²',1700000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/400m2-dedinje-kuca/NkapxoT3_iu/'),(16738,'Niš','Durlan',26,'m²',38000,'EUR',NULL,1,1,NULL,'podrum','novogradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-opremljen-stan/NkejmpiVy68/'),(16739,'Niš','Centar',43,'m²',41000,'EUR',NULL,1,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-stan-kod-pravnog-fakulteta/Nkci689XRW1/'),(16740,'Novi Sad','Centar',41,'m²',113300,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-113300eur/NkS5thXLNE3/'),(16741,'Beograd','Vračar',240,'m²',2500,'EUR',NULL,4,1,4,'teretana','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-40--novogradnja-garaza-vracar/NkJyt5npSGK/'),(16742,'Zrenjanin','Duvanika',224,'m²',65000,'EUR',NULL,6,1,NULL,'nadstrešnica','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sestosobna-kuca-duvanika/NkFQqUIYV7a/'),(16743,'Novi Banovci',NULL,300,'m²',299900,'EUR',1975,6,1,1,'garaža','kompletna rekonstrukcija',0,3,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vilu-na-dunavu-od-300m2-sa-4400m2/NkZO55MmS5P/'),(16744,'Stari Banovci',NULL,130,'m²',100000,'EUR',NULL,4,1,1,NULL,'završena izgradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prizemnu-kucu-od-130m2-sa-5-ari-dvorista/Nkr2leofw9t/'),(16745,'Beograd','Voždovac',110,'m²',166500,'EUR',NULL,4,1,22,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vozdovacka-crkva-vojvode-stepe-110m2-dve-terase-uknjizen/Nk2nLHNGC8C/'),(16746,'Pećinci',NULL,340,'m²',87000,'EUR',NULL,8,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/340m2-t1041287-kuca-pecinci/Nk_J1zU5Lg7/'),(16747,'Beograd','Centar',265,'m²',636000,'EUR',NULL,7,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/265m2-2t-centar-stan/Nky4Mu0La5j/'),(16748,'Beograd',NULL,205,'m²',492000,'EUR',NULL,6,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/205m2-t-centar-atelje-212-stan/Nkdeb2tuszF/'),(16749,'Leskovac',NULL,205,'m²',40000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-bojnickom-putu/Nk34pkeAp1I/'),(16750,'Beograd','Dedinje',800,'m²',4000000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-uzicka-kuca-800m2-izuzetan-plac-32-ara-uknjizeno/7792/'),(16751,'Stari Banovci',NULL,250,'m²',132000,'EUR',1998,6,1,1,'garaža','standardna gradnja',0,3,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dve-kuce-na-velikom-dvoristiu-prodajemo/NkNHosiN-Sh/'),(16752,'Beograd','Lion',160,'m²',390000,'EUR',2011,4,1,3,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/160m2-t-stan-lion/NkKvFMdSZmt/'),(16753,'Beograd','Vračar',280,'m²',5600,'EUR',NULL,5,1,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-vracaru--50--penthouse/Nkzoz5WEbe3/'),(16754,'Niš','Pantelej',260,'m²',180000,'EUR',2021,NULL,1,2,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/nova-lux-kuca-iz-temelja/NkTU6AP7Myo/'),(16755,'Beograd','Dedinje',510,'m²',890000,'EUR',NULL,NULL,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/510m2-dedinje-kuca/NkeIcCX1_de/'),(16756,'Beograd','Gornji Dorćol',275,'m²',1000000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/275m2-2t-dorcol-kuca/Nkzqwx_IM91/'),(16757,'Vladimirci',NULL,280,'m²',168000,'EUR',NULL,3,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sabac-vladimirci/NkcSsNRaRFn/'),(16758,'Zlatibor','Palisad',40,'m²',66000,'EUR',NULL,2,0,2,'rezervisan parking','u izgradnji',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-m2-zlatibor-7-lux-apartmani-u-izgradnji/Nkp6MXH6lzf/'),(16759,'Novi Sad','Grbavica',38,'m²',61000,'EUR',NULL,1,1,3,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-jednoiposoban-stan-61000-eura/NkT0U1fmQ6w/'),(16760,'Kragujevac','Male Pčelice',600,'m²',65000,'EUR',1975,8,1,NULL,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kuca-samostalna-kuca-kragujevac-male-pcelice/Nk_N1PxTkaj/'),(16761,'Novi Sad','Adice',114,'m²',123000,'EUR',NULL,4,0,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-123000eur/NkaeROOJgRV/'),(16762,'Beograd','Palata pravde',156,'m²',290000,'EUR',NULL,5,1,7,NULL,'kompletna rekonstrukcija',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dizajniran-dupleks-kod-palate-pravde-156m2/Nk8rXkUx3Cy/'),(16763,'Beograd','Vračar',170,'m²',3400,'EUR',NULL,4,1,6,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-40--neuseljavan-cena-sa-svim-troskovima--hram/Nk4QyXYYPvN/'),(16764,'Beograd','Trg Republike',90,'m²',900,'EUR',NULL,4,1,5,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-trg-republike-vase-carapica-40-90m2-900-eur/NkFJ9gtt-VT/'),(16765,'Beograd','Višnjica',159,'m²',280000,'EUR',2020,3,1,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-visnjica-roda-159m2-roda/NkybJUrdNPx/'),(16766,'Beograd','Bulevar Kr',100,'m²',170000,'EUR',NULL,3,1,5,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-bulevar-kralja-aleksandra-devdelijska-30-100m2-170000-eur/Nkom5kMAiM2/'),(16767,'Beograd','Neimar',400,'m²',890000,'EUR',1993,10,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vracar-neimar-dorda-vajferta-400m2-dorda-vajferta/NkU_7m56t2x/'),(16768,'Beograd','Savski trg',60,'m²',650,'EUR',NULL,2,1,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-savski-trg-pristaniste-mihajla-bogicevica-15-60m2-650-eur/NksmPhAVADR/'),(16769,'Novi Sad','Podbara',64,'m²',400,'EUR',NULL,2,1,5,'ostava','kompletna rekonstrukcija',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-dvosoban-i-namesten-stan-na-keju/Nk6iwC_EJvW/'),(16770,'Kraljevo','Centar',71,'m²',39000,'EUR',NULL,3,0,1,NULL,'kompletna rekonstrukcija',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-dve-kuce-jedna-komplet-renovirana-71mkv-druga-59mkv-nedovrsena-8-ari-placa/Nk2-Y4R1wI-/'),(16771,'Novi Sad','Železnička stanica',66,'m²',96820,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zgrada-od-fasadne-cigle-trosoban/NkV43CxsOnO/'),(16772,'Niš','Centar',56,'m²',330,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoioposoban-stan-u-centru/NkevmmBB2yI/'),(16773,'Zlatibor','Centar',42,'m²',75600,'EUR',2021,2,0,4,'toplotna izolacija','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kapije-zlatibora-vila-gradina-lux-apartmani-direktna-prodaja/Nk_B2qoOPot/'),(16774,'Beograd','Gornji Dorćol',63,'m²',500,'EUR',NULL,2,1,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-strahinjica-bana-20-63m2-500-eur/NkqcnbK-qnC/'),(16775,'Beograd','Banovo brdo',51,'m²',90000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-humska-oblakovska-20-51m2-90000-eur/NkVJm-q-eJR/'),(16776,'Beograd','Palilula',51,'m²',125000,'EUR',NULL,2,1,5,'podrum','kompletna rekonstrukcija',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2-0-soban-dvostrano-orijentisan-namesten-stan-od-51m2/NkVrTtQ6T7L/'),(16777,'Beograd','Višnjička banja',320,'m²',420000,'EUR',NULL,6,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-beograd-vila-320/Nk-Wz9telBD/'),(16778,'Beograd','Južni bulevar',102,'m²',264471,'EUR',NULL,4,0,9,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-juzni-bulevar-juzni-bulevar/NkDI_ebE3gQ/'),(16779,'Zrenjanin','Gradnulica',168,'m²',80000,'EUR',1992,4,1,NULL,'prednji vrt','standardna gradnja',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/prizemna-kuca-i-stan-gradnulica-zrenjanin/NkUsse7MK9_/'),(16780,'Beograd','Novi Beograd Blok',132,'m²',170000,'EUR',NULL,5,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/50-dr-ivana-ribara-132m2-lux/NkecZtlgndO/'),(16781,'Zrenjanin','Centar',152,'m²',76200,'EUR',NULL,2,1,NULL,'ostava','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-centar-zrenjanin-n1016/Nk9wN__V73N/'),(16782,'Novi Sad','Centar',102,'m²',241000,'EUR',1990,4,1,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-10200-eur-241000-id-1053251/Nk6l3qzLuez/'),(16783,'Beograd','Zemun',350,'m²',800000,'EUR',NULL,9,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/350m2-417a-kuca-zemun/Nk00JGCtIXI/'),(16784,'Beograd','Stari Grad',169,'m²',220000,'EUR',NULL,5,1,4,'vrt',NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/snizeno--atraktivna-lokacija-153m2-16m2-za-sve-namene-basta/Nk6bK5Qdjb6/'),(16785,'Beograd','Dedinje',150,'m²',1700,'EUR',NULL,5,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/34774-izdavanje-stan-dedinje-beli-dvor-1700-eur/NkfIMWeK1c/'),(16786,'Beograd','Vračar',133,'m²',400000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonac-vracar-hram-svetog-save-133m2-35-1sprat/NkEObzwXoIm/'),(16787,'Beograd','Zemun',600,'m²',3500,'EUR',2014,12,NULL,NULL,'vrt','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-za-izdavanje-zemun-600m2-id-3063-1/NkkOS42zxQ0/'),(16788,'Leskovac',NULL,300,'m²',250000,'EUR',NULL,9,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-dubocici/Nk2oET2RlFC/'),(16789,'Pančevo','Centar',35,'m²',40250,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stanovi-u-sirem-centru-grada-nova-zgrada/NkR9RbfP1od/'),(16790,'Novi Sad','Centar',183,'m²',1450000,'EUR',NULL,4,1,10,'bazen',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sifra-1041222-prodaja-penthaus-centar-pupinova-palata-novi-sad/NkAT9Sga8uQ/'),(16791,'Beograd','Dedinje',280,'m²',3000,'EUR',NULL,NULL,NULL,NULL,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-slavka-curuvije-kuca-280m2-3000-eur/NkWeThYg9BP/'),(16792,'Beograd','Stari Grad',125,'m²',337000,'EUR',NULL,4,1,4,'kamin','delimična rekonstrukcija',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atelje-212-salonac-125m2/NkYmkA9Cg2a/'),(16793,'Beograd','Dedinje',600,'m²',6000,'EUR',NULL,10,NULL,NULL,'vrt','standardna gradnja',1,5,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/vila-na-dedinju-na-cetiri-nivoa-id21002/Nk8SIRcJ9Hd/'),(16794,'Beograd','Vračar',133,'m²',400000,'EUR',1939,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-kursulina-133m2-kursulina/NkXUObzYLdk/'),(16795,'Beograd','Sremčica',264,'m²',190000,'EUR',2004,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/264m2-sremcica-kuca-na-6-ari-placa/Nkz-mYe9cSe/'),(16796,'Novi Sad','Adice',160,'m²',160000,'EUR',NULL,4,0,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-160000eur/Nkb8fEJpDqH/'),(16797,'Novi Sad','Sajam',101,'m²',92700,'EUR',NULL,5,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-novi-sad-92700eur/NkjbRrOVR9K/'),(16798,'Beograd','Novi Beograd Blok',213,'m²',450000,'EUR',NULL,7,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/213m2-l-arena-stan/Nkv9I8YABbn/'),(16799,'Novi Sad','Grbavica',121,'m²',149350,'EUR',1998,3,1,1,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-grbavica-kv-12100-eur-149350-id-1053259/Nk0knErvCAr/'),(16800,'Beograd','Vračar',27,'m²',220,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kod-hrama/NkJsE0Mgw8c/'),(16801,'Beograd','Ledine',175,'m²',122000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-beograd-ledine-leonarda-da-vincija-kuca-175m2-122000-eur/NkFrSpNqjkA/'),(16802,'Beograd','Đeram pijaca',85,'m²',196000,'EUR',NULL,4,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-deram-pijaca-kajmakcalanska-40-85m2-196000-eur/NkeGP6tbzOp/'),(16803,'Novi Sad','Bulevar',93,'m²',244270,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux/Nk3KO7yFy5C/'),(16804,'Beograd','Cvetni trg',99,'m²',300000,'EUR',NULL,3,1,6,NULL,'kompletna rekonstrukcija',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetozara-markovica-cvetni-trg-99m2-30-luks/NkFQ3Z_WM2Y/'),(16805,'Novi Sad','Liman 4',56,'m²',94380,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-liman-4/NkuMuq9XqWp/'),(16806,'Beograd','Lion',78,'m²',160000,'EUR',1985,3,1,8,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lion-bulevar-kralja-aleksandra-78m2-bulevar-kralja-aleksandra/NkKMvfGTwzt/'),(16807,'Niš','Trošarina',56,'m²',64400,'EUR',NULL,NULL,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-odlicnoj-lokaciji-u-blizini-vojne-bolnice-vi-sprat-lift-ta-56m2/Nk5NFKkZpvY/'),(16808,'Novi Sad','Podbara',66,'m²',135960,'EUR',NULL,3,0,5,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-ponuda/NkQDfYzrjrV/'),(16809,'Novi Sad','Telep',62,'m²',95790,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja/Nk3fVRV6JRh/'),(16810,'Beograd','Gradska bolnica',55,'m²',94000,'EUR',NULL,2,1,7,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan--gradska-bolnica--uknjizen--55m2-/Nk2GhueP7Vv/'),(16811,'Novi Sad','Petrovaradin',56,'m²',75000,'EUR',NULL,NULL,0,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/useljivo-za-mesec-dana-povrat-pdv-a/NkenvalPRn7/'),(16812,'Novi Sad','Novo Naselje',67,'m²',113300,'EUR',NULL,3,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-salonac-na-grbavici-na-jednoj-od-najboljih-pozicija-u-gradu/NklVyoakVST/'),(16813,'Novi Sad','Grbavica',67,'m²',113300,'EUR',NULL,NULL,1,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-salonac-na-grbavici/NklE7NosHAm/'),(16814,'Novi Sad','Bulevar',29,'m²',59750,'EUR',NULL,NULL,1,NULL,'podrum',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-dvoiposoban-stan-na-bulevaru/NkAO10l0u6_/'),(16815,'Novi Sad','Adice',40,'m²',52530,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-52530eur/NkbBemhjLiR/'),(16816,'Beograd','Dedinje',80,'m²',248000,'EUR',NULL,3,1,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-m-avramovica-30-parking-mihajla-avramovica/Nku6brlaSU1/'),(16817,'Novi Sad','Telep',26,'m²',36050,'EUR',NULL,NULL,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-36050eur/Nk2WIDgNcxY/'),(16818,'Beograd','Lekino brdo',70,'m²',154000,'EUR',2021,4,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/70m2-t-stan-lekino-brdo/NkkZVWHH925/'),(16819,'Beograd','Zvezdara',40,'m²',200,'EUR',NULL,2,NULL,4,NULL,'novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-novogradnja/NkbQrTUA1X_/'),(16820,'Novi Sad','Telep',83,'m²',111140,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vredi-videti/Nk_AnhyHGWu/'),(16821,'Beograd','Vračar',67,'m²',600,'EUR',NULL,2,NULL,7,NULL,NULL,1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-njegoseva-20-lux/NkbLgjS77H_/'),(16822,'Beograd','Palilula',78,'m²',147000,'EUR',1976,3,1,11,'podrum','izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-despota-stefana-78m2-troiposoban-vii-uknjizen/NkRxkd3z8A/'),(16823,'Beograd','Lekino brdo',48,'m²',105600,'EUR',NULL,2,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/48m2-t-stan-lekino-brdo/NkZUa7S7ZTj/'),(16824,'Novi Sad','Cara Dušana',53,'m²',91670,'EUR',2007,3,1,5,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-namesten-dvoiposoban-stan-cara-dusana/Nkqy8C52GwM/'),(16825,'Novi Sad','Veternik',63,'m²',80000,'EUR',NULL,3,1,2,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-odlicna-gradnja-uredni-papiri-komplet-sa-novim-namestajem/NkkGVwOyw4v/'),(16826,'Loznica','Lagator',69,'m²',65550,'EUR',2021,2,1,4,'toplotna izolacija','završena izgradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/useljivi-stanovi-na-prodaju-od-69m2-75m2/Nkuv1uvv-sT/'),(16827,'Novi Sad','Železnička stanica',59,'m²',82400,'EUR',NULL,1,1,6,'javni parking','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-odlican-stan-sa-mnogo-potencijala-na-odlicnoj-lokaciji/NkqfxNtHz8Y/'),(16828,'Beograd','Trg Republike',82,'m²',550,'EUR',NULL,3,NULL,6,NULL,'kompletna rekonstrukcija',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-trg-republike-izdavanje-namestenog-30-stana/Nk6YTNYajRX/'),(16829,'Zrenjanin','Četvrti juli',80,'m²',38000,'EUR',NULL,4,1,5,'ostava','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-d3/NkD6Bgpt99x/'),(16830,'Novi Sad','Železnička stanica',52,'m²',60770,'EUR',NULL,1,1,4,'javni parking','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-pre-oko-5-godina/NkQQ_2ClCRo/'),(16831,'Beograd','Beograd na vodi',62,'m²',1400,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-u-beogradu-na-vodi--20--garaza-bw-residence/NkMnWMISnjz/'),(16832,'Beograd','Đeram pijaca',55,'m²',127500,'EUR',NULL,3,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-deram-pijaca-kajmakcalanska-25-55m2-127500-eur/Nk8V0D7IeAO/'),(16833,'Novi Sad','Grbavica',67,'m²',113300,'EUR',NULL,3,1,3,'ostava',NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-salonac-na-grbavici-par-minuta-hodom-do-spensa-i-promenade/NkzQdrJ-SqB/'),(16834,'Niš','Trošarina',56,'m²',64400,'EUR',NULL,NULL,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-odlicnoj-lokaciji-u-blizini-vojne-bolnice-vi-sprat-lift-ta-56m2/NkhRecNbwEe/'),(16835,'Novi Sad','Liman 1',83,'m²',193640,'EUR',NULL,4,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-liman-1-to-ptop-lokacija/NkNCCdUkJej/'),(16836,'Novi Sad','Grbavica',67,'m²',113300,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-trosoban/NkU5jHKFdxe/'),(16837,'Beograd','Vidikovac',60,'m²',300,'EUR',NULL,2,NULL,3,'garderoberi','izvorno stanje',1,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ozbiljnom-paru-bez-dece/Nko058hICOM/'),(16838,'Novi Sad','Liman 4',56,'m²',94380,'EUR',NULL,1,0,16,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-idelanog-rasporeda-liman-4-0212215500-0648033314/NkIJN5i_agX/'),(16839,'Novi Sad','Bulevar',57,'m²',99900,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-bulevaru/NkJJKAciueA/'),(16840,'Novi Sad','Grbavica',67,'m²',113300,'EUR',NULL,2,0,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-renoviran-grbavica-0212215500-0648033314/NkzlXxeFgjj/'),(16841,'Novi Sad','Novo Naselje',75,'m²',108150,'EUR',NULL,3,1,NULL,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/Nk5sHzkbMiO/'),(16842,'Novi Sad','Subotički bulevar',62,'m²',123600,'EUR',NULL,2,1,13,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-komplet-namesten/NkIaifrcFyM/'),(16843,'Beograd','Slavija',111,'m²',1600,'EUR',NULL,3,1,NULL,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blizina-slavije-luksuzan-moderan-stan-sa-garazom-slavija/Nk9VWPkCOz4/'),(16844,'Beograd','Centar',130,'m²',1600,'EUR',NULL,5,1,4,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/50-skupstina-kosovska-130m2-kosovska/NkPQYaOd7c8/'),(16845,'Beograd','Cerak',135,'m²',134000,'EUR',1970,4,1,2,'ostava','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-cerak-stojana-matica-135m2-stojana-matica/Nk1OzNSW1WQ/'),(16846,'Beograd','Zvezdara',60,'m²',90000,'EUR',NULL,3,0,9,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-16oktobar-60m2/Nk1EYN_CIc6/'),(16847,'Beograd','Palilula',94,'m²',179900,'EUR',NULL,NULL,1,5,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-profesorka-kolonija-94m2/Nk88IChQWGs/'),(16848,'Beograd','Sarajevska',69,'m²',144000,'EUR',NULL,2,0,6,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-sarajevska-durmitorska-20-69m2-144000-eur/Nk556kv7YgT/'),(16849,'Zlatibor','Centar',92,'m²',118182,'EUR',NULL,3,1,4,'toplotna izolacija','novogradnja',0,1,0,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-centar-lux-apartman-stan-92m2/NkViwmiebgC/'),(16850,'Zlakusa',NULL,47,'m²',56500,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-colovicevo-brdo-stan-47m2/NkUeUgC1ghS/'),(16851,'Novi Sad','Bulevar',63,'m²',116800,'EUR',NULL,NULL,1,8,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/etko-se-pojavljuju-nekretnine-u-ovoj-fantasticnoj-zgradi/Nkj0zXyOhO-/'),(16852,'Beograd','Zvezdara',72,'m²',96873,'EUR',NULL,3,1,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-matice-srpske-72m2/Nk93OwrJYcz/'),(16853,'Beograd','Crveni krst',79,'m²',900,'EUR',NULL,3,NULL,0,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-starca-vujadina-30-79m2-900-eur/271142/'),(16854,'Novi Sad','Detelinara',55,'m²',64900,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosobandetelinara/NksW_hcQJTP/'),(16855,'Niš','Duvanište',80,'m²',200,'EUR',NULL,4,1,2,'toplotna izolacija','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-stan-u-kuci/NkNSTRB17Vx/'),(16856,'Beograd','Vračar',71,'m²',161364,'EUR',NULL,NULL,1,7,'garažno mesto','novogradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-lux-novogradnja-71m2-2273eurm2/NkK-_p5PEQy/'),(16857,'Novi Sad','Petrovaradin',72,'m²',103220,'EUR',NULL,3,0,NULL,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-odlican-stan-u-izgradnji/NkHzNT-1_Wt/'),(16858,'Novi Sad','Bulevar',88,'m²',175100,'EUR',NULL,2,0,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-odlican-bulevar-oslobodenja-0212215500-0648033314/NkrSpmCDy9w/'),(16859,'Novi Sad','Grbavica',91,'m²',140590,'EUR',NULL,3,1,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trazena-lokacija/NkIC_NGrMi7/'),(16860,'Novi Sad','Bulevar',50,'m²',87450,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija/NkhXSQXmta7/'),(16861,'Niš','Bulevar Nemanjića',63,'m²',280,'EUR',NULL,2,NULL,12,'špajz','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-kod-delta-planet-a/NkZFucsJ98O/'),(16862,'Novi Sad','Somborski bulevar',46,'m²',78180,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NktrK1cZ1fP/'),(16863,'Beograd','Sopot',53,'m²',1300,'EUR',NULL,2,0,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kosmaj-lux-apartmani-1300-eurm2/NkxAJzSzjne/'),(16864,'Beograd','Višnjica',40,'m²',49760,'EUR',NULL,2,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjica-novogradnja-stan-40m2/Nkq_gvBFI34/'),(16865,'Beograd','Palilula',85,'m²',187000,'EUR',NULL,4,0,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-botanicka-basta-85m2/NkVe5JUpgPF/'),(16866,'Beograd','Novi Beograd Blok',94,'m²',700,'EUR',NULL,NULL,1,NULL,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-umetnosti-kod-yubc-94m2/NkJjUZzLup6/'),(16867,'Novi Sad','Satelit',48,'m²',53560,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-izuzetnu-nekratninu-na-odlicnoj-lokaciji/NkIueicipwK/'),(16868,'Novi Sad','Detelinara nova',51,'m²',84050,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-bez-ulaganja/NkG_eZ5zKSd/'),(16869,'Novi Sad','Bulevar',51,'m²',87550,'EUR',NULL,NULL,1,11,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-dvosoban/NkOaBQHUH6Z/'),(16870,'Novi Sad','Železnička stanica',77,'m²',119000,'EUR',NULL,NULL,1,7,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-renoviran/NkYq81G5SiU/'),(16871,'Novi Sad','Detelinara nova',49,'m²',72100,'EUR',NULL,2,1,3,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-mirnoj-lokaciji/Nkf_3wS1gZA/'),(16872,'Novi Sad','Bulevar',51,'m²',87550,'EUR',NULL,2,1,11,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-idealnog-rasporeda/NksDFbnq5mx/'),(16873,'Novi Sad','Adamovićevo naselje',59,'m²',81270,'EUR',NULL,2,1,6,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-dusana-59m2-hitno/Nk3l9_OhZh_/'),(16874,'Novi Sad','Subotički bulevar',67,'m²',110420,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-bez-ulaganja/NkuOLEF3SZ8/'),(16875,'Beograd','Neimar',91,'m²',135000,'EUR',NULL,3,1,3,'spoljno parking mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-neimar-maksima-gorkog-30-91m2-135000-eur/NkRV3A8tF1W/'),(16876,'Novi Sad','Detelinara nova',95,'m²',144400,'EUR',NULL,4,1,5,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-cetvorosoban-stan-na-super-lokaciji-dvorisno-orijentisan/Nklr-hy5XnE/'),(16877,'Petrovaradin','Stari majur',89,'m²',112410,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-majur/NkfHqcxHHjj/'),(16878,'Beograd','Partizanov stadion',78,'m²',204200,'EUR',NULL,3,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stadion-jna-78m2-iii-cg-uknj/NkWWJ-odkNK/'),(16879,'Niš','Durlan',56,'m²',41900,'EUR',NULL,2,1,6,'ostava',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-durlanu-knjazevacka-ulica-56m2--20m2-ostavahitno/NkJ6foddY7e/'),(16880,'Užice','Varoš',70,'m²',15000,'EUR',NULL,3,1,1,'ostalo','standardna gradnja',0,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/gorjani-kuca-sa-okucnicom-vocnjakom-42-ara/NkUFrauKviS/'),(16881,'Beograd','Lion',78,'m²',160000,'EUR',1974,3,1,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-78m2-iv-cg-uknj/NkMEfhw28K9/'),(16882,'Sremska Kamenica','Popovica',100,'m²',772500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/popovica-kuca/NkfbnMR3TR-/'),(16883,'Novi Sad','Veternik',79,'m²',87900,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-porodicni-stan-povrat-pdv-a-/Nkw-rZHGMjd/'),(16884,'Beograd','Savski venac',92,'m²',286888,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-bw-aria-beograd-na-vodi-lux9172m2/Nk0wUsfa3Ee/'),(16885,'Niš','Ćele kula',74,'m²',350,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-u-centru-grada/NkVrdGj3txx/'),(16886,'Novi Sad','Centar',55,'m²',85490,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-odmah-useljiv/NkEvt6ABBgX/'),(16887,'Novi Sad','Telep',49,'m²',58100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-stan-na-telepu-povoljno/NkOM2f23yo4/'),(16888,'Beograd','Novi Beograd Blok',64,'m²',129000,'EUR',1970,3,1,4,'ostalo','kompletna rekonstrukcija',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-34-narodnih-heroja-64m2/NkIDE18Lf9D/'),(16889,'Novi Sad','Novo Naselje',69,'m²',95950,'EUR',NULL,3,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-mirnoj-lokaciji/NkZ7ZguNrqS/'),(16890,'Novi Sad','Spens',67,'m²',164800,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kej-trosoban/NkO95SMtGXa/'),(16891,'Novi Sad','Grbavica',54,'m²',80650,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-/NktouwwvwHX/'),(16892,'Novi Sad','Podbara',63,'m²',85490,'EUR',NULL,3,1,5,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-duplex-na-odlicnoj-lokaciji-na-5-minuta-od-centra-grada/Nk_scWsGNja/'),(16893,'Beograd','Novi Beograd Blok',55,'m²',750,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luskuznih-stanova-novi-beograd--20--garaza-a-blok/Nk1zFbPX0nc/'),(16894,'Novi Sad','Centar',48,'m²',103820,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-dvosoban/NkarCopeLi1/'),(16895,'Beograd','Mirijevo I',42,'m²',57280,'EUR',NULL,2,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-nov-stan-42m2-dragoslava-srejovica/NkaH3cd0qY_/'),(16896,'Novi Sad','Klisa',95,'m²',102270,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-kvalitet-gradnje-i-opreme-cena-sa-pdv-om/NkRbLVOuYdE/'),(16897,'Beograd','Beograd na vodi',71,'m²',217888,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-scala-1-stanovi-od-71m2-138m2-bez-provizije/NkHRMKZ0-E1/'),(16898,'Kragujevac','Veliki park',80,'m²',66000,'EUR',1985,3,1,6,'podrum','izvorno stanje',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kragujevac-veliki-park-trosoban-stan-80-m2/NklgkruW9Mw/'),(16899,'Beograd','Novi Beograd Blok',100,'m²',219000,'EUR',NULL,3,1,NULL,'ostava','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/penthaus-sa-prelepim-pogledom-kompletno-namesten/NkEf_i-bbGv/'),(16900,'Beograd','Bežanijska kosa III',56,'m²',124000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-prelepoj-energoprojektovoj-zgradi/NkdK1qCbmLq/'),(16901,'Beograd','Dedinje',99,'m²',356400,'EUR',NULL,3,0,NULL,'bazen','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-dedinju-bez-provizije/Nkiph92Y6oQ/'),(16902,'Beograd','Bežanijska kosa III',75,'m²',146500,'EUR',NULL,3,1,6,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-trosoban-stan-u-novijoj-zgradi-na-bk/NkbYbUyaYCN/'),(16903,'Novi Sad','Liman 3',58,'m²',110500,'EUR',NULL,3,0,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-odlican-i-jako-funkcionalan-stan-na-limanu-3-uknjizen-11/NkIeJbYnj0G/'),(16904,'Novi Sad','Železnička stanica',66,'m²',101970,'EUR',NULL,2,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-odlicne-strukture-na-lepoj-lokaciji/Nk3sFGfVLYW/'),(16905,'Beograd','Južni bulevar',71,'m²',142000,'EUR',NULL,3,0,5,'garaža','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stanovi-u-novogradnji-sa-garazom/NkE7IhgdyRR/'),(16906,'Novi Sad','Spens',48,'m²',123600,'EUR',NULL,3,1,3,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-top-lokacija/NkuMUAS_OwW/'),(16907,'Beograd','Centar',85,'m²',550,'EUR',NULL,3,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-85m2-agencijski-id-7051/NkEI6wDOcfX/'),(16908,'Novi Sad','Bulevar',88,'m²',175100,'EUR',NULL,3,1,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-komplet-renoviran/NkA2szPQcJu/'),(16909,'Novi Sad','Somborski bulevar',94,'m²',118540,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja-/NkIKu_oP8Vw/'),(16910,'Novi Sad','Subotički bulevar',66,'m²',102000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-odlican-30-stan-na-bulevaru-evrope-top-ponuda-/Nkz2Ubs_OUi/'),(16911,'Novi Sad','Telep',64,'m²',103000,'EUR',NULL,3,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vrhunska-nekretnina/Nku500K_AjR/'),(16912,'Kragujevac','Bubanj',49,'m²',250,'EUR',NULL,3,1,8,'javni parking','novogradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje/NkI8ZdutgJJ/'),(16913,'Novi Sad','Telep',61,'m²',82400,'EUR',NULL,NULL,1,NULL,'spoljno parking mesto',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/neuseljivan-nov-trosoban-stan-na-telepu/Nk2eUorVWdz/'),(16914,'Novi Sad','Detelinara',60,'m²',71070,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/detelinara-dvosoban/NkJqfxOYNvD/'),(16915,'Novi Sad','Petrovaradin',60,'m²',78800,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/Nknw_SrilI3/'),(16916,'Novi Sad','Veternik',79,'m²',87900,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-porodicni-stan-povrat-pdv-a-/NkAUvM8iUBY/'),(16917,'Novi Sad','Telep',69,'m²',66950,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-telep/NkQ9fMfR1V1/'),(16918,'Beograd','Beograd na vodi',55,'m²',225000,'EUR',2019,2,1,30,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-hercegovacka-55m2garaza-namesten/NkE2IPgSMPw/'),(16919,'Novi Sad','Adice',51,'m²',63050,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/NknskudpSlf/'),(16920,'Novi Sad','Novo Naselje',52,'m²',85700,'EUR',NULL,2,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-prica-/NkfSJ0ncFA3/'),(16921,'Novi Sad','Detelinara nova',63,'m²',94760,'EUR',NULL,NULL,1,5,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-novoj-detelinari-/NkJa28ltCe5/'),(16922,'Zlatibor','Đurkovac',47,'m²',69000,'EUR',2010,2,1,3,'garažno mesto','standardna gradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-na-zlatiboru/NkkePJSBh-y/'),(16923,'Novi Sad','Spens',67,'m²',152440,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/spens-trosoban/Nk53QWN_GJu/'),(16924,'Beograd','Novi Beograd Blok',53,'m²',350,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-25-arena-53m2-agencijski-id-4142/NkNrVLSTrll/'),(16925,'Novi Sad','Adice',70,'m²',86520,'EUR',NULL,NULL,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-raspored-/NkFSpMg1wtr/'),(16926,'Novi Sad','Železnička stanica',87,'m²',134420,'EUR',NULL,4,1,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-troiposoban-stan-bez-ulaganja/NkbMfi1ERfH/'),(16927,'Novi Sad','Grbavica',75,'m²',154500,'EUR',NULL,3,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/samo-kod-nas-u-ponudi/NkBxtQ665jl/'),(16928,'Novi Sad','Petrovaradin',57,'m²',80210,'EUR',NULL,NULL,0,NULL,'spoljno parking mesto',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-uskoro-useljiv-povrat-pdv-a-/NkfA_Mqb1hq/'),(16929,'Beograd','Beograd na vodi',88,'m²',267888,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-terra-stanovi-od-88m2-145m2-bez-provizije/NkJK6epea6M/'),(16930,'Niš','Ćele kula',74,'m²',350,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-u-centru-grada/NkAuzfaDASP/'),(16931,'Novi Sad','Somborski bulevar',90,'m²',188830,'EUR',NULL,3,0,2,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-bulevar-patrijarha-pavla-0212215500-0648033314/NkpYKAYXd8D/'),(16932,'Novi Sad','Centar',68,'m²',126190,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-loakcija-odmah-useljiv/NkZgd4xUpvG/'),(16933,'Beograd','Farmaceutski fakultet',50,'m²',67500,'EUR',2010,2,1,4,'igralište','standardna gradnja',0,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-15-stan-50m2-uknjzen-adaptabilan-u-25/NkBpRFGpyxQ/'),(16934,'Niš',NULL,59,'m²',400,'EUR',NULL,2,1,NULL,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-dvoiposoban-stan-kod-doma-zdravlja/NkwJkaat6P_/'),(16935,'Beograd','Novi Beograd Blok',94,'m²',141000,'EUR',NULL,3,1,10,'podrum','standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-63-nehruova-94m2-nehruova/NkSe8Ys8LHi/'),(16936,'Beograd','Novi Beograd Blok',92,'m²',600,'EUR',NULL,3,NULL,4,'podrum','standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-novi-beograd-sf-7420-spanskih-boraca/Nk8styMZpVo/'),(16937,'Novi Sad','Detelinara',58,'m²',77650,'EUR',NULL,NULL,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvoiposoban-stan-na-staroj-detelinari/Nkq78RFSWMQ/'),(16938,'Leskovac',NULL,60,'m²',50500,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-dvoiposoban-stan-u-centru/NkV-U4GUFK1/'),(16939,'Beograd','Banovo brdo',100,'m²',199000,'EUR',NULL,3,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-kraljice-katarine-100m2-kraljice-katarine/Nkh1xn_1Yd0/'),(16940,'Beograd','Južni bulevar',56,'m²',168000,'EUR',NULL,1,1,7,'garaža','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-maksima-gorkog-56m2-maksima-gorkog/NktqMiHbd8B/'),(16941,'Beograd','Novi Beograd Blok',54,'m²',109000,'EUR',NULL,3,0,7,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-72-mileve-maric-ajnstajn-53-25-m2-mileve-maric-ajnstajn/Nk9pgk4vct4/'),(16942,'Novi Sad','Subotički bulevar',91,'m²',89050,'EUR',NULL,4,1,NULL,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-duplex-na-trazenoj-lokaciji/NkU6R1Axxd4/'),(16943,'Beograd','Šumice',48,'m²',78000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-sumice-rimska-cg-rimska/Nk-18hgPRHI/'),(16944,'Novi Sad','Grbavica',46,'m²',82400,'EUR',NULL,2,1,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-fenomenalan-komforan-dvosoban-stan-u-mirnom-delu-grbavice/Nk2ZyS_yfDh/'),(16945,'Beograd','Neimar',62,'m²',650,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-neimar-branicevska-20-62m2-650-eur/NktwCZukM3M/'),(16946,'Novi Sad','Satelit',48,'m²',53560,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-izuzetnu-nekratninu-na-odlicnoj-lokaciji/NkPCjptgDY5/'),(16947,'Novi Sad','Satelit',53,'m²',54590,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-fenomenalan-dvosoban-stan-na-najmirnijoj-lokaciji-u-gradu/NkOQBh7JAD3/'),(16948,'Beograd','Dedinje',80,'m²',800,'EUR',NULL,3,NULL,5,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-pink-jovana-marinovica-30-80m2-800-eur/669151/'),(16949,'Novi Sad','Grbavica',49,'m²',330,'EUR',NULL,2,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/useljiv-od-1-decembra/Nk7oCOcUYTG/'),(16950,'Novi Sad','Centar',56,'m²',400,'EUR',NULL,2,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/100m-od-fakulteta-stevana-musica/Nkn4iroyMBv/'),(16951,'Novi Sad','Novo Naselje',88,'m²',149350,'EUR',NULL,4,0,3,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-porodicni-stan/NkIX5C6WLoG/'),(16952,'Beograd','Gornji Dorćol',90,'m²',700,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-zorza-klemansoa-90m2-zorza-klemansoa/Nkrj1SO1Hf-/'),(16953,'Beograd','Dedinje',150,'m²',1400000,'EUR',NULL,4,1,2,'toplotna izolacija','namenjeno rušenju',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/izuzetan-plac-i-kuca-u-najlepsem-delu-dedinja/NkA0jYQ7pRG/'),(16954,'Beograd','Južni bulevar',105,'m²',315000,'EUR',2021,NULL,0,4,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-lokal-105m2-novogradnja-lux/Nkd4cvJIc3-/'),(16955,'Beograd','Banovo brdo',103,'m²',145000,'EUR',NULL,4,1,7,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-valjevska-103m2-valjevska/Nk2QRbPsN-T/'),(16956,'Pančevo','Gornji grad Margita',326,'m²',147000,'EUR',NULL,7,1,1,'prednji vrt',NULL,0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/atraktivna-spoljasnjost-prostrana-i-odlicno-organizovana-unutrasnjost-kompaktan-dizajn-sa-garazama-cine-ovu-modernu-lepoticu-idealnim-domom/NkVvpOTZ9z8/'),(16957,'Beograd','Zemun',76,'m²',119000,'EUR',1955,5,1,1,'nadstrešnica','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-lokacija-strogi-centar-zemuna-kuca-u-dvoristu-zgrade/NkAaqx4BO8_/'),(16958,'Novi Sad','Grbavica',63,'m²',360,'EUR',NULL,3,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/idealan-za-studente/NkULUWNMURb/'),(16959,'Beograd','Vračar',82,'m²',750,'EUR',NULL,3,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/33156-izdavanje-stan-krunska-750-eur/NksL59IAJY6/'),(16960,'Beograd','Zemun',81,'m²',125000,'EUR',2009,4,1,1,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-donji-grad-majakovskog-81m2-majakovskog/NkhhFUQY0A4/'),(16961,'Beograd','Lekino brdo',56,'m²',400,'EUR',NULL,3,NULL,3,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-todora-dukina-25-56m2-400-eur/NklShwt8Cgd/'),(16962,'Beograd','Crveni krst',87,'m²',225000,'EUR',NULL,4,1,5,'sigurnosni uređaji','novogradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jedinstven-sa-dvoristem-crveni-krst-2017god/Nk6uRy5O99j/'),(16963,'Lajkovac',NULL,63,'m²',35000,'EUR',NULL,3,1,1,'nadstrešnica','novogradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kucica-u-cvecu-sa-bazenom/NkQ_Kf52GYm/'),(16964,'Beograd','Jajinci',530,'m²',280000,'EUR',1982,6,1,NULL,'ostava','standardna gradnja',0,5,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-porodicne-kuce-jajinci-odrzavana/NkY0_TJLd79/'),(16965,'Beograd','Terazije',100,'m²',279900,'EUR',1923,3,1,3,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-terazije-100m2-terazije/Nka0V_I_EaH/'),(16966,'Beograd','Vračar',92,'m²',1300,'EUR',NULL,3,NULL,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38189-izdavanje-stan-krunska-1300-eur/Nk-5CTGfWsg/'),(16967,'Novi Sad','Salajka',73,'m²',128750,'EUR',NULL,3,1,NULL,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-odlican/Nkfi5NoVZCU/'),(16968,'Novi Sad','Železnička stanica',49,'m²',66950,'EUR',NULL,NULL,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-kod-zeleznicke-stanice/NkIIFNsHxL6/'),(16969,'Beograd','Zemun',600,'m²',4000,'EUR',NULL,11,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,5,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/22220-izdavanje-kuca-nova-galenika-4000-eur/NkzFpWcCcPG/'),(16970,'Beograd','Labudovo brdo',57,'m²',65000,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/labudovo-brdo-sretena-mladenovica-mike/NkCJanLohuI/'),(16971,'Novi Sad','Novo Naselje',55,'m²',70820,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda/Nk5ZyFuklFr/'),(16972,'Niš','Ćele kula',74,'m²',350,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-u-centru-grada/NkaF9mKS6qT/'),(16973,'Novi Sad','Detelinara nova',50,'m²',82400,'EUR',NULL,NULL,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvoiposoban-stan-na-novoj-detelinari/Nk9fd1V8TSe/'),(16974,'Novi Sad','Adice',49,'m²',51500,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan/NkyOncqY0lP/'),(16975,'Pančevo','Kotež 2',61,'m²',43000,'EUR',NULL,3,1,9,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gradska-lokacija-kotez-2-kikindska-25-61m2-43000-eur/NkZAKmP0UNB/'),(16976,'Niš','Palilula',54,'m²',38000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-25-stan-milka-protic-54m2-i-sprat/NkLHUgfb5RT/'),(16977,'Veternik','Milana Tepića',70,'m²',72100,'EUR',NULL,3,0,2,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicnog-rasporeda/Nk86ucrhr78/'),(16978,'Beograd','Tašmajdan',66,'m²',600,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-30--novogradnja--garaza-27-marta/Nko-LE4ZlGW/'),(16979,'Beograd','Novi Beograd Blok',86,'m²',600,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-30--bulevar-zorana-djindjica-blok-30/Nk0Sizgrwvq/'),(16980,'Niš','Gabrovačka reka',53,'m²',52000,'EUR',NULL,2,1,4,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-prodaju/NkwGq8Bs3cW/'),(16981,'Novi Sad','Subotički bulevar',66,'m²',102000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-odlican-30-stan-na-bulevaru-evrope-top-ponuda-/Nk6-NxvbPF2/'),(16982,'Beograd','Crveni krst',65,'m²',500,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-30--garaza-kajmakcalanska/Nkd8vfHUNJ8/'),(16983,'Novi Sad','Salajka',83,'m²',144200,'EUR',NULL,3,0,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan-novi-sad-144200eur/NkYOru1L9iC/'),(16984,'Niš','Palilula',54,'m²',38000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-25-stan-milka-protic-54m2-i-sprat/NkiFybPnq_k/'),(16985,'Novi Sad','Detelinara nova',46,'m²',75700,'EUR',NULL,1,1,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-stan-na-novoj-detelinari-bez-ulaganja/Nk3xbIWLOwB/'),(16986,'Novi Sad','Sajam',61,'m²',90000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-bez-ulaganja/NkWuWmwOe-s/'),(16987,'Novi Sad','Bulevar',51,'m²',87550,'EUR',NULL,1,0,11,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-bulevar-osloboenja-0212215500-0648033314/NkMZaB5wJ8z/'),(16988,'Novi Sad','Spens',94,'m²',133400,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/spenskomforan-trosoban/NkSDf2Oxwa9/'),(16989,'Novi Sad','Salajka',59,'m²',92700,'EUR',NULL,3,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-92700eur/Nk5nDPKmBqNx/'),(16990,'Novi Sad','Veternik',70,'m²',72100,'EUR',NULL,2,0,2,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-veternik-0212215500-0648033314/Nk-o-foPzMG/'),(16991,'Petrovaradin',NULL,63,'m²',87000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-petrovaradin-87000eur/NkUs9g7na5M/'),(16992,'Niš','Crveni pevac',52,'m²',49000,'EUR',NULL,NULL,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-stan-52m2-vii-sprat-kod-medicinskog-fakulteta-49000eur/Nk9hijl27PV/'),(16993,'Novi Sad','Petrovaradin',100,'m²',300,'EUR',NULL,3,1,1,'prednji vrt','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-petrovaradin-nenamesten-stan-u-prizemlje-i-na-spratu-sa-parkingom-idealan-za-firme/NkFSrMjrC8T/'),(16994,'Novi Sad','Detelinara nova',46,'m²',59740,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosobni-stan-na-novoj-detelinari/NkxdRnV_MkB/'),(16995,'Pančevo','Centar',60,'m²',64000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-strogom-centru-grada/NkSgG4qm8nS/'),(16996,'Niš','Crveni pevac',52,'m²',49000,'EUR',NULL,NULL,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-stan-52m2-vii-sprat-kod-medicinskog-fakulteta-49000eur/NkCYwg-amwV/'),(16997,'Pančevo','Kotež 1',80,'m²',96000,'EUR',NULL,3,1,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-prodaju-u-ruzinoj-ulici/NkeEnVqby1Z/'),(16998,'Beograd','Kalenić pijaca',61,'m²',154000,'EUR',1968,2,1,11,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-61m2-vlasnik/NkGP6ZBZodP/'),(16999,'Novi Sad','Podbara',78,'m²',108500,'EUR',1995,3,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-podbara-kv-7800-eur-108500-id-1053840/Nkq0HJN5HPc/'),(17000,'Novi Sad','Veternik',70,'m²',72100,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-se-nalazi-na-dobroj-lokaciji-odlicnog-rasporeda-odrzavan/Nk0cexa6vvN/'),(17001,'Niš','Ćele kula',55,'m²',64000,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-strogi-centar-55m2-iii-sprat/NkeMSHYDtwB/'),(17002,'Niš','Crveni pevac',52,'m²',49000,'EUR',NULL,NULL,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-stan-52m2-vii-sprat-kod-medicinskog-fakulteta-49000eur/Nk0dDto025W/'),(17003,'Beograd','Novi Beograd Blok',80,'m²',500,'EUR',NULL,3,NULL,8,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-hotel-jugoslavija-bulevar-marsala-tolbuhina-30-80m2-500-eur/NkrMAzy7yDS/'),(17004,'Novi Sad','Grbavica',46,'m²',300,'EUR',NULL,1,NULL,4,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namestena-jednoiposoban-stan-46m2-grbavica-300eu-mogucnost-parkinga/Nk0Mmx1KQMy/'),(17005,'Novi Sad','Cara Dušana',46,'m²',82400,'EUR',NULL,2,1,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-kompletno-namesten-stan-bez-ikakavih-ulaganja/NksekkSNK0o/'),(17006,'Novi Sad','Detelinara nova',70,'m²',93730,'EUR',NULL,3,1,6,'ostava',NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-duplex-na-ekstra-lokaciji/Nkuc7TBlPzy/'),(17007,'Novi Sad','Bulevar',51,'m²',87550,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija/NkxJQ7bUV5D/'),(17008,'Pločica',NULL,87,'m²',18000,'EUR',1934,2,1,1,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/seoska-kuca-sa-velikim-placem/Nkw2KB9l5sz/'),(17009,'Novi Sad','Grbavica',46,'m²',300,'EUR',NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvosoban-stan-na-grbavici-useljiv-odmah/Nk4ngeyBuNn/'),(17010,'Novi Sad','Bulevar',100,'m²',120500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-duplex-na-fantasticnoj-lokaciji/NkUIMHn4qpY/'),(17011,'Beograd','Vračar',57,'m²',500,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/57m2-t-stan-vracar/Nk0JaP0Zdrh/'),(17012,'Beograd','Karaburma',67,'m²',85000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-pabla-nerude/NkLR-MnxsCh/'),(17013,'Novi Sad','Socijalno',50,'m²',77250,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/idealan-dvosoban-stan-na-top-lokaciji-u-blizini-bulevara/NkwvE5rZwrH/'),(17014,'Niš','Centar',59,'m²',68000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-25-stan-59m2-iii-sprat-kod-pravnog-fakulteta/NkGSVVpfJXX/'),(17015,'Sremski Karlovci','Centar',130,'m²',107120,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-sremski-karlovci-107120eur/NkT83QppmrN/'),(17016,'Beograd','Beograd na vodi',3,'m²',227888,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-sole-stanovi-od-71m2-183m2-bez-provizije/NkJWrs3JCGL/'),(17017,'Beograd','Beograd na vodi',62,'m²',480888,'EUR',NULL,2,0,40,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-stregis-stanovi-od-62m2-162m2-bez-provizije/NkQGUJ0mvTy/'),(17018,'Beograd','Kalenić pijaca',78,'m²',182000,'EUR',1980,3,1,16,'podrum','standardna gradnja',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-25-vracarski-plato-id1465/NknLxKpusvK/'),(17019,'Beograd','Bajlonijeva pijaca',71,'m²',220000,'EUR',2016,3,1,5,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-25-stan-kod-crkve-svetog-aleksandra-nevskog-id1472/NknBuWWiK_P/'),(17020,'Beograd','Novi Beograd Blok',48,'m²',107000,'EUR',NULL,2,1,4,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-bez-ulaganja-blok-72-id1089/NkpggR_FroF/'),(17021,'Beograd','Borča I',61,'m²',45000,'EUR',NULL,3,1,4,'podrum','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-stan-borca-3-id1104/NkkbWr3yhp8/'),(17022,'Beograd','Beograd na vodi',29,'m²',212888,'EUR',NULL,1,1,23,'ostava','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-zgrada-aurora-3339-id2087/NkSiud15GFu/'),(17023,'Beograd','Kotež',81,'m²',49000,'EUR',NULL,3,0,3,'ostava','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-kotez-id475/Nkhm4q9Xx44/'),(17024,'Beograd','Centar',74,'m²',133000,'EUR',1976,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hitna-prodaja-savski-venac-beogradanka-74m2-id1439/NkUSZ2fpvAE/'),(17025,'Beograd','Borča I',74,'m²',65000,'EUR',NULL,3,1,4,'spoljno parking mesto','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-borca-centar-5-id1563/NkZTQfKomMo/'),(17026,'Beograd',NULL,80,'m²',86000,'EUR',NULL,3,1,8,'ostava','standardna gradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-mirijevu/NkbK5fP_Qrx/'),(17027,'Beograd','Tašmajdan',79,'m²',179900,'EUR',1960,3,1,6,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tasmajdan-neogranicena-mogucnost-adaptacije-30/Nk4YkCBnssP/'),(17028,'Beograd','Borča I',100,'m²',39500,'EUR',NULL,1,0,2,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-stan-u-kuci-id1026/NkuRMpdMZqy/'),(17029,'Beograd',NULL,54,'m²',80000,'EUR',2014,2,1,2,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-lux-na-zlatiboru/NkuIOLyc4Ap/'),(17030,'Beograd','Borča I',67,'m²',63650,'EUR',2018,3,0,7,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-borca-centar-3-id1087/Nks4rtCcsTQ/'),(17031,'Beograd','Učiteljsko naselje',58,'m²',110200,'EUR',2021,2,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-u-zivka-davidovica/Nkg1jJEMPYd/'),(17032,'Novi Sad','Petrovaradin',63,'m²',90230,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-petrovaradin/NkH5fRDfR0U/'),(17033,'Beograd','Borča I',50,'m²',49500,'EUR',2018,3,0,7,'ostava','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-stan-borca-1-id1109/NkbIQ-BM4HO/'),(17034,'Novi Sad','Petrovaradin',60,'m²',87060,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-petrovaradin/NkoWYcBZtqV/'),(17035,'Beograd','Zemun',66,'m²',105900,'EUR',NULL,3,1,4,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-skovacevic-2-5-soban/Nk7ohIGLSmS/'),(17036,'Beograd','Ledine',73,'m²',101580,'EUR',2021,3,1,2,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-direktno-prodaje-uknjizen-trosoban-stan-kod-crkve-na-ledinama/Nk0P2jJ0ykN/'),(17037,'Novi Sad','Petrovaradin',63,'m²',90220,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-petrovaradin/Nkt03fx-ru0/'),(17038,'Niš','Palilula',53,'m²',66250,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-dvoiposoban-stan-u-mokranjcevoj/NkmOcBxci2B/'),(17039,'Kopaonik',NULL,36,'m²',84392,'EUR',NULL,2,1,9,'ostalo','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/harmonia-palace-5-apartman/NkhpLMiNewj/'),(17040,'Beograd','Crveni krst',74,'m²',172594,'EUR',2020,3,0,7,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocanska-novogradnja-bez-provizije-id1699/NkHvbivpYwX/'),(17041,'Ruma','Tivol',82,'m²',50000,'EUR',NULL,3,1,5,'sigurnosni uređaji','standardna gradnja',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ruma-tivol-82m2/133948/'),(17042,'Beograd','Borča I',81,'m²',74000,'EUR',NULL,3,0,1,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-dupleks-borca-centar-1-id1547/Nkh4vmnTnQ5/'),(17043,'Beograd','Vračar',100,'m²',700,'EUR',NULL,4,NULL,4,NULL,'izvorno stanje',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/poslovni-prostor-u-strogom-centru-id1623/NkAz4hzaNgi/'),(17044,'Beograd','Dušanovac',41,'m²',155278,'EUR',NULL,4,0,3,'garaža','novogradnja',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kvalitetna-novogradnja-u-centralnom-delu-lekinog-brda-id1752/NkwTtlWTW9_/'),(17045,'Beograd','Novi Beograd Blok',57,'m²',1000,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-wellport--20--garaza/NkNZIQqwgDA/'),(17046,'Beograd','Braće Jerković',53,'m²',79900,'EUR',NULL,2,1,11,'podrum','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-15-stan-brace-jerkovic-id2236/NktjoKHowTh/'),(17047,'Novi Sad','Petrovaradin',60,'m²',86500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-petrovaradin/NkZ-mdabXCX/'),(17048,'Beograd',NULL,83,'m²',67000,'EUR',NULL,4,1,NULL,'vrt','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-lepim-placem-za-zivot-i-odmor-sopot-id1858/NkII_IMG7af/'),(17049,'Beograd','Miljakovac I',90,'m²',99000,'EUR',NULL,4,1,4,'ostava','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trostrano-orijentisan-funkcionalan-uknjizen-dupleks-id1850/NkngGGhL1cM/'),(17050,'Beograd','Voždovac',60,'m²',500,'EUR',NULL,2,1,NULL,'garažno mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-20--garaza-fon--bose-milicevic/NkxkLaI7NRe/'),(17051,'Beograd','Dušanovac',93,'m²',169000,'EUR',NULL,4,0,3,'garaža','novogradnja',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kvalitetna-novogradnja-u-centralnom-delu-lekinog-brda-id1656/NkNOfQ8Y__x/'),(17052,'Beograd','Borča I',100,'m²',73000,'EUR',NULL,3,1,4,'podrum','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-stan-borca-id1375/NkXRIGgviGl/'),(17053,'Beograd','Lion',63,'m²',207123,'EUR',NULL,4,0,5,'vrt','novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-kvalitetna-novogradnja-povrat-pdv-a-id1793/NkZYNyONduh/'),(17054,'Beograd','Borča I',70,'m²',65000,'EUR',NULL,3,1,3,'spoljno parking mesto','izvorno stanje',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-stan-borca-kod-trznog-centra-id1593/NkbWloLvhje/'),(17055,'Beograd','Gornji Dorćol',50,'m²',520,'EUR',NULL,2,1,NULL,'rezervisan parking','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-20--parking-zmaja-od-nocaja/NkWfQ_IXXam/'),(17056,'Beograd','Cerak',500,'m²',2600,'EUR',NULL,5,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/500m2-t-kuca-cerak/NklZ_O4vxHZ/'),(17057,'Beograd','Kotež',85,'m²',75000,'EUR',NULL,3,0,1,'ostava','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-0-kotez-id1111/Nkbx5yZ0k7O/'),(17058,'Niš','Palilula',160,'m²',72100,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-stan-u-kuci-80m2-palilula-70000-eur-a/NkT-YhlKMJW/'),(17059,'Valjevo','Gradac',95,'m²',61000,'EUR',2009,NULL,1,NULL,'toplotna izolacija','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dupleks-95-kv/NkCYzA1wiQ_/'),(17060,'Pančevo','Centar',52,'m²',49000,'EUR',NULL,2,1,5,'vrt',NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-sirem-centru/NklhoiL-M2_/'),(17061,'Beograd','Centar',120,'m²',2000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--centar--50--terazije/Nk5OQcfkR2K/'),(17062,'Beograd','Miljakovac I',400,'m²',1990,'EUR',NULL,NULL,NULL,NULL,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rakovica-miljakovac-miljakovacki-vinogradi-kuca-400m2-1990-eur/Nkh6Nse3FgK/'),(17063,'Beograd','Dedinje',300,'m²',4000,'EUR',NULL,4,1,NULL,'prednji vrt','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ultra-luxury-apartment-with-a-huge-yard-dedinje/Nk3SJq21L1T/'),(17064,'Novi Sad','Centar',120,'m²',156000,'EUR',NULL,4,1,4,'špajz','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-pavla-papa-120m2/NkuHv8v8MPW/'),(17065,'Beograd','Sremčica',267,'m²',280000,'EUR',NULL,NULL,1,NULL,'bazen','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-sremcica-porodice-rankovic-267m2-porodice-rankovic/Nk8D2DQjaWG/'),(17066,'Beograd','Mirijevo II',194,'m²',210000,'EUR',NULL,5,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-5-mirijevo-matice-srpske-194m2-plac-5-ari-matice-srpske/NkKReQrICz6/'),(17067,'Beograd','Voždovac',222,'m²',270000,'EUR',2003,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/222m2-2tl-kuca-darvinova-posta/NkoBB2pODIH/'),(17068,'Beograd','Novi Beograd Blok',150,'m²',3000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-19a-park-apartmani-vladimira-popovica/NkUcFGcsSBN/'),(17069,'Beograd','Petlovo brdo',200,'m²',199000,'EUR',2021,3,0,1,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-petlovo-brdo-nicifora-ninkovica-200m2-nicifora-ninkovica/NkgMFHWlXiz/'),(17070,'Beograd','Dedinje',140,'m²',1400,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luxurious-40--2-parking-spaces-dedinje/NkRt6c5svZo/'),(17071,'Novi Sad',NULL,160,'m²',159650,'EUR',2009,3,1,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-tatarsko-brdo-kv-16000-eur-159650-id-1053283/NkKhso6xWMV/'),(17072,'Leskovac',NULL,200,'m²',65000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/leskovac-kuca-u-centru/Nkle9DWnepK/'),(17073,'Beograd','Senjak',540,'m²',650000,'EUR',1924,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/540m2-kuca-senjak/NklX97Q2i9G/'),(17074,'Beograd','Palata pravde',112,'m²',220000,'EUR',1968,4,1,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-palata-pravde-dr-aleksandra-kostica-112m2-dr-aleksandra-kostica/Nk32YcrY0yd/'),(17075,'Niš','Duvanište',105,'m²',76000,'EUR',NULL,6,1,NULL,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-u-duvanistu-105m2/NkDiSIfRjhVi/'),(17076,'Beograd','Palata pravde',112,'m²',220000,'EUR',NULL,4,1,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-palata-pravde-dr-aleksandra-kostica-112m2-dr-aleksandra-kostica/NkS5gXvH3Om/'),(17077,'Novi Sad','Bulevar',210,'m²',361000,'EUR',NULL,4,0,2,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-lux-40-sobnog-stana-210m2-bulevar-evrope-novi-sad/Nkrj2OyVWxx/'),(17078,'Beograd','Zemun',300,'m²',800000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-ugrinovacka-ugrinovacka-kuca-300m2-800000-eur/NkFcIgX24Eg/'),(17079,'Beograd','Palata pravde',112,'m²',220000,'EUR',NULL,4,1,8,'ostava','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-palata-pravde-dr-aleksandra-kostica-112m2-dr-aleksandra-kostica/NkeeEQQKbNC/'),(17080,'Beograd','Rakovica',106,'m²',129000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/106m2-rakovica-kuca-kuca-kod-tc-big-fashion/NkEaOo2mPw0/'),(17081,'Srbija',NULL,400,'m²',135000,'EUR',NULL,5,1,NULL,'bazen','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/loznica-krajisnici-gavrila-principa-400m2-gavrila-principa/NkHoS3rvrIv/'),(17082,'Beograd','Ledine',61,'m²',84700,'EUR',2021,3,1,2,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-direktno-prodaje-uknjizen-dvoiposoban-stan-kod-crkve-na-ledinama-oplenacka-8/NkPSdUZoQ0E/'),(17083,'Beograd','Učiteljsko naselje',75,'m²',142500,'EUR',2021,3,1,5,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-trosoban-stan-u-zivke-davidovica/NkPOZBrI5Uv/'),(17084,'Beograd','Karaburma',54,'m²',80000,'EUR',NULL,2,1,5,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-adaptiran-u-25-15-eg-id1283/NkVUSscUpdw/'),(17085,'Beograd',NULL,94,'m²',80000,'EUR',NULL,3,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan-na-banjici-vozdovac/Nk8iVJ_eteo/'),(17086,'Beograd','Zemun',58,'m²',116000,'EUR',NULL,2,1,5,'garažno mesto',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-sutjeska-ugrinovacka-58-m2-lux-novogradnja/NkchO-SuHPm/'),(17087,'Beograd','Beograd na vodi',60,'m²',210000,'EUR',2020,2,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-zgrada-magnolija-dvosoban-stan-sa-garazom/NkdVJ14Oj5S/'),(17088,'Beograd','Novi Beograd Blok',48,'m²',155000,'EUR',NULL,2,0,7,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-65-omladinskih-brigada-20-48m2-155000-eur/NkAgYfBqRmq/'),(17089,'Beograd','Filmski grad',58,'m²',99500,'EUR',1997,2,1,4,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arcibalda-rajsa-58m2-20-24-cg-id1279/Nke8A15pBbH/'),(17090,'Beograd','Autokomanda',124,'m²',280000,'EUR',NULL,5,1,3,'spoljno parking mesto','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-vojvode-durovica-50-124m2-280000-eur/NkN5c5r2FV0/'),(17091,'Beograd','Senjak',126,'m²',189000,'EUR',1954,3,1,8,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-senjak---bulevar-vojvode-misica-126m2-bulevar-vojvode-misica/NkGwswEt_Tx/'),(17092,'Beograd','Vračar',76,'m²',110000,'EUR',2003,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-vracaru/Nki3KLkzv4l/'),(17093,'Beograd','Konjarnik',59,'m²',109000,'EUR',NULL,3,1,4,'garaža','novogradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/konjarnik-3-kod-restorana-troy-a/NksoUP0Alme/'),(17094,'Beograd',NULL,87,'m²',156000,'EUR',NULL,3,1,7,NULL,'standardna gradnja',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-porodicu-na-banovom-brdu/Nk1zwJRQ_wp/'),(17095,'Beograd',NULL,100,'m²',200000,'EUR',1937,3,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-salonac-kod-vukovog-spomenika/NkcwRKYLZ9W/'),(17096,'Beograd','Mirijevo I',127,'m²',138000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/127m2-t-mirijevo-stan/NkWGPKuOduE/'),(17097,'Niš',NULL,59,'m²',64500,'EUR',NULL,2,1,3,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-dvosoban-stan-kod-medicinskog-fakulteta/NkAieCJf9Ww/'),(17098,'Beograd','Leštane',46,'m²',50600,'EUR',NULL,2,0,2,'spoljno parking mesto','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-lestene-dusana-petrovica-saneta-15-46m2-50600-eur/Nkd_yZX4PoP/'),(17099,'Beograd','Mirijevo I',127,'m²',138000,'EUR',NULL,5,1,4,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-16-oktobra-127m2-16-oktobra/NkpUWKdlGh7/'),(17100,'Beograd','Čubura',80,'m²',197600,'EUR',2020,3,0,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-lux-vracar/NkEJsZiPxFP/'),(17101,'Stara Pazova',NULL,58,'m²',50500,'EUR',NULL,3,1,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-u-centru-stare-pazove/NkUhIll7DhL/'),(17102,'Niš','Palilula',135,'m²',75000,'EUR',NULL,NULL,0,3,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-palilula-45-hitna-prodaja/NkwUXAccov8/'),(17103,'Niš','9 Maj',293,'m²',145000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-porodicna-stambena-kuca-novo-selo-na-parceli-od-293-m2/NkNvNGiPM2x/'),(17104,'Novi Sad','Podbara',86,'m²',139050,'EUR',NULL,3,1,8,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-se-nalazi-na-izuzetno-trazenoj-lokaciji-u-neposrednoj-blizini-trznih-centara/NklTkCAq_Qj/'),(17105,'Kragujevac','Pivara',77,'m²',67000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/u-prodaji-kuca-u-naselju-pivara-77m2-67000eur/NkTAihs8Tcy/'),(17106,'Novi Sad','Veternik',47,'m²',58220,'EUR',NULL,2,0,2,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-sa-pdv-om/NkLElKXTXA1/'),(17107,'Novi Sad','Bulevar',64,'m²',85700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno/NkAUhv6Gi1F/'),(17108,'Niš',NULL,130,'m²',40000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-porodicna-kuca-130-m2-na-8-ari-placa-jelasnica-cena-kuce-40000-eura/NkDzcug2iTJ/'),(17109,'Niš','Palilula',400,'m²',150000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-lepa-kuca-na-bubnju/NkNaOXEC1Bp/'),(17110,'Beograd','Autokomanda',69,'m²',119000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-autokomanda-juzni-bulevar-40-69m2-vpr3/NkmBytNk9_v/'),(17111,'Niš',NULL,230,'m²',50000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kamenica-dve-kuce-90a-130m2--100m2/Nk7UmLUlHl8/'),(17112,'Niš','Crveni pevac',210,'m²',118000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-crveni-pevac-210m2/NkvPfTpQUEh/'),(17113,'Beograd','Mirijevo II',48,'m²',71000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-ii-mirijevski-venac-posta-15-48m2-78/Nku1UMb_3fd/'),(17114,'Niš','Duvanište',150,'m²',155000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dva-dvoiposobna-stana-u-duvanistu-155000e/NkxKpQqjRM4/'),(17115,'Niš','Ćele kula',221,'m²',74160,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-dve-kuce-u-nisu-u-blizini-otca-sa-2-ara-placa-74160-00-eur/Nkj0xJqRBNL/'),(17116,'Novi Sad','Novo Naselje',46,'m²',88580,'EUR',NULL,3,1,5,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-trosoban-vredi-videti/Nkb0Yc1QWte/'),(17117,'Niš','Vinik',229,'m²',162000,'EUR',1998,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-prizemna-porodicna-kuca-184m2-vinik-162000eur/NkcpRrJwEII/'),(17118,'Niš',NULL,143,'m²',65000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-centru-niske-banje-143-m2-65000e/NkPxedOcxSH/'),(17119,'Beograd','Tašmajdan',100,'m²',285000,'EUR',NULL,3,1,NULL,'ostava','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-kompletno-namesten-stan-sa-garazom/NkXUd7ddTAf/'),(17120,'Leskovac',NULL,116,'m²',15000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-selo-brestovac13ari-plac-a/Nkn-6QoSC6K/'),(17121,'Beograd','Banovo brdo',54,'m²',300,'EUR',NULL,2,NULL,2,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-banovo-brdo-54m2-id-3246-1/NkWkixAoAu-/'),(17122,'Niš','Kičevo',46,'m²',200,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-u-kuci-/NklQi6qy51x/'),(17123,'Kragujevac','Pivara',77,'m²',67000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/u-prodaji-kuca-u-naselju-pivara-77m2-67000eur/NknvQqcvIU2/'),(17124,'Niš','Kičevo',76,'m²',270,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-u-kuci-u-blizini-otc-a-/Nkx76I5mD-D/'),(17125,'Beograd','Vračar',93,'m²',800,'EUR',NULL,3,NULL,3,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-salonac-nadomak-metropola-i-krunske-ulice/NkaLhfTUstk/'),(17126,'Beograd','Beograd na vodi',64,'m²',281888,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/w-residences-stanovi-od-64m2-143m2-bez-provizije/NkLhWFjhyrn/'),(17127,'Beograd','Bežanijska kosa III',68,'m²',139000,'EUR',NULL,3,1,NULL,'podrum','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-namesten-prelep-trosoban-stan-na-bk/Nk3bbVqT3D1/'),(17128,'Beograd','Novi Beograd Blok',47,'m²',78500,'EUR',NULL,1,0,15,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-sa-lepim-pogledom-blok-45/NkDt1NSykd7/'),(17129,'Beograd','Beograd na vodi',4,'m²',272888,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-aria-stanovi-od-88m2-144m2-bez-provizije/NkN61gtZkIA/'),(17130,'Novi Sad','Železnička stanica',68,'m²',91100,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvoiposoban-stan-na-atraktivnoj-lokaciji/NkN196jcz7v/'),(17131,'Novi Sad','Somborski bulevar',68,'m²',139600,'EUR',NULL,3,0,2,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-sa-pdv-om/NkBWW-v3BzV/'),(17132,'Novi Sad','Grbavica',88,'m²',103000,'EUR',NULL,4,1,6,'garderoberi','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grbavica-super-ponuda/Nkn9Ye2EwQq/'),(17133,'Niš','Bulevar Nemanjića',77,'m²',75000,'EUR',1991,3,1,5,'podrum','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-trosoban-stan-na-atraktivnoj-lokaciji/NkS5lGuXX6M/'),(17134,'Niš','Ćele kula',51,'m²',240,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-dvosoban-stan-u-samom-centru-grada/Nk883QQy9lh/'),(17135,'Niš','Ćele kula',51,'m²',240,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-dvosoban-stan-u-samom-centru-grada/NkaRVCugU5p/'),(17136,'Niš','Kičevo',76,'m²',270,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-u-kuci-u-blizini-otc-a-/NkmL9O4J1st/'),(17137,'Beograd','Trg Republike',65,'m²',500,'EUR',NULL,3,1,4,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35-trg-republike-dobracina-65m2-dobracina/NkxDmaxDluJ/'),(17138,'Niš','Kičevo',76,'m²',270,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-u-kuci-u-blizini-otc-a-/NkRWjAMH4QG/'),(17139,'Niš','Ćele kula',51,'m²',240,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-dvosoban-stan-u-samom-centru-grada/Nkhq0wZhvNF/'),(17140,'Niš','Kičevo',46,'m²',200,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-u-kuci-/Nkq_HKEqWYB/'),(17141,'Niš','Kičevo',46,'m²',200,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-u-kuci-/Nkl_RWvY96K/'),(17142,'Beograd','Bulbuder',84,'m²',140000,'EUR',NULL,4,1,1,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-bulbulder-84-24m2/NkR3Ab1Nh-S/'),(17143,'Novi Sad','Centar',50,'m²',89000,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-ekstra-ponuda/NkkXoie3o1C/'),(17144,'Niš',NULL,340,'m²',190000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-ponuda-prelepa-kuca-pripk-300m2-856-ari-placa-donje-vlase/NkeytcmDaEC/'),(17145,'Novi Sad','Somborski bulevar',47,'m²',74160,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja/Nk73aKty9vE/'),(17146,'Novi Sad','Detelinara nova',95,'m²',139250,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-fantastican-raspored/NkL8xBCglRx/'),(17147,'Niš',NULL,105,'m²',25000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prizemna-kuca-105m2-popovac-cena-25000-eur/NkB8dyrnGQ6/'),(17148,'Niš','Crveni pevac',230,'m²',231800,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-230-m2-u-nizu-blizu-filozofskog-fakulteta-na-442m2-placa-cena-231800-eur-a/NkuyXxcjX5E/'),(17149,'Niš','Palilula',200,'m²',100000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-bubnju-kod-tamija-4a-200m2/NkWtLIEA669/'),(17150,'Beograd','Lion',461,'m²',3500,'EUR',NULL,9,1,NULL,'vrt','novogradnja',1,4,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-lion-luksuzna-vila-izdavanje/Nkv_hyXXCP0/'),(17151,'Niš','Ćalije',368,'m²',198000,'EUR',2009,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-kuca-368m2-piptk-303ara-plac-calije/NkQ1aBUVoki/'),(17152,'Beograd','Bežanija',114,'m²',228215,'EUR',NULL,4,1,4,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-stara-bezanija-vojvodanska-40-114m2-228215-eur/NkvEHWpPzcY/'),(17153,'Beograd','Dedinje',220,'m²',620000,'EUR',2009,5,1,NULL,'bazen','standardna gradnja',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/22040m2-basta-sunce-i-bazen-id1182/NkylIcT0Cbs/'),(17154,'Niš','Duvanište',102,'m²',206200,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-odlicna-kuca-sa-poslovnim-prostorom-u-duvanistu-u-blizini-os--dusko-radovic--pop1pk/Nk8Y07yjBgt/'),(17155,'Niš','Bulevar Nemanjića',149,'m²',180000,'EUR',2013,NULL,1,7,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-u-novijoj-zgradi-potpuno-sreden-u-blizini-parka-svetog-save/Nk9GYCe0vnf/'),(17156,'Beograd','Centar',250,'m²',750000,'EUR',NULL,4,1,3,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-stan-od-250m2-u-gavrila-principa/NkzbBfJShEw/'),(17157,'Beograd','Obilićev venac',130,'m²',287000,'EUR',1936,4,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/130m2-2l-stan-obilicev-venac/Nk6jHCzxitK/'),(17158,'Niš','Beograd mala',250,'m²',124000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kod-glavne-autobuske-stanice-3a-183m2/NkpFNoU6dsI/'),(17159,'Beograd','Stari Grad',111,'m²',265000,'EUR',NULL,4,1,12,'podrum','izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetogorska-40-111m2-retko-u-ponudi/NkicFMJXyVV/'),(17160,'Beograd','Bežanijska kosa I',205,'m²',370000,'EUR',NULL,4,1,NULL,'prednji vrt',NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-najlepsem-delu-bezanijske-kose-1/Nk511AEXkNr/'),(17161,'Niš','Pantelej',313,'m²',227000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kucapantelej313m2/NklIScDNvk6/'),(17162,'Beograd','Gornji Dorćol',120,'m²',1200,'EUR',NULL,4,1,0,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/opremljen-40-stan-sa-parkingom-na-dorcolu-gornji-dorcol/992252/'),(17163,'Beograd','Dedinje',118,'m²',2200,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-dedinju--40--2-garazna-mesta/NkW7sLVBM1E/'),(17164,'Niš',NULL,270,'m²',52500,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kucamedosevac/NkNsMyHm8pF/'),(17165,'Niš','Trošarina',140,'m²',105000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-na-trosarini/NkXQhJD0Uql/'),(17166,'Niš','Vrežina',700,'m²',360000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlican-stambeno-poslovni-objekat-700m2-priipk-plac-29ari-donja-vrezina/NkrtqmXBRuR/'),(17167,'Niš','Centar',103,'m²',125950,'EUR',2022,NULL,0,6,'pristup bez barijera','standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-dupleks-stan-u-izgradnji-u-blizini-pravnog-fakulteta/NkXl8jDfUEL/'),(17168,'Novi Sad','Detelinara nova',56,'m²',62830,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicn-ponuda/NkGPOTl5M-4/'),(17169,'Novi Sad','Podbara',31,'m²',53830,'EUR',2021,1,0,4,'sigurnosni uređaji','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-1750em2-povrat-pdv-podbara-direktno-od-investitora-1-0-soban-31m2/Nk8DpbS-HCo/'),(17170,'Novi Sad','Petrovaradin',63,'m²',84350,'EUR',NULL,NULL,0,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-useljivo-za-mesec-dana-povrat-pdv-a-/NkXdTrBmkbx/'),(17171,'Niš','Crveni Krst',438,'m²',295000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-autobuska-stanica-327-m2-poslovni-prostor-81-m2-eg/NkYzWTo3bwj/'),(17172,'Niš','Vrežina',300,'m²',185400,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kucavrezinski-bulevar/Nkl8WZKr4XG/'),(17173,'Niš','Vinik',150,'m²',65000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kuca-na-viniku-7a-150m2/Nkbqz-jbo9D/'),(17174,'Niš','Vrežina',252,'m²',99000,'EUR',2013,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-porodicna-kuca-252m2-prpk-plac-58-ari-donja-vrezina/Nk1CR5S034a/'),(17175,'Niš','Vrežina',374,'m²',165000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kucadonja-vrezinalidldis/NkckxPgUT3G/'),(17176,'Novi Sad','Petrovaradin',57,'m²',80210,'EUR',NULL,NULL,0,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-uskoro-useljiv-povrat-pdv-a-/NklydDFIbCt/'),(17177,'Niš','Čair',131,'m²',125000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40duplex131m2cair-park/Nk4eg9FUhqs/'),(17178,'Niš',NULL,150,'m²',38000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-prvoj-kutini-15a-150m2/NkebhgctKGp/'),(17179,'Niš','Pasi poljana',480,'m²',135000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-pasi-poljani-480m2-6-ari/NkVe8lFqXcc/'),(17180,'Niš','Bulevar Nemanjića',119,'m²',139050,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-cetvorosoban-stan-119m2-kod-parka-svetog-save-cena-139050-eur-a/Nkanp63mIe0/'),(17181,'Niš','Crveni Krst',146,'m²',105000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-blizini-keja-2-3a-146m2/Nk9-DTDK_hi/'),(17182,'Niš',NULL,390,'m²',160000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-kuca-390m2-p0-piptk-35ara-plac-medosevac/NkabWUJT5L3/'),(17183,'Niš','Centar',104,'m²',132100,'EUR',2022,NULL,0,6,'pristup bez barijera','standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-dupleks-stan-u-izgradnji-u-blizini-pravnog-fakulteta/NkgN9Z6H03g/'),(17184,'Niš','Palilula',180,'m²',49500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-180m2-pri-na-odlicnoj-lokaciji-na-bubnju-49500eur/Nkt5OvAM8GA/'),(17185,'Niš','Ćele kula',118,'m²',124000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-centar-vi-sprat-118-m2/Nk8F54keT0K/'),(17186,'Niš','Ćele kula',324,'m²',566500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-324m2-na-4-12-ari-placa-u-centru-cena-566500-eur-a/NkMuVDnwtWE/'),(17187,'Kovilj',NULL,167,'m²',113300,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/petosobna-kuca-kovilj-113300eur/NkwZ8Jw90SR/'),(17188,'Beograd','Neimar',80,'m²',1300,'EUR',NULL,3,1,5,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-vracar-izdavanje/Nk4f3zgbOgo/'),(17189,'Novi Sad','Grbavica',99,'m²',165000,'EUR',NULL,5,0,6,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-porodican/Nk3fmnHGZUX/'),(17190,'Kragujevac','Petrovac',153,'m²',69000,'EUR',NULL,5,1,2,'ostalo','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-s-5212/NkHRkdnLHLR/'),(17191,'Kragujevac','Ilićevo',160,'m²',38000,'EUR',NULL,5,1,3,'ostalo',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-s-6545/NkmL1Tuzbfp/'),(17192,'Kragujevac','Beloševac',190,'m²',80000,'EUR',1979,7,1,2,'ostalo','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-s-4979/Nk3rOGvyIGz/'),(17193,'Kragujevac','Stanovo',180,'m²',70000,'EUR',NULL,5,0,2,'ostalo','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-s-6463/Nk1ig81bra-/'),(17194,'Kragujevac','Aerodrom',200,'m²',109999,'EUR',2007,5,1,2,'ostalo',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-s-7223/NkHrA3Qt3fW/'),(17195,'Kragujevac','Pivara',130,'m²',88000,'EUR',NULL,3,1,2,'ostalo','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-s-7600/NkIuZKEei7L/'),(17196,'Kragujevac','Bresnica',180,'m²',65000,'EUR',NULL,6,1,2,'ostalo','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-s-4398/NkR2FsBcqy-/'),(17197,'Kragujevac','Vinogradi',180,'m²',64900,'EUR',NULL,6,1,1,'ostalo','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-odlicna-s-584/NkC61eLWuaQ/'),(17198,'Beograd','Palilula',73,'m²',195000,'EUR',1975,3,1,9,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-centar-bulevar-despota-stefana-73m2-bulevar-despota-stefana/Nk9zwyH8-Lg/'),(17199,'Beograd','Braće Jerković',81,'m²',110000,'EUR',NULL,3,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-jerkovic-skendera-kulenovica-81-m2t/Nkk3qtx8kTl/'),(17200,'Beograd','Zvezdara',54,'m²',82000,'EUR',NULL,3,1,13,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-kluz-25-uknjizen-stan/Nkb_mtl99c2/'),(17201,'Novi Sad','Klisa',61,'m²',48300,'EUR',NULL,5,1,NULL,'radionica','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-klisa-61-m2--novi-sad--hitno-/Nk_jJ6Xf6Nl/'),(17202,'Vraćevšnica',NULL,400,'m²',95000,'EUR',NULL,10,1,2,'tehnička soba','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vracevsnica-s-4477/NkSRnxsfMxB/'),(17203,'Beograd','Šumice',52,'m²',92000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sumice-ustanicka-52m2/Nk9ah2_y0C-/'),(17204,'Beograd','Dedinje',53,'m²',120000,'EUR',1965,2,1,17,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-bgd-dedinje-stjepana-filipovica-53m2l/NkKNKBlKjzt/'),(17205,'Beograd','Hala Pionir',106,'m²',185000,'EUR',1976,4,1,20,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-hala-pionir-bulevar-despota-stefana-106m2-bulevar-despota-stefana/NkYZep-f5Bz/'),(17206,'Kragujevac','Šumarice',220,'m²',99000,'EUR',NULL,7,1,2,'ostalo','standardna gradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sumarice-7634/Nks27_0G3SL/'),(17207,'Kragujevac','Centar',360,'m²',300000,'EUR',NULL,6,1,2,'nadstrešnica','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-s-5563/NkQnS3SMi5U/'),(17208,'Kragujevac','Centar',220,'m²',200000,'EUR',1990,6,1,2,'ostalo','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-s-7162/NkPZY5RkaUu/'),(17209,'Kragujevac','Stanovo',325,'m²',159000,'EUR',NULL,8,0,2,'ostalo','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-s-7443/NkTcTDXpFCk/'),(17210,'Kragujevac','Bresnica',200,'m²',49000,'EUR',NULL,8,1,3,'vrt','završena izgradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-s-6119/NkMKCPMgbw9/'),(17211,'Beograd','Dedinje',390,'m²',5000,'EUR',NULL,12,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/26381-izdavanje-kuca-dedinje-5000-eur/1866991/'),(17212,'Beograd','Golf naselje',162,'m²',235000,'EUR',NULL,5,1,2,'toplotna izolacija','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/5-golf-naselje-izvorska-162m2-izvorska/Nk8gQ4bvcyY/'),(17213,'Beograd','Dedinje',167,'m²',668000,'EUR',2021,4,0,NULL,'garaža','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-dedinje-koste-racina-167m2t/NkZ-lSra9wJ/'),(17214,'Beograd','Dedinje',350,'m²',2500,'EUR',NULL,7,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,5,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/18551-izdavanje-kuca-dedinje-2500-eur/Nkrd1iZ5mQs/'),(17215,'Kragujevac','Mala vaga',134,'m²',79900,'EUR',2002,5,1,2,'ostalo','novogradnja',0,2,0,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-s4653/Nku2IasWML3/'),(17216,'Beograd','Dedinje',270,'m²',3000,'EUR',NULL,4,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/20178-izdavanje-kuca-dedinje-3000-eur/Nkt7wBKX4dT/'),(17217,'Beograd','Centar',108,'m²',900,'EUR',NULL,5,NULL,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42238-izdavanje-stan-terazije-900-eur/NkDw4j5GJm-/'),(17218,'Beograd','Gornji Dorćol',239,'m²',550000,'EUR',NULL,6,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/239m2-stan-gornji-dorcol/NkkrkJhAtu3/'),(17219,'Nikšić',NULL,170,'m²',35000,'EUR',NULL,5,1,2,'ostalo','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-prnjavor-s-7364/Nkm9GL0C_w1/'),(17220,'Kragujevac','Aerodrom',350,'m²',320000,'EUR',NULL,8,1,NULL,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kuca-samostalna-kuca-kragujevac-aerodrom/NkH-3PPAYqQ/'),(17221,'Kragujevac','Stanovo',235,'m²',55000,'EUR',NULL,10,1,2,'ostalo','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-s-7574/NkTLTWJD7tw/'),(17222,'Kragujevac','Korićani',170,'m²',52000,'EUR',NULL,4,1,2,'ostalo','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-s-873/NkUQFRajGMY/'),(17223,'Kragujevac','Vinogradi',120,'m²',85000,'EUR',NULL,4,1,2,'ostalo',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-odlicna-s-7381/NkVhiv_Zz8l/'),(17224,'Kragujevac','Pivara',105,'m²',52000,'EUR',NULL,4,1,1,'ostalo','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-5084/NknoNgBJb5r/'),(17225,'Kragujevac','Bresnica',200,'m²',85000,'EUR',NULL,5,1,3,'ostalo','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-s-3863/NkR6RGqDLeY/'),(17226,'Kragujevac','Korićani',226,'m²',67000,'EUR',NULL,NULL,1,NULL,'ostalo',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-s-7576/NkqOb8tBLxk/'),(17227,'Kragujevac','Mala vaga',118,'m²',71000,'EUR',NULL,6,1,2,'ostalo','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-s-7700/NkxDc8A-pMa/'),(17228,'Kragujevac','Erdoglija',220,'m²',90000,'EUR',NULL,8,0,3,'ostalo','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-s-5781/Nkn3fnvtJ5r/'),(17229,'Inđija',NULL,273,'m²',130000,'EUR',NULL,NULL,1,NULL,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/indija-jug-bogdana/NklS7OUZWxv/'),(17230,'Sremska Kamenica','Bocke',189,'m²',135000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cetvorosobna-kuca-sremska-kamenica-135000eur/Nk7to10LE0h/'),(17231,'Beograd','Lekino brdo',111,'m²',245000,'EUR',2020,4,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-cetvorosobni-stan-u-luxuznoj-zgradi-gospodara-vucica/NkyXr_kMxaH/'),(17232,'Kragujevac','Šumarice',236,'m²',77000,'EUR',NULL,4,1,1,'ostalo','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-s-7187/NkcG_Emvyzs/'),(17233,'Novi Sad','Salajka',66,'m²',92000,'EUR',2022,3,0,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-sirem-centrupovoljna-cena-kvadrata/NkQFdaFpCQg/'),(17234,'Novi Sad','Železnička stanica',64,'m²',85700,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-bulevar-oslobodenja/Nk2E3bgoHtYi/'),(17235,'Beograd','Crveni krst',66,'m²',119000,'EUR',1960,2,1,4,NULL,'izvorno stanje',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-bledska-20-u-funkckao-30-stan-sa-pogledom-/NkzbtyVslnC/'),(17236,'Pančevo','Centar',67,'m²',49000,'EUR',NULL,3,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/gradska-lokacija-centar-kraljevica-marka-kuca-67m2-49000-eur/NkSdKX9-IoP/'),(17237,'Novi Sad','Grbavica',67,'m²',113300,'EUR',NULL,3,1,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grbavica-trosoban/NkNbgzbw-ty/'),(17238,'Leštane',NULL,63,'m²',1050,'EUR',2021,3,0,2,'rezervisan parking','novogradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/investitor-direktna-prodaja-d-petrovica-saneta-lestane/NkaqMFDHzzr/'),(17239,'Beograd','Beograd na vodi',4,'m²',272888,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-aria-stanovi-od-88m2-144m2-bez-provizije/NkN61gtZkIA/'),(17240,'Novi Sad','Železnička stanica',79,'m²',90640,'EUR',NULL,2,1,18,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-stan-na-jednoj-od-najtrazenijih-lokacija-u-gradu/NktBjQDQKpw/'),(17241,'Beograd','Beograd na vodi',3,'m²',164888,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-quartet-1-stanovi-od-54m2-124m2-bez-provizije/Nk-6-EE0KuE/'),(17242,'Beograd','Dedinje',99,'m²',356400,'EUR',NULL,3,0,NULL,'bazen','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-dedinju-bez-provizije/Nkiph92Y6oQ/'),(17243,'Novi Sad','Detelinara nova',51,'m²',92700,'EUR',NULL,NULL,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-nova-detelinara-06524-29-217/Nk4KP-sozEU/'),(17244,'Beograd','Beograd na vodi',64,'m²',281888,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/w-residences-stanovi-od-64m2-143m2-bez-provizije/NkLhWFjhyrn/'),(17245,'Novi Sad','Centar',61,'m²',83500,'EUR',NULL,3,0,NULL,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kej-dvoiposoban-stan-uknjizen/NkYjmqWhodW/'),(17246,'Novi Sad','Železnička stanica',55,'m²',73130,'EUR',NULL,2,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blizu-sajma-odlican-dvoiposoban-uknjizen-11/NkBGYUQMOXa/'),(17247,'Beograd','Beograd na vodi',71,'m²',217888,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-scala-1-stanovi-od-71m2-138m2-bez-provizije/NkHRMKZ0-E1/'),(17248,'Novi Sad','Detelinara nova',65,'m²',113300,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-novoj-detelinari-064822-21-40/Nksg4zJ22Ud/'),(17249,'Beograd','Beograd na vodi',3,'m²',227888,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-sole-stanovi-od-71m2-183m2-bez-provizije/NkJWrs3JCGL/'),(17250,'Novi Sad','Telep',94,'m²',120200,'EUR',2021,4,0,3,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/porodicni-stan-na-telepunovogradnja/Nk_qz3Jm_77/'),(17251,'Beograd','Mirijevo I',74,'m²',81400,'EUR',NULL,3,1,3,'podrum','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-vitezova-karadordeve-zvezde-2-kupatila-t-/NkO-ukmL3jF/'),(17252,'Beograd','Bežanijska kosa II',97,'m²',229900,'EUR',1992,5,1,6,'podrum','kompletna rekonstrukcija',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vrhunska-lokacija-vojna-zgrada-lux-renoviran/NkePbsJOOkM/'),(17253,'Beograd','Kalenić pijaca',71,'m²',179000,'EUR',NULL,3,1,6,NULL,NULL,0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-mutapova-crvfascigla-lift-cg-/NkBxXccj6Vm/'),(17254,'Beograd','Bežanijska kosa II',71,'m²',126500,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-ii-ismeta-mujezinovica-71m216m2/NkaN9kiPzGr/'),(17255,'Kragujevac','Petrovac',110,'m²',43000,'EUR',NULL,4,1,2,'ostalo','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-nmilanovac-s-5454/NkdDjgiGg7R/'),(17256,'Beograd','Senjak',126,'m²',189000,'EUR',NULL,3,1,8,'podrum','izvorno stanje',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/senjak---bulevar-vojvode-misica-126kvm7650-id14763/NkcyRoCORkrm/'),(17257,'Beograd','Banjica',80,'m²',380,'EUR',NULL,3,1,12,'podrum','standardna gradnja',1,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-banjici/NkMAcPRHJp/'),(17258,'Beograd','Čubura',50,'m²',107000,'EUR',NULL,2,1,4,'podrum','delimična rekonstrukcija',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetolika-rankovica-50m2-20/NkZH4h7NB1e/'),(17259,'Novi Sad','Petrovaradin',56,'m²',75000,'EUR',2021,2,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/idealna-struktura-stana-useljivo-za-mesec-danapdv/Nk1ZBHgOZHB/'),(17260,'Kragujevac','Šumarice',230,'m²',105000,'EUR',NULL,6,1,2,'ostalo','standardna gradnja',0,3,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sumarice-s-7449/NkLeRVE6kdC/'),(17261,'Beograd','Belvil',52,'m²',135000,'EUR',NULL,2,1,13,NULL,NULL,0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-belvil-odmah-useljiv-komplet-namesten-/NkqIXWkerEx/'),(17262,'Novi Sad','Bulevar',63,'m²',103830,'EUR',NULL,NULL,1,8,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-bulevaru-/Nkz1q9wi09D/'),(17263,'Beograd','Centar',62,'m²',119000,'EUR',NULL,3,1,5,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-svetogorska-kod-ateljea-212-salonska-zgr-/NkidurTSmUn/'),(17264,'Beograd','Vračar',96,'m²',204000,'EUR',NULL,3,1,7,'rezervisan parking','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tas-svetozara-markovica-parking-u-dvoristu-nov-stan-u-staroj-zgr/Nk5-WXYIVNV/'),(17265,'Beograd','Višnjička banja',65,'m²',68000,'EUR',1968,3,1,1,'rezervisan parking',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjicka-banja-dunavski-breg-renoviran-zasebno-dvoriste-/NkBh7B-HjHt/'),(17266,'Beograd','Slavija',74,'m²',204000,'EUR',1930,2,1,5,'podrum',NULL,0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-slavija-beogradska-salonski-lux-/NkqzD_2sw2O/'),(17267,'Beograd','Vračar',66,'m²',139000,'EUR',NULL,3,1,5,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svsave-neimar-sumatovacka-nov--hram-svsave-pocetak-sumatovacke-kod-branicevske-nova-zgrada-termo-fasada-uredan-ulaz-stan-ate/Nkxa1oHTzXA/'),(17268,'Beograd','Višnjička banja',70,'m²',90000,'EUR',NULL,2,1,4,'podrum',NULL,0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjicka-banja-slobodana-jovanovica-crvfascigle-renoviran-topla-voda-cg-uknj-/Nk56kM--2hY/'),(17269,'Beograd','Vukov spomenik',82,'m²',177000,'EUR',NULL,3,1,3,NULL,NULL,0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukov-spomenik-drziceva-salonska-zgr-visoki-plafoni-renoviran/10615/'),(17270,'Pančevo','Kudeljarski nasip',60,'m²',32000,'EUR',NULL,3,1,NULL,'baštenska kuća','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-kudeljarcuskadarska-ulica/Nk0aF26r32R/'),(17271,'Beograd','Višnjička banja',66,'m²',68900,'EUR',2007,3,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjicka-banja-dplx-iz-2007-uknj-cg-pvc-/NkzxEiTLogL/'),(17272,'Beograd','Karaburma',91,'m²',85000,'EUR',2003,3,1,2,NULL,'novogradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-pere-cetkovica-dplx-iz-2003g-3t-/10636/'),(17273,'Beograd','Bežanijska kosa III',68,'m²',139000,'EUR',NULL,3,1,NULL,'podrum','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-namesten-prelep-trosoban-stan-na-bk/Nk3bbVqT3D1/'),(17274,'Beograd','Palilula',132,'m²',1200,'EUR',2010,3,NULL,5,'garaža','standardna gradnja',1,2,1,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-dusina-132m2-id-3079-1/NktbH6fZqBV/'),(17275,'Kragujevac','Erdoglija',150,'m²',79000,'EUR',NULL,5,0,6,'ostalo','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-s7085/Nkq-HHAuxKQ/'),(17276,'Beograd','Banovo brdo',77,'m²',110000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id112906/Nk6p2UWiBmI/'),(17277,'Beograd','Novi Beograd Blok',70,'m²',600,'EUR',NULL,3,NULL,9,'spoljno parking mesto','izvorno stanje',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-merkator-namesten-pogodno-i-za-pp-id12592/NkBWB43tOra/'),(17278,'Novi Sad','Novo Naselje',80,'m²',103000,'EUR',NULL,3,1,5,'javni parking','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-naselje/Nk_92LrR-KE/'),(17279,'Beograd','Vračar',30,'m²',87000,'EUR',1968,1,1,6,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-hrama-dobar-10-stan-odlicna-investicija-id1129/NkOmib2TwWP/'),(17280,'Novi Sad','Novo Naselje',76,'m²',118450,'EUR',NULL,3,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strukturno-odlican-renoviran-i-uknjizen-stan/NkYm4V52iQj/'),(17281,'Beograd','Konjarnik',55,'m²',350,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/konjarnik-25-namesten-id12742/NkHLjvA-N6C/'),(17282,'Beograd','Konjarnik',82,'m²',136000,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-sa-gratis-parking-mestom-id112934/NkIqlIgMY68/'),(17283,'Srbija',NULL,89,'m²',130000,'EUR',NULL,3,1,2,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vrnjacka-banja-akva-park-89m2-uknjizen/Nk2G1nhAw9f/'),(17284,'Beograd','Terazije',37,'m²',108000,'EUR',NULL,1,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-na-terazijama-id1181/NkYEvVWmQck/'),(17285,'Beograd','Filmski grad',32,'m²',94000,'EUR',NULL,1,1,4,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-luksuzan-apartman-filmski-grad-id1139/NkehkLxydVy/'),(17286,'Beograd','Severni bulevar',77,'m²',175300,'EUR',NULL,3,0,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-id112931/NklCfjikTYu/'),(17287,'Beograd','Severni bulevar',60,'m²',139450,'EUR',NULL,3,0,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-id112929/NksDPdZdYco/'),(17288,'Beograd','Severni bulevar',77,'m²',175300,'EUR',NULL,3,0,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-id112930/NkKiXxDErJn/'),(17289,'Beograd','Severni bulevar',66,'m²',151200,'EUR',NULL,3,0,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-id112927/NkwVcjqTVRFC/'),(17290,'Beograd','Kumodraž I',57,'m²',125400,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id112086/NkdFJZzSbPW/'),(17291,'Beograd','Slavija',65,'m²',160000,'EUR',NULL,3,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-lepoj-mirnoj-ulici-u-centru-id103197/Nkp7yuUUaTm/'),(17292,'Beograd','Novi Beograd Blok',65,'m²',113000,'EUR',NULL,3,1,15,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-45-65m2-id108099/NkEnLB9TygY/'),(17293,'Beograd','Crveni krst',62,'m²',650,'EUR',NULL,3,NULL,NULL,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cubura-25-nov-polunam-id12710/Nk1nY4T2xNE/'),(17294,'Novi Sad','Centar',51,'m²',95000,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-odlicna-nekretnina/NkLnVNtFt0r/'),(17295,'Beograd','Novi Beograd Blok',70,'m²',400,'EUR',NULL,3,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-21-25-namesten-id12684/NkqBiRHrx7e/'),(17296,'Novi Sad','Cara Dušana',75,'m²',96560,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-porodicni-stan-na-top-lokaciji/NkE6j6DoIXp/'),(17297,'Beograd','Gornji Dorćol',54,'m²',102000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/milorada-gavrilovica-milorada-gavrilovica/NkbvJ6F6Qvz/'),(17298,'Beograd','Novi Beograd Blok',67,'m²',140000,'EUR',1963,3,1,17,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-21-3-0-67m2-xiv-uknjizen/NkMKx-vqcYx/'),(17299,'Beograd','Novi Beograd Blok',61,'m²',750,'EUR',NULL,2,1,7,'garažno mesto','novogradnja',1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-dvosoban-lux-namesten-u-savadi-2-a-blok-sa-gm-u-zgradi-izdaje-vlasnik/NkAHKeVZQo7/'),(17300,'Beograd','Novi Beograd Blok',69,'m²',138000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-37-bulevar-arsenija-carnojevica-25-69m2-138000-eur/NkAZTLC0kl6/'),(17301,'Kragujevac','Centar',53,'m²',46500,'EUR',NULL,2,1,5,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-u-centru-grada/Nkwa4f5gLYW/'),(17302,'Novi Sad','Cara Dušana',94,'m²',206000,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-n-atop-lokaciji/NkopHPMrICE/'),(17303,'Niš','Crvena Zvezda',69,'m²',68100,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-25-68100eur/Nk8KWrp6w0X/'),(17304,'Niš','Crvena Zvezda',69,'m²',68100,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-25-68100eur/NkTHcy9C4BX/'),(17305,'Beograd','Novi Beograd Blok',83,'m²',160000,'EUR',NULL,3,1,16,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-funkcionalan-trosoban-stan-na-top-lokaciji-id112277/NkeUdO4yzzwm/'),(17306,'Beograd','Profesorska kolonija',90,'m²',162000,'EUR',1955,3,1,5,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-trosoban-stan-u-profesorskoj-koloniji/NkxAe84cJGD/'),(17307,'Niš','Crvena Zvezda',69,'m²',68100,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-25-68100eur/NkQeyYyyeAV/'),(17308,'Beograd','Višnjička banja',58,'m²',40000,'EUR',2007,1,1,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-visnjicka-banja-slanacki-put-58m2-slanacki-put/NkmRXXmtK5U/'),(17309,'Beograd','Centar',63,'m²',127500,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-kraljice-natalije-63m2-kraljice-natalije/Nk0vOWE8t5N/'),(17310,'Novi Sad','Centar',78,'m²',146220,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-odmah-useljiv-mirna-ulica-u-strogom-centru-novog-sada/NkHdJn3bpE9/'),(17311,'Novi Sad','Novo Naselje',76,'m²',118450,'EUR',NULL,3,1,11,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan/NkWbBjCqtQj/'),(17312,'Novi Sad','Bulevar',75,'m²',93750,'EUR',1983,3,1,10,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-bulevar-kv-7500-eur-93750-id-1052429/NkQQhZy2nLQ/'),(17313,'Beograd','Novi Beograd Blok',70,'m²',500,'EUR',NULL,3,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/carina-25-namesten-id12587/NkOmLAq8rvn/'),(17314,'Novi Sad','Novo Naselje',88,'m²',92700,'EUR',NULL,NULL,1,5,'javni parking','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-naselje/NkAwhH2A43B/'),(17315,'Kragujevac','Centar',59,'m²',59000,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-dvoiposoban-stan-u-mirnom-delu-centra-blizu-skola-obdaniste-brzo-useljiv/NkAfnz6A0L6/'),(17316,'Kragujevac','Centar',125,'m²',139900,'EUR',NULL,3,1,5,'ostalo','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-s6434/NkpQSjOygc0/'),(17317,'Beograd','Košutnjak',70,'m²',135000,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-30-stan-u-starom-kosutnjaku-uknjizen-id112556/Nky_WTatQZx/'),(17318,'Beograd','Dedinje',90,'m²',198999,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id100808/NkRuL5X50uX/'),(17319,'Beograd','Mirijevo I',79,'m²',103000,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-najlepsem-delu-mirijeva-id111977/NkA-wnCHVX8/'),(17320,'Beograd','Novi Beograd Blok',62,'m²',130200,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-sa-velikom-terasom-id112506/NkCOLXA_m2o/'),(17321,'Beograd','Mali mokri lug',67,'m²',73700,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-i-topao-prostor-za-novi-pocetak-id111529/NkmnQt3Et8l/'),(17322,'Beograd','Beograd na vodi',79,'m²',268888,'EUR',NULL,3,0,13,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/libera-stan-sa-pogledom-na-park-id111981/NkoBazwdsCa/'),(17323,'Beograd','Beograd na vodi',78,'m²',256888,'EUR',NULL,3,0,17,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-metropolitan-stan-sa-prelepim-pogledom-id111986/NkIN-CHigMh/'),(17324,'Beograd','Banjica',81,'m²',138000,'EUR',NULL,3,1,22,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-stan-na-banjici-id111904/NkAmpjsYJ1_/'),(17325,'Beograd','Beograd na vodi',80,'m²',250888,'EUR',NULL,3,0,16,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-simfonija-2-lepo-pozicioniran-stan-id112003/NkUW5Y4JdSL/'),(17326,'Beograd','Cvijićeva',76,'m²',185000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-id112479/NkAF30uGfa6/'),(17327,'Beograd','Beograd na vodi',82,'m²',239888,'EUR',NULL,3,0,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-quartet-trosoban-stan-id111988/NkQr7gYlDJp/'),(17328,'Beograd','Novi Beograd Blok',84,'m²',125000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-geneks-kuli-za-adaptaciju-id111954/NkPot2Wj_wQ/'),(17329,'Beograd','Beograd na vodi',72,'m²',219888,'EUR',NULL,3,0,13,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/libera-funkcionalan-stan-u-zelenilu-id111980/NkWLYN6sWbS/'),(17330,'Beograd','Mirijevo III',220,'m²',195000,'EUR',2020,5,1,6,'tehnička soba','novogradnja',0,4,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-zvezdara-mirijevo-nov-uknjizen-useljiv-petosoban-penthaus/NkUOfo7e7lT/'),(17331,'Novi Sad','Cara Dušana',150,'m²',350200,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-350200eur/Nko_wNvnEnm/'),(17332,'Beograd','Dedinje',222,'m²',888000,'EUR',2021,4,0,4,'garaža','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-dedinje-koste-racina-222m2t/NkHqn00lA1_/'),(17333,'Kragujevac','Sušice',146,'m²',94000,'EUR',2018,5,1,3,'ostalo','novogradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-s6261/NkBVAqMQzZT/'),(17334,'Beograd','Neimar',260,'m²',2100,'EUR',NULL,6,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/260m2-t-neimar-kuca/NkDUwA-SYpJ/'),(17335,'Beograd','Zemun',128,'m²',215000,'EUR',NULL,NULL,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-novi-grad-drinska-128m2-drinska/NkunzavB_Og/'),(17336,'Beograd','Novi Beograd Blok',68,'m²',159000,'EUR',NULL,3,1,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-na-top-lokaciji-id111210/Nkp-rzQ3B0y/'),(17337,'Beograd','Dedinje',78,'m²',215000,'EUR',NULL,3,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-id111568/Nki_76oYKwy/'),(17338,'Beograd','Hadžipopovac',51,'m²',110000,'EUR',NULL,3,1,14,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-stan-id102243/NkeQgy2uanM/'),(17339,'Beograd','Beograd na vodi',80,'m²',282888,'EUR',NULL,3,0,16,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-simfonija-2-komforan-stan-id112004/NkMYPMTK-jQ/'),(17340,'Beograd','Lekino brdo',71,'m²',151700,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-top-lokaciji-id112450/NkK_l47dODL/'),(17341,'Zlatibor','Centar',97,'m²',130000,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-na-zlatiboru-top-id112571/NkH-Ms93whM/'),(17342,'Beograd','Karaburma',54,'m²',50000,'EUR',NULL,3,0,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-maloj-zgradi-za-kompletno-renoviranje-id112838/NkL4IHMAn7b/'),(17343,'Beograd','Beograd na vodi',88,'m²',273888,'EUR',NULL,3,0,16,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-terra-komforan-stan-u-lepom-okruzenju-id112012/NkrIR4IIlJn/'),(17344,'Beograd','Banjica',77,'m²',104900,'EUR',NULL,3,1,6,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetno-dobro-ocuvan-stan-id112822/NkUJl_IKwam/'),(17345,'Beograd','Tašmajdan',88,'m²',210000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-id112173/Nkwn3mUd-ZZ/'),(17346,'Beograd','Beograd na vodi',80,'m²',265888,'EUR',NULL,3,0,16,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-sole-lepo-pozicioniran-stan-id112010/NkeYYKfdpb1/'),(17347,'Beograd','Palata pravde',55,'m²',132000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicno-koncipiran-stan-id112390/Nkr1l3wwnR7/'),(17348,'Beograd','Centar',84,'m²',260000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan-kod-opstine-savski-venac-id112808/NkGnlZJZPzM/'),(17349,'Beograd','Slavija',77,'m²',204000,'EUR',NULL,3,1,6,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvostran-stan-id112361/Nk_lrRjVubF/'),(17350,'Beograd','Lekino brdo',60,'m²',142200,'EUR',NULL,3,0,4,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-useljiva-u-oktobru-id112347/Nksn9144Tg4x/'),(17351,'Beograd','Severni bulevar',50,'m²',115400,'EUR',NULL,3,0,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-id112933/NkPJdl35PhA/'),(17352,'Beograd','Lekino brdo',63,'m²',145450,'EUR',NULL,3,0,4,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-useljiva-u-oktobru-id112811/Nk5Wc9TpaCx/'),(17353,'Beograd','Novi Beograd Blok',76,'m²',155500,'EUR',NULL,3,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-30-stan-na-top-lokaciji-id112030/NkbvuRO6YmN/'),(17354,'Beograd','Hala Pionir',60,'m²',500,'EUR',NULL,3,NULL,6,'garaža','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-blizu-hale-pionir-id28301/Nk9lcBpHaaD/'),(17355,'Beograd','Bežanijska kosa I',120,'m²',175000,'EUR',NULL,4,1,6,'spoljno parking mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-bgd--bezanijska-kosa-bezanijska-kosa-ismeta-mujazinovica-175000-120m2-cetvorosoban/NkzwxLg85tz/'),(17356,'Beograd','Beograd na vodi',90,'m²',272888,'EUR',NULL,3,0,17,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-metropolitan-udoban-moderan-stan-id111987/Nk8yj5gHpoE/'),(17357,'Beograd','Voždovac',72,'m²',189990,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-id111319/NkuunIMksNR/'),(17358,'Beograd','Zemun',64,'m²',93000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-dvostrano-orijentisan-id112798/NkSFnEe1Xdj/'),(17359,'Beograd','Vračar',69,'m²',215000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-prote-mateje-69m2-uknjizen/Nky1WsjzBoy/'),(17360,'Beograd','Vračar',93,'m²',800,'EUR',NULL,3,NULL,3,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-salonac-nadomak-metropola-i-krunske-ulice/NkaLhfTUstk/'),(17361,'Novi Sad','Detelinara nova',48,'m²',87550,'EUR',NULL,2,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan/NkdUguxQiia/'),(17362,'Beograd','Novi Beograd Blok',35,'m²',122500,'EUR',NULL,2,1,12,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-67a-a-blok-jurija-gagarina-15-35m2-122500-eur/NkL5QPm9MoS/'),(17363,'Novi Sad','Liman 4',43,'m²',67000,'EUR',NULL,NULL,1,NULL,'ostava',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/liman-4-jednosoban-odlicno-pozicioniran-/NkyvwWrOaFR/'),(17364,'Novi Sad','Socijalno',32,'m²',59740,'EUR',NULL,1,1,NULL,'javni parking',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-stan-32m2-top-lokacija/NkEPCRnejNN/'),(17365,'Beograd','Andrićev venac',24,'m²',75800,'EUR',1936,NULL,1,5,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-skupstina-kosovska-24m2-kosovska/NktJ3FsBiiA/'),(17366,'Novi Sad','Bulevar',28,'m²',43300,'EUR',NULL,NULL,1,NULL,'javni parking',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljan-jednoiposoban--novi-sad/NkpKSYmvUGj/'),(17367,'Novi Sad','Podbara',26,'m²',45350,'EUR',NULL,1,1,NULL,'javni parking',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-26m2-na-fantasticnoj-lokaciji-u-gradu/Nkb5Fdxckhj/'),(17368,'Novi Sad','Podbara',26,'m²',42490,'EUR',NULL,1,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/investicija-za-vas-stan-26m2-odlican-kvalitet-gradnje/NkYuwmvznfus/'),(17369,'Novi Sad','Grbavica',28,'m²',43300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-futoskoj-ulici/NkDLChtgK_v/'),(17370,'Novi Sad','Petrovaradin',34,'m²',48500,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-34m2-odlican-kvalitet-gradnje-povrat-pdv/NkbnAW_pprO/'),(17371,'Novi Sad','Detelinara nova',45,'m²',70040,'EUR',NULL,2,1,NULL,'ostava',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-sa-parking-mestom-nova-detelinara/NkwxclpNW47/'),(17372,'Novi Sad','Železnička stanica',33,'m²',52750,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-blizu-centra/Nk6CJV_ugkB/'),(17373,'Novi Sad','Telep',42,'m²',62150,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-stan-kod-kruznog-toka/NkNy8qL8tQF/'),(17374,'Novi Sad','Detelinara',23,'m²',40200,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera/Nke0kpr5Qv7/'),(17375,'Novi Sad','Podbara',26,'m²',45350,'EUR',NULL,1,1,NULL,'javni parking',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10-stan-na-top-lokaciji-odlicna-investicija-za-vas/NkznwfWnryl/'),(17376,'Novi Sad','Adice',34,'m²',36600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nove-cene-jednoiposoban-34m2/NkeodCSkJe7b/'),(17377,'Novi Sad','Telep',29,'m²',48400,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-useljivo-do-kraja-godine/NkaD3ulg4bM/'),(17378,'Novi Sad','Telep',41,'m²',56700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-41m2-telep/NkCy2Tjpycu/'),(17379,'Beograd',NULL,40,'m²',33900,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ostalo-beograd-okolina-vranic-ustanicka-33900-40m2/Nkfa6eRnOJc/'),(17380,'Beograd','Vukov spomenik',32,'m²',39000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukov-spomenik-vukov-spomenik-zahumska-39000-32m2-jednosoban/39684/'),(17381,'Novi Sad','Socijalno',33,'m²',52750,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-odlican-stan-blizu-centra-/NkIfmHmYbxJ/'),(17382,'Novi Sad','Socijalno',41,'m²',64700,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-lokacija-moderan-20-stan-povrat-pdv/NknGQ5gzo5e/'),(17383,'Niš','Duvanište',450,'m²',260000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-duvaniste-450m2/Nki8uQKAEea/'),(17384,'Niš',NULL,277,'m²',105000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-niska-banja-277-m2-ta/NkBPZf_Rmnv/'),(17385,'Niš','Ćalije',297,'m²',125000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-calije-297m2/Nke7ukaWwIm/'),(17386,'Niš','Trošarina',210,'m²',40000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-izgradnji-na-placu-od-2-9a-trosarina-40000eur/NkWe6ryW2H8/'),(17387,'Niš','Palilula',395,'m²',83500,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-bubanjska-dolina/NkFx3wcBzIe/'),(17388,'Niš','Palilula',130,'m²',90000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kucakicevo/Nk-cfOX8Odm/'),(17389,'Niš',NULL,200,'m²',29000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-mramorskom-brdu-29000eur/NkEYIsmAfnK/'),(17390,'Novi Sad','Železnička stanica',36,'m²',57100,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-sa-velikim-prozorima-36m2/NkHyAxeWK3r/'),(17391,'Niš','Centar',106,'m²',82500,'EUR',NULL,4,0,4,'podrum','standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-kod-os-ucitelj-tasa/NkImYokmZvm/'),(17392,'Beograd','Sarajevska',34,'m²',60000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-povrsine-34m2-u-sarajevskoj-ulici/NkrpKcxcChl/'),(17393,'Novi Sad','Socijalno',32,'m²',57740,'EUR',NULL,1,1,NULL,'javni parking',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-stan-15-nedaleko-od-centra-grada/Nk96ELntPEQ/'),(17394,'Novi Sad','Bulevar',28,'m²',43300,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-futoskoj-ulici/NkeSIZ7-hlX/'),(17395,'Novi Sad','Centar',41,'m²',50000,'EUR',NULL,1,0,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-jednosoban-stan-potrebno-renoviranje-41m2-50000-e/Nk5vAloIHrF/'),(17396,'Niš','Palilula',38,'m²',23000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prizemna-kuca-u-mokranjcevoj/Nkmcvt6uRPG/'),(17397,'Novi Sad','Bulevar',31,'m²',51500,'EUR',NULL,1,1,NULL,'javni parking',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/full-renoviran-15-stan-bulevar-oslobodenja/Nke7RX6PF6n/'),(17398,'Novi Sad','Podbara',38,'m²',56440,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-kvalitet-izgradnje-20-stan-38m2-sa-povratom-pdv/NkIlWKtv-CN/'),(17399,'Novi Sad','Bulevar',31,'m²',51500,'EUR',NULL,1,1,NULL,'javni parking',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/full-renoviran-15-stan-bulevar-oslobodenja/Nk07GCHTSYw/'),(17400,'Novi Sad','Adice',34,'m²',36600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nove-cene-jednoiposoban-34m2/NkHW1Qjb_iQ/'),(17401,'Beograd','Vukov spomenik',40,'m²',100000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-bulevar-kralja-aleksandra-100000-40m2-dvosoban/Nk05PNgPZeo/'),(17402,'Niš','Ćele kula',133,'m²',99750,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-centar-99750eur/NkVf0QIU19v/'),(17403,'Niš','Pantelej',520,'m²',240000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-kuca-na-panteleju/NkfN_sESnAy/'),(17404,'Novi Sad','Podbara',26,'m²',45350,'EUR',NULL,1,1,NULL,'javni parking',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10-stan-na-inzvarednoj-lokaciji-ivnesticija-za-vas/NkBHQIYsn-G/'),(17405,'Niš','Pantelej',127,'m²',120000,'EUR',NULL,4,1,2,'sigurnosni uređaji','novogradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-trosoban-stan-127m2-knjazevacka-ulica/Nk8nU4-L6De/'),(17406,'Niš','Pantelej',134,'m²',125000,'EUR',2021,3,1,2,'sigurnosni uređaji','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-trosoban-stan-134m2-knjazevacka-ulica/NkC_DA3-Y3u/'),(17407,'Niš','Centar',110,'m²',800,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-centru-sa-uracunatim-troskovima/NkqlD2Z9R99/'),(17408,'Sremska Kamenica','Centar',168,'m²',98000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/petosobna-kuca-sremska-kamenica-98000eur/NkfKQ4CnCDj/'),(17409,'Beograd','Dedinje',150,'m²',1100,'EUR',NULL,7,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/42745-izdavanje-kuca-dedinje-1100-eur/NkXVSvW-hqe/'),(17410,'Beograd','Centar',106,'m²',1300,'EUR',NULL,6,NULL,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42708-izdavanje-stan-centar-1300-eur/NkcGtonMQ2-/'),(17411,'Beograd','Dedinje',146,'m²',2000,'EUR',NULL,4,1,NULL,'rezervisan parking','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/50--dvoriste--parking-pink/NkzcNCfMT09/'),(17412,'Niš','Apelovac',233,'m²',102000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kod-niske-pivare/Nkod-1outR-/'),(17413,'Beograd','Dedinje',135,'m²',370000,'EUR',NULL,4,0,NULL,'garaža','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/14304-prodaja-stan-dedinje-370000-eur/Nk1JnWfF886/'),(17414,'Kragujevac','Centar',160,'m²',245000,'EUR',NULL,6,1,2,'ostalo','izvorno stanje',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-s-7789/NkOBP9PL-SJ/'),(17415,'Beograd','Dedinje',105,'m²',1300,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/31406-izdavanje-stan-dedinje-1300-eur/Nk1zNSq1YA_/'),(17416,'Kruševac','Bagdala',253,'m²',80000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-bagdali-3/Nk6bp0fBY_p/'),(17417,'Beograd','Trg Republike',120,'m²',1000,'EUR',NULL,4,1,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-40--prazan--idealan-za-pp-zmaj-jovina/NkaRtpALeSK/'),(17418,'Beograd','Medaković III',103,'m²',140000,'EUR',NULL,4,1,3,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-medakovic-pavla-popovica-103m2-pavla-popovica/NkcNuZPMHY7/'),(17419,'Beograd','Vukov spomenik',140,'m²',1600,'EUR',NULL,4,NULL,5,NULL,NULL,1,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-za-izdavanje-drziceva/NkiW7sVjPTb/'),(17420,'Beograd','Lekino brdo',148,'m²',415000,'EUR',2019,5,1,4,'sigurnosni uređaji','nadogradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-5-0-strumicka/NkKvFvCjSot/'),(17421,'Novi Sad','Spens',102,'m²',257500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prostran-stan-sa-pogledom-na-tvrdavu-i-frusku-goru/NkR6i1B1uca/'),(17422,'Niš','Bulevar zona',150,'m²',123000,'EUR',NULL,5,1,8,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-komforan-dupleks-na-bulevaru-nemanjica/NkVBr-QcmKi/'),(17423,'Beograd','Crveni krst',130,'m²',365000,'EUR',2013,5,1,6,'garažno mesto','novogradnja',0,3,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-odlican-50-uknjizen-130m2/Nkmh2Q2_C55/'),(17424,'Beograd','Dedinje',135,'m²',1400,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/14304-izdavanje-stan-dedinje-1400-eur/Nkz1JrcXCXV/'),(17425,'Beograd','Dedinje',190,'m²',2500,'EUR',NULL,5,1,NULL,'prednji vrt','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-dedinju--50--garazno-2-parking-mesta--2-terase-pink/NkrSex8k6pw/'),(17426,'Beograd','Batajnica',140,'m²',85000,'EUR',NULL,4,1,NULL,'ostava','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-140m2-na-14a-placa/Nk3r3r2Gk09/'),(17427,'Beograd','Stari Grad',115,'m²',235000,'EUR',1936,4,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-centar-skadarska115m2t/NkU4JwCf7Ry/'),(17428,'Niš','Ledena stena',200,'m²',130000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-na-ledenoj-steni/NkRdPLupHgB/'),(17429,'Beograd','Vračar',108,'m²',2000,'EUR',NULL,3,NULL,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/34823-izdavanje-stan-hram-svetog-save-2000-eur/NkJQfV1TKZ/'),(17430,'Novi Sad','Telep',29,'m²',48400,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-useljivo-do-kraja-godine/NkGcYJUpsAr/'),(17431,'Novi Sad','Podbara',38,'m²',58440,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stanovi-u-izgranji-na-fantasticnoj-lokaciji-za-vas/NkBfgqUZTdbS/'),(17432,'Beograd','Surčin',120,'m²',110000,'EUR',1938,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/120m2-30-14a-kuca-surcin/NkWKO086O3uM/'),(17433,'Novi Sad','Telep',36,'m²',50700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-stan-36m2/Nki-Zsa87Tw/'),(17434,'Niš','Centar',112,'m²',40000,'EUR',NULL,5,0,NULL,'ostava','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-blizini-masinske-skole/Nkh5ZMWGHeQ/'),(17435,'Niš','Branko Bjegović',600,'m²',69000,'EUR',NULL,10,0,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-naselju-branko-bjegovic/Nkn_lqM7h0W/'),(17436,'Beograd','Centar',103,'m²',900,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/36394-izdavanje-stan-dorcol-900-eur/Nk1ZWuGxuOy/'),(17437,'Novi Sad','Telep',41,'m²',56700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-41m2-telep/NkHs5V-oT3i/'),(17438,'Novi Sad','Adice',34,'m²',36600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nove-cene-jednoiposoban-34m2/NkN8nWtL4lF/'),(17439,'Novi Sad','Telep',36,'m²',50700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-stan-36m2/NkLgYUocKdx/'),(17440,'Novi Sad','Veternik',243,'m²',236900,'EUR',NULL,4,1,2,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sifra-3002373-ekskluzivno-prodaja-kuce-243m2-veternik-novi-sad/Nk3wb7bb1Wu/'),(17441,'Beograd','Senjak',105,'m²',159900,'EUR',1950,3,1,8,'podrum','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-senjak-bulevar-vojvode-misica-105m2-bulevar-vojvode-misica/NkHQ1jbyrUX/'),(17442,'Novi Sad','Centar',103,'m²',127310,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-127310eur/NkICrO3RiYS/'),(17443,'Novi Sad','Centar',115,'m²',216300,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-216300eur/NkSvGg_-t2R/'),(17444,'Beograd','Surčin',120,'m²',160000,'EUR',1938,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/120m2-30-38a-kuca-surcin/NkV2uVkY6pN/'),(17445,'Novi Sad','Somborski bulevar',96,'m²',196640,'EUR',2022,4,0,2,NULL,'u izgradnji',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-pdv-odlicna-kvalitet-gradnje-i-opreme/Nk59Gu_0SY2/'),(17446,'Niš',NULL,200,'m²',40000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-niskoj-banji-200m2-40000e/NkrOJ_jBilb/'),(17447,'Niš','Ćele kula',150,'m²',83000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/duvaniste/Nka1rv6-k_F/'),(17448,'Novi Sad','Centar',32,'m²',59750,'EUR',NULL,1,1,NULL,'ostava',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-32m2-nedaleko-od-centra-grada/NkO8liSlR4j/'),(17449,'Beograd','Zemun',30,'m²',62000,'EUR',NULL,NULL,1,1,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gardos/NkBxZpfYm_0/'),(17450,'Novi Sad','Petrovaradin',34,'m²',48500,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-kvalitet-gradnje-stan-34m2-top-rasporeda-povrat-pdv/Nk5N6aLNI6K/'),(17451,'Beograd','Crveni krst',35,'m²',95000,'EUR',NULL,2,0,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-loznicka-15-35m2-95000-eur/NkdoXh8xEn_/'),(17452,'Novi Sad','Bulevar',31,'m²',51500,'EUR',NULL,1,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivna-lokacija-renoviran-stan-31m2/NkAQCfZeTXg/'),(17453,'Novi Sad','Bulevar',28,'m²',43300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-futoskoj-ulici/NkuOLnHGq1P/'),(17454,'Novi Sad','Telep',29,'m²',48400,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-useljivo-do-kraja-godine/NkyzjV0oH_W/'),(17455,'Novi Sad','Liman 4',43,'m²',67000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-od-43m2-liman-4/NkX2OeWhJls/'),(17456,'Novi Sad','Veternik',34,'m²',33600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nove-cene-jednoiposoban-34m2/NkqjKqKMpvP/'),(17457,'Novi Sad','Socijalno',33,'m²',52750,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-odlican-stan-blizu-centra-/NkNx6m9u5IT/'),(17458,'Novi Sad','Detelinara nova',23,'m²',40200,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera/NkHr4MJYNjn/'),(17459,'Novi Sad','Adice',34,'m²',36600,'EUR',NULL,NULL,0,NULL,'javni parking','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-ponuda--povrat-pdv-a-grejanje-tp-novi-sad-adice-jednoiposoban/NkxfL0I4shp/'),(17460,'Novi Sad','Rotkvarija',41,'m²',64700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-povrat-pdv-a/Nk-zNpF19w8/'),(17461,'Novi Sad','Socijalno',29,'m²',46700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-komforna-grasonjera-/NkKCvmpIndJ/'),(17462,'Novi Sad','Adice',34,'m²',36600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nove-cene-jednoiposoban-34m2/NkFDNkdUb-7/'),(17463,'Niš','Palilula',183,'m²',90000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kod-apelacionog-suda-183m2-1-17a/Nk2w01SWTAE/'),(17464,'Niš','Ćele kula',112,'m²',268000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-poslovnim-prostorom-u-centru-nisa/NkP0pTvof3x/'),(17465,'Novi Sad','Telep',29,'m²',48400,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-useljivo-do-kraja-godine/NkgPHJ-ZVQK/'),(17466,'Novi Sad','Rotkvarija',36,'m²',57100,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban/NkhN9iqNEcx/'),(17467,'Novi Sad','Veternik',34,'m²',36600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nove-cene-jednoiposoban-34m2/NkVUM4Y5Tr8/'),(17468,'Novi Sad','Adice',41,'m²',42700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nove-cene-dvoiposoban-nov-stan-sa-pdv-om/Nk8J_kQLpW4/'),(17469,'Beograd','Beograd na vodi',58,'m²',174888,'EUR',NULL,2,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-simfonija2-stanovi-od-58m2-173m2-bez-provizije/NkLtKrSuG16/'),(17470,'Kruševac','Trg Kosturnica',31,'m²',30000,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-u-krusevcu/NkN1fw2_5Nm/'),(17471,'Novi Sad','Klisa',88,'m²',95760,'EUR',NULL,4,1,2,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-/NkgWdD6qJ6B/'),(17472,'Novi Sad','Grbavica',27,'m²',55620,'EUR',NULL,0,1,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sifra-1038805-prodaja-namestene-garsonjere-27m2-grbavica-novi-sad/Nk6AC2tdaF8/'),(17473,'Beograd','Retenzija',44,'m²',78000,'EUR',NULL,3,1,10,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-retenzija-jovana-miodragovica-25-44m2-78000-eur/NkIVO80loqB/'),(17474,'Novi Sad','Bulevar',31,'m²',51500,'EUR',NULL,1,1,NULL,'javni parking',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-stan-31m2-bulevar-oslobodenja/Nkiz8JvZz2c/'),(17475,'Novi Sad','Detelinara',23,'m²',40200,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera/Nk-McxCiYXM/'),(17476,'Novi Sad','Adice',34,'m²',36600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nove-cene-jednoiposoban-34m2/Nk2IBoj7IXf/'),(17477,'Niš','Trošarina',190,'m²',83000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-na-trosarini-sa-poslovnim-prostorom-190m260m2-sutvpri-83000eur/NkPqPGoq858/'),(17478,'Novi Sad','Adice',41,'m²',42700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nove-cene-dvoiposoban-nov-stan-sa-pdv-om/NkQVbQeRrX8/'),(17479,'Novi Sad','Podbara',38,'m²',56440,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/investicija-za-vas-sa-povratom-pdv-grejanje-gas-odlican-raspored/NkR2e439G1p/'),(17480,'Novi Sad','Veternik',41,'m²',42700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nove-cene-dvoiposoban-nov-stan-sa-pdv-om/NknTgxdDTyt/'),(17481,'Novi Sad','Adice',39,'m²',43750,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-stan-na-adicama/NkKq534W3H6/'),(17482,'Novi Sad','Bulevar',31,'m²',51500,'EUR',NULL,1,1,NULL,'javni parking',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/full-renoviran-bez-ikakvih-ulaganja-jednoiposoban-stan-bulevar-oslobodenja/Nk3kADs8yhn/'),(17483,'Novi Sad','Podbara',38,'m²',59390,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-38m2-odlilcnog-rasporeda-izgradnja-sa-povratom-pdv/NkivVRI1OVm/'),(17484,'Novi Sad','Podbara',26,'m²',45350,'EUR',NULL,1,1,NULL,'javni parking',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-26m2-nedaleko-od-centra-grada/NkXD_3rVOWp/'),(17485,'Novi Sad','Podbara',26,'m²',45350,'EUR',NULL,1,1,NULL,'javni parking',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/investicija-za-vas-na-korak-do-centra-grada/Nkfa2ZcPvxe/'),(17486,'Novi Sad','Telep',42,'m²',62150,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-stan-kod-kruznog-toka/NkkLdPlJddW/'),(17487,'Novi Sad','Somborski bulevar',29,'m²',48400,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-useljivo-do-kraja-godine/Nk72qtx_F9N/'),(17488,'Niš',NULL,460,'m²',74000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-u-niskoj-banji/NkVU4aFtSzf/'),(17489,'Beograd','Voždovac',40,'m²',101200,'EUR',NULL,2,1,4,'toplotna izolacija','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-lux-novogradnja-direktna-prodaja/NkW92mZHcAW/'),(17490,'Niš','Palilula',245,'m²',170000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-na-ulazu-naselja-pasi-poljana/NkSlznoVM6p/'),(17491,'Niš','9 Maj',150,'m²',60000,'EUR',1967,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-101m2-pri-novo-selo-60000eur/NkmGTFkDR-4/'),(17492,'Niš',NULL,188,'m²',56500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-prizemna-kuca-110m2-41-ar-placa-milka-protic-56500eur/NkBRsTI1aN8/'),(17493,'Niš','Palilula',120,'m²',115000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-centru-115000eur/NkJBp6Zo6OT/'),(17494,'Niš','Pantelej',450,'m²',165000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-pantelej-165000eur/NkrjCTKIRty/'),(17495,'Niš','Crveni pevac',119,'m²',98000,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-119m2-u-blizini-dom-zdravlja/NkpZRD3Q8hk/'),(17496,'Niš','Palilula',130,'m²',45000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kucapalilula/NkEEeJ89fge/'),(17497,'Niš','Palilula',406,'m²',154500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kod-starog-groblja-406-m2/Nk5ayCD1bVn/'),(17498,'Niš','Palilula',205,'m²',92800,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaje-se-kuca-kod-zeleznicke-stanice/Nk7fZzMNb4I/'),(17499,'Niš',NULL,380,'m²',99000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stambeno-poslovni-prostor-vrtiste-380m2-32a-placa-99000e/NkWrVdKccNB/'),(17500,'Niš','Palilula',294,'m²',114000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-kuca-294m2-plac-531m2-pr-ipk-palilula-114000eur/NkPTRrs-IBg/'),(17501,'Niš','Palilula',340,'m²',162000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-palilula-162000eur/NkrT8vPr9VB/'),(17502,'Beograd','Gornji Dorćol',50,'m²',500,'EUR',NULL,2,1,NULL,'rezervisan parking','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--20--novogradnja--parking-zorza-klemensoa/Nkr3vbzBDwC/'),(17503,'Niš',NULL,250,'m²',45000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-mramor-250-m2-ta/NkZLB__iKUa/'),(17504,'Niš','Crveni Krst',180,'m²',57000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-vrtiste-180-m2-57000-e/Nk8kuq9jIfA/'),(17505,'Niš','Vrežina',300,'m²',145000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-donjoj-vrezini-300m2-145000e/Nk3N3gr_pDp/'),(17506,'Niš','Pantelej',548,'m²',390000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-stambena-zgrada-u-blizini-pantelejske-crkve-390000eur/NkAyEeByY-w/'),(17507,'Niš','Ćele kula',125,'m²',105000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-centru-125-m2-105000-e/NkmS2_HYY4J/'),(17508,'Niš',NULL,300,'m²',150000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-vikend-naselju-gabrovac-150000e/NkApB5RmzMj/'),(17509,'Niš','Trošarina',350,'m²',90000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-trosarina-90000-eur/NklQn8X-1x_/'),(17510,'Niš','Crveni pevac',270,'m²',250000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-crveni-pevac-250000eur/NkBhE-gzGU3/'),(17511,'Niš','Ćele kula',609,'m²',350000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/posebna-ponuda-porodicna-kuca-609m2-supr-ii-centar-top-lokacija-350000eur/NksgjX9CDYN/'),(17512,'Niš','Ćalije',345,'m²',185000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-345m2-185000-e/NkAYISj1c2l/'),(17513,'Niš','Čair',162,'m²',200000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cair-162-m2-ta/NkJo81otJj0/'),(17514,'Niš','Duvanište',204,'m²',115000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kucaduvaniste/NkE6-cdkg6U/'),(17515,'Novi Sad','Grbavica',28,'m²',43300,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-futoskoj-ulici/Nkh3b3-c00m/'),(17516,'Novi Sad','Bulevar',33,'m²',53600,'EUR',NULL,1,1,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-jednosoban-stan/NkmKY2lyhTa/'),(17517,'Niš','Palilula',149,'m²',75000,'EUR',1973,NULL,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-dupleks-u-kuci-149m2-odlicna-lokacija-staro-groblje-iptk-75000eur/NkmafXXUYHl/'),(17518,'Niš','Ćalije',400,'m²',220000,'EUR',2001,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ekskluzivna-kuca-u-calijama-/NkblHvVXqma/'),(17519,'Novi Sad','Veternik',34,'m²',36600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nove-cene-jednoiposoban-34m2/NkY7YzZn0yb/'),(17520,'Niš','Trošarina',120,'m²',115000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-trosarini-120-kvm/Nk_hvV2O8FS/'),(17521,'Niš',NULL,600,'m²',75000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-visespratna-kuca-u-izgradnji-u-naselju-branko-bjegovic/NkaNMR75VFj/'),(17522,'Novi Sad','Petrovaradin',27,'m²',40800,'EUR',NULL,NULL,0,NULL,'spoljno parking mesto','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-petrovaradin-odlicna-garsonjera/Nk-PTmYufBt/'),(17523,'Niš','Palilula',561,'m²',220000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-kuca-sa-pogledom-na-ceo-grad/Nky6_V94AxA/'),(17524,'Niš','Jagodin mala',134,'m²',121000,'EUR',NULL,NULL,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-trosobni-stan-134m2-121000e/NkKpQaQqH7V/'),(17525,'Niš','Branko Bjegović',142,'m²',55000,'EUR',1999,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-prizemna-kuca-142m2-branko-bjegovic-55000eur/NkOj3Xz4j3y/'),(17526,'Niš','Jagodin mala',127,'m²',121000,'EUR',NULL,NULL,1,1,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-trosoban-stan-127m2-121000e/Nkm5xH2SUJD/'),(17527,'Niš','Crveni krst',150,'m²',89000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-150-m2-na-placu-od-5-ari-89000-e/NkZePa6YRK_/'),(17528,'Niš','Pantelej',194,'m²',179900,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/50-pantelej-novogradnja-pdv-eg/NkrEeQ-tDIt/'),(17529,'Niš','Durlan',301,'m²',139000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-u-durlanu-301m2-plac-4-5-ari-139000e/Nkca-TMzSrC/'),(17530,'Niš','Palilula',280,'m²',93000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-palilula-280-m2-ta/NkTqLaZatcx/'),(17531,'Beograd','Dedinje',195,'m²',1800,'EUR',NULL,5,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/36197-izdavanje-kuca-dedinje-beli-dvor-1800-eur/Nk6TVoWnlKD/'),(17532,'Novi Sad','Šarengrad',46,'m²',64380,'EUR',NULL,3,1,4,'garderoberi','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-stan/Nk_8dLEe19W/'),(17533,'Novi Sad','Centar',68,'m²',126190,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-odmah-useljiv-mirna-ulica-u-strogom-centru-novog-sada/Nk2T3Jo4DRo/'),(17534,'Novi Sad','Socijalno',29,'m²',46700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-komforna-grasonjera-/Nk4q9jAOlyT/'),(17535,'Novi Sad','Petrovaradin',45,'m²',60250,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-izgradnja-petrovaradin/Nkv1KBVHwCG/'),(17536,'Novi Sad','Centar',38,'m²',63300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-odlicna-zgrada/Nkkxu0D92WZ/'),(17537,'Novi Sad','Adice',41,'m²',41450,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-novi-poljovan-stan-sa-pdv-om/Nkcu9N15vgO/'),(17538,'Novi Sad','Adice',41,'m²',41450,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-novi-poljovan-stan-sa-pdv-om/Nkl13sBV6RZ/'),(17539,'Novi Sad','Podbara',40,'m²',56650,'EUR',NULL,1,1,NULL,'ostava',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-nekoliko-minuta-od-centra-grada/NkguJjt_3Uj/'),(17540,'Beograd','Učiteljsko naselje',31,'m²',1400,'EUR',2009,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dr-velizara-kosanivca-stan-na-potkotvlju-jednoiposban31m2-uknjizen/1860/'),(17541,'Novi Sad','Petrovaradin',34,'m²',47130,'EUR',NULL,2,0,NULL,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-izgradnja-lux-petrovaradin/NkyCTmnpwyj/'),(17542,'Zlatibor','Palisad',35,'m²',65000,'EUR',2009,2,1,3,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-apartman-na-zlatiboru/167323/'),(17543,'Novi Sad','Telep',39,'m²',57860,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-jednoiposoban-stan-pocetak-telepa/NkDOARk-KPf/'),(17544,'Novi Sad','Adice',41,'m²',41450,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-novi-poljovan-stan-sa-pdv-om/NktnqFLJrUa/'),(17545,'Novi Sad','Podbara',40,'m²',56650,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jedoiposoban-stan-40m2/NkioH-Cx4Ot/'),(17546,'Beograd','Bele vode',30,'m²',29000,'EUR',2009,1,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/direktna-prodaja-stana-uknjizen-30m2/1988/'),(17547,'Novi Sad','Socijalno',36,'m²',57060,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-top-jednoiposoban-stan-nedaleko-od-centra-/NkPu10-W1r1/'),(17548,'Novi Sad','Petrovaradin',40,'m²',50870,'EUR',NULL,1,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-izgradnja-povrat-pdv-petrovaradin/Nk4Pu2YnQow/'),(17549,'Novi Sad','Petrovaradin',41,'m²',57260,'EUR',NULL,2,0,NULL,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izgradnja-lux-stan-41m2-petrovaradin/Nk7E0gX2hi_/'),(17550,'Novi Sad','Podbara',37,'m²',60300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sjajan-jednoiposoban-stan-u-kvalitetnoj-zgradi/NkaFuffXrfn/'),(17551,'Novi Sad','Novo Naselje',26,'m²',39700,'EUR',NULL,1,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno-samo-kod-nas-garsonjera/NkfoGdg9GeB/'),(17552,'Novi Sad','Centar',26,'m²',63850,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-namestena-garsonjera-idealna-za-stan-na-dan-/NkerAmVgG8-/'),(17553,'Novi Sad','Socijalno',29,'m²',46680,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-fantasticna-garsonjera-za-izdavanje-blizina-centra-/Nkgl6vNVgI2/'),(17554,'Novi Sad','Centar',41,'m²',64660,'EUR',NULL,NULL,0,NULL,'rezervisan parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-sjajan-dvosoban-stan-blizina-centra-/NkIqp-WalWa/'),(17555,'Ćuprija',NULL,200,'m²',60000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-novo-naselje/Nk_xUIpItUr/'),(17556,'Ćuprija',NULL,350,'m²',55000,'EUR',NULL,8,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-dom-zdravlja/NkH5-yC1Dci/'),(17557,'Ćuprija',NULL,350,'m²',50000,'EUR',NULL,8,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-centar/Nk2XL5kStd-/'),(17558,'Ćuprija',NULL,300,'m²',75000,'EUR',NULL,7,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-dom-zdravlja/NkkiAfp5rJk/'),(17559,'Ćuprija',NULL,160,'m²',40000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-bolnica/NkddC04zDsN/'),(17560,'Ćuprija',NULL,500,'m²',90000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-silos/NkL9zGSURON/'),(17561,'Ćuprija',NULL,200,'m²',23000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-ostrikovac/Nkwd-sYufK4/'),(17562,'Ćuprija',NULL,250,'m²',27000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-mijatovac/NkLE0rUxAWi/'),(17563,'Novi Sad','Centar',35,'m²',57000,'EUR',NULL,2,0,NULL,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-35m2-centar-novi-sad/NkaTaOK0NTe/'),(17564,'Ćuprija',NULL,360,'m²',42000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-slavija/NkwcelvpKuD/'),(17565,'Beograd','Centar',35,'m²',550,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41378-izdavanje-stan-hilandarska-okolina-550-eur/NkludYFQ5_n/'),(17566,'Novi Sad','Podbara',40,'m²',56650,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jedoiposoban-stan-40m2/NkdJ-TAb4Sk/'),(17567,'Novi Sad','Socijalno',36,'m²',57060,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-top-jednoiposoban-stan-nedaleko-od-centra-/NkL79VeEzxa/'),(17568,'Beograd','Stari Grad',45,'m²',400,'EUR',NULL,1,1,6,NULL,'standardna gradnja',1,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-francuska-zorza-klemansoa/NkJHNH2aye-/'),(17569,'Novi Sad','Adice',34,'m²',35900,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljan-jednoiposoban-novi-stan-34m2/Nke-oHO48NO/'),(17570,'Novi Sad','Veternik',34,'m²',35900,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljan-jednoiposoban-novi-stan-34m2/Nk6_ssZ582R/'),(17571,'Beograd','Obilićev venac',18,'m²',55000,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/obilicev-venac-garsonjera-18m2/Nk2UXgtWV7H/'),(17572,'Novi Sad','Liman 1',31,'m²',46350,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-retko-na-ovoj-lokaciji-liman-1/NkQRHchX-bo/'),(17573,'Ćuprija',NULL,170,'m²',39000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-skola-13oktobar/NkhD4_CRuZfp/'),(17574,'Ćuprija',NULL,500,'m²',110000,'EUR',NULL,10,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-vlaska/Nkfki3l8Les/'),(17575,'Novi Sad','Adice',34,'m²',35900,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljan-jednoiposoban-novi-stan-34m2/NkNU7vrWA2-/'),(17576,'Beograd','Novi Beograd Blok',61,'m²',165000,'EUR',NULL,2,1,10,'igralište','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belvill-promenada-61m2-uknjizen-bez-buke/NkpFDbAyhry/'),(17577,'Beograd','Ledine',47,'m²',69000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ledine-20-eg-uknjizen-id2094/NkrJ20eYEE3/'),(17578,'Beograd','Južni bulevar',48,'m²',92000,'EUR',NULL,2,0,4,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-15-id10001/NkyrVKxHG7S/'),(17579,'Beograd','Hadžipopovac',94,'m²',180000,'EUR',2006,4,1,5,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-novijoj-zgradi-blizina-cvijiceve-id1121/NkgP_ST1zaK/'),(17580,'Beograd','Mirijevo III',55,'m²',63000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-iii-2025-55m281m2-v-cg-63000-eur-id2093/NkqJWqz61lB/'),(17581,'Beograd','Braće Jerković',62,'m²',83000,'EUR',NULL,2,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-jerkovic-20-62m2-iii-cg-83000-eur-id2125/NknH6njl1iY/'),(17582,'Beograd','Mirijevo I',60,'m²',87000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-20-60m2-vii-cg-uknjizen-87000-eur-id2112/NkuvtazyOeB/'),(17583,'Beograd','Novi Beograd Blok',60,'m²',106500,'EUR',NULL,2,1,15,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-45-20-60m2-iv-cg-uknjizen-106500-eur-id2120/NktUqFJFDTJ/'),(17584,'Beograd','Kumodraž I',50,'m²',68000,'EUR',2006,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-kumodraz-15-id10261/Nkx8Ch6SIj2/'),(17585,'Beograd','Zeleno Brdo',51,'m²',72000,'EUR',NULL,1,0,3,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-zeleno-brdo-51m2-sut-prizemlje-eg-nov-id73490/NkvLvuRGPcX/'),(17586,'Beograd','Lion',51,'m²',110000,'EUR',2010,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-20-51m2-vpr-cg-uknjizen-110000-eur-id2118/NkjqdqhDcfs/'),(17587,'Beograd','Kalenić pijaca',50,'m²',129000,'EUR',NULL,2,1,4,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-pijaca-20-cg-uknjizen-id2057/NkYKMKnqy88/'),(17588,'Beograd','Novi Beograd Blok',53,'m²',88000,'EUR',NULL,2,1,5,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/paviljoni-20-cg-uknjizen-id2086/NkMqn5OtmPi/'),(17589,'Beograd','Ledine',27,'m²',70500,'EUR',2021,2,0,NULL,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizena-novogradnja-na-ledinama-20-2-5-47m2-i-70500-sa-pdv-om-id2013/NkntjcCSk0X/'),(17590,'Beograd','Banovo brdo',49,'m²',84000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-49m2-20-ii-uknjizen-86000-eur-id2116/NkEopdARfNG/'),(17591,'Beograd','Botanička bašta',60,'m²',150000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/botanicka-basta-20-ta-uknjizen-id3958/NkwgvgkvUTa/'),(17592,'Beograd','Stari Grad',62,'m²',199000,'EUR',2009,2,0,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/andricev-venac-20-62m2-iv-cg-uknjizen-199000-eur-id2109/Nkjvy0EVUjm/'),(17593,'Beograd','Kalenić pijaca',50,'m²',69000,'EUR',NULL,2,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-pijaca-topolska-50m2-20-ta-uknjizen-69000e-id1936/NkC5QxSQoy5B/'),(17594,'Beograd','Mirijevo I',60,'m²',73000,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-20-60m2-i-eg-uknjizen-73000-eur-id2119/NkYikgKbP6n/'),(17595,'Novi Sad','Železnička stanica',52,'m²',77250,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-potezu-zeleznicke-stanice/NkZJ49dFuIV/'),(17596,'Beograd','Zemun',95,'m²',133000,'EUR',NULL,5,1,2,'ostava','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-95m2-i-ta-uk-id73357/NkhxeDBLlAN/'),(17597,'Novi Sad','Sajam',92,'m²',123600,'EUR',2000,NULL,1,7,'ostava',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-sajmu/NkKiJJZ22Ki/'),(17598,'Beograd','Belvil',61,'m²',168000,'EUR',NULL,2,0,10,'igralište','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belvill-promenada-61m2-garazno-mesto-uknjizen-bez-buke/NkrViqgq-Ab/'),(17599,'Novi Sad','Petrovaradin',41,'m²',57260,'EUR',NULL,2,0,NULL,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-41m2-petrovaradin/NkG-le36Q9V/'),(17600,'Beograd','Vukov spomenik',51,'m²',107000,'EUR',2009,2,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zahumska-vukov-spomenik-zvezdara-id1127/NkB_YAmsc35/'),(17601,'Beograd','Železnik',53,'m²',61000,'EUR',2019,2,0,2,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svete-milutinovica-zeleznik-cukarica-id1185/NkNsZ2kaeGO/'),(17602,'Beograd','Trošarina',8,'m²',103950,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-trosarina-15-id13349/NkMZhdXEVbfF/'),(17603,'Novi Sad','Telep',28,'m²',46060,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-u-izgradnji-pocetak-telepa/Nk5ge6Ud5WR6/'),(17604,'Beograd','Vračar',82,'m²',220000,'EUR',NULL,2,1,2,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/njegoseva-njegoseva-vracar-id1093/NksScWMRPhd/'),(17605,'Beograd','Zemun',61,'m²',96000,'EUR',NULL,2,1,11,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prvomajska-save-kovacevic-zemun-id1198/NkqJRdlpxNKd/'),(17606,'Novi Sad','Telep',27,'m²',45300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-dobroj-lokaciji/NkP7PHPerb5/'),(17607,'Novi Sad','Adice',41,'m²',41450,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-novi-poljovan-stan-sa-pdv-om/NkIgaIjsiN6/'),(17608,'Novi Sad','Lipov gaj',41,'m²',41450,'EUR',NULL,3,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-raspored-povrat-pdv-a/Nk9xQlYxV_l/'),(17609,'Novi Sad','Petrovaradin',34,'m²',47130,'EUR',NULL,2,0,NULL,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-izgradnja-lux-petrovaradin/NkFHWp7eFLX/'),(17610,'Beograd','Trošarina',45,'m²',118250,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-trosarina-15-id13344/NkiCZvuyieQ/'),(17611,'Novi Sad','Telep',39,'m²',557860,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-jednoiposoban-stan-pocetak-telepa/NkaoDLZZtiT/'),(17612,'Novi Sad','Socijalno',36,'m²',57060,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan/Nkxlj4L6NwM/'),(17613,'Beograd','Zemun',46,'m²',43000,'EUR',1960,2,1,2,'ostava','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-centar-zemun-id1062/NkBRmDiuQpl/'),(17614,'Novi Sad','Petrovaradin',34,'m²',47130,'EUR',NULL,2,0,NULL,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-34m2-lux-petrovaradin/NkFH46aKIjn/'),(17615,'Beograd','Ledine',71,'m²',99500,'EUR',2021,3,1,2,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/direktna-prodaja-trosobnog-uknjizenog-stana-na-prvom-spratu-kod-crkve-na-ledinama/NkR-uajGBcx/'),(17616,'Novi Sad','Detelinara',90,'m²',180250,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-dupleks-u-novijoj-zgradi-od-odlicnih-materijala/NkI2CbyWwv1/'),(17617,'Beograd','Novi Beograd Blok',67,'m²',149900,'EUR',NULL,2,1,12,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-blok-70-67m2-20-ii-cg-uknjizen-149900-eur-id1954/NklG-doX5-C/'),(17618,'Ćuprija',NULL,400,'m²',70000,'EUR',NULL,6,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-siri-centar/NkwpJ-SaPUl/'),(17619,'Ćuprija',NULL,250,'m²',60000,'EUR',NULL,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-bunker/NkvYl34LZ_t/'),(17620,'Novi Sad','Salajka',61,'m²',98880,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-tanja-06566-48-306/NkT2XIhkFQJ/'),(17621,'Novi Sad','Sajam',95,'m²',139250,'EUR',NULL,4,1,NULL,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ilije-bircanina-odlican-porodicni-stan/NksvB_cEdMD/'),(17622,'Beograd','Olimp',70,'m²',350,'EUR',1965,3,1,11,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-olimp-vjekoslava-kovaca-70m2t/NkKhOniUX9-/'),(17623,'Novi Sad','Subotički bulevar',73,'m²',118450,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-lux-opremljena-/Nkir3e4jSbP/'),(17624,'Novi Sad','Podbara',60,'m²',87060,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-petrovaradin/Nkkd2qeu_qp/'),(17625,'Novi Sad','Detelinara nova',80,'m²',115360,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-novoj-detelinari-/Nk88nTA9C07/'),(17626,'Beograd','Železnik',56,'m²',62000,'EUR',NULL,2,0,9,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-zeleznik-darinke-radovic-20-56m2-62000-eur/Nk0entWrV-b/'),(17627,'Novi Sad','Telep',94,'m²',120200,'EUR',NULL,4,0,NULL,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/porodicni-stan-na-telepunovogradnja/NkOEyfPKw6i/'),(17628,'Novi Sad','Detelinara',55,'m²',64900,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-stan-povoljno/NkwlefR_jAg/'),(17629,'Novi Sad','Podbara',77,'m²',108150,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-podbari-/NkbYln7M8cE/'),(17630,'Novi Sad','Salajka',66,'m²',92000,'EUR',NULL,3,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-sirem-centrupovoljna-cena-kvadrata/Nk-wD3cvJs6/'),(17631,'Novi Sad','Detelinara nova',67,'m²',100070,'EUR',NULL,67,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ne-zahteva-veca-ulaganja-tanja-06566-48-306/Nkc-Ms-fm80/'),(17632,'Novi Sad','Petrovaradin',63,'m²',90230,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-petrovaradin/NkTfoClVImP/'),(17633,'Novi Sad','Novo Naselje',70,'m²',95180,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cena-je-za-dogovor-tanja-06566-48-306/NkTtKnhZ1UO/'),(17634,'Novi Sad','Petrovaradin',60,'m²',86500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-petrovaradin/NknUULkPp4b/'),(17635,'Beograd','Novi Beograd Blok',66,'m²',98000,'EUR',NULL,2,1,17,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nehruova-dvoiposoban-stan/NkeSQawesfm/'),(17636,'Novi Sad','Železnička stanica',59,'m²',103000,'EUR',NULL,2,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-komforan-dvosoban-stan/NkHf35gkh4X/'),(17637,'Novi Sad','Železnička stanica',51,'m²',90640,'EUR',NULL,NULL,1,11,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/perfektan-stan-potpuno-opremljen/NkHhePFqA2U/'),(17638,'Novi Sad','Novo Naselje',69,'m²',66950,'EUR',NULL,3,0,2,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljnotrosoban-duplex-uknjizen/NkNdQVROVyH/'),(17639,'Novi Sad','Telep',49,'m²',58100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-stan-na-telepu-povoljno/NkSCMUQ_Pzg/'),(17640,'Niš','Centar',82,'m²',97000,'EUR',NULL,4,1,8,'podrum','delimična rekonstrukcija',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-centru-nisa/Nke_KdgMSy7/'),(17641,'Novi Sad','Novo Naselje',47,'m²',88580,'EUR',2004,2,1,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-novo-naselje-kv-4700-eur-88580-id-1053815/NkvnEYOKolL/'),(17642,'Novi Sad','Detelinara nova',88,'m²',113300,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/porodican-stan-na-novoj-detelinari-/NkIZ-OMFl_X/'),(17643,'Novi Sad','Grbavica',68,'m²',126080,'EUR',NULL,4,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan/Nk9XXrv5SBg/'),(17644,'Beograd','Olimp',47,'m²',75000,'EUR',NULL,2,1,2,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-olimp-vjekoslava-kovaca-47m2-vjekoslava-kovaca/NkMyDPwyd2N/'),(17645,'Beograd','Senjak',47,'m²',180,'EUR',NULL,2,1,NULL,'ostava','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/senjak-jednoiposoban-stan-izdavanje/NkALyzR0kU2/'),(17646,'Novi Sad','Socijalno',86,'m²',194670,'EUR',NULL,4,0,NULL,NULL,'u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izgradnja/NkXJYcBk7lh/'),(17647,'Novi Sad','Bulevar',57,'m²',70000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-novi-sad-bulevar/NkRRNX2gUQD/'),(17648,'Novi Sad','Bulevar',55,'m²',99000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-na-bulevaru/NkTXELZ-PD1/'),(17649,'Novi Sad','Detelinara nova',31,'m²',55600,'EUR',NULL,1,1,0,'javni parking','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10984-jednoiposoban-31m2---55600eur-nova-detelinara/NkgdAzAb6rq/'),(17650,'Novi Sad','Podbara',93,'m²',124000,'EUR',NULL,4,0,NULL,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-cetvorosoban-stan-podbara/NkZ7aO_U8mZ/'),(17651,'Novi Sad','Telep',52,'m²',74550,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-na-telepu/NkUNh2caW9p/'),(17652,'Novi Sad','Centar',86,'m²',180250,'EUR',NULL,NULL,1,0,'podrum',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-na-odlicnoj-lokaciji/NkZwpj9Ee12/'),(17653,'Novi Sad','Petrovaradin',63,'m²',90220,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-petrovaradin/Nkr7CNYMJw7/'),(17654,'Novi Sad','Bulevar',60,'m²',320,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja/NkHpQVi5T0H/'),(17655,'Novi Sad','Ribljja pijaca',97,'m²',159860,'EUR',NULL,3,0,5,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-nov-sa-pdv-om-i-namestajem/NklKci9FWiY/'),(17656,'Novi Sad','Bulevar',74,'m²',114330,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan-na-bulevaru/Nkq-vrBQT50/'),(17657,'Novi Sad','Grbavica',46,'m²',82400,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-fenomenalan-komforan-dvosoban-stan-u-mirnom-delu-grbavice/NkolIRBCfcD/'),(17658,'Novi Sad','Železnička stanica',50,'m²',78280,'EUR',NULL,2,1,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komplet-renoviran-dvosoban-stan-u-blizini-zeleznicke-stanice/Nks93q9RCCO/'),(17659,'Niš',NULL,54,'m²',300,'EUR',NULL,2,NULL,15,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-kod-gradske-bolnice/Nk4epVwKvc-/'),(17660,'Ćuprija',NULL,213,'m²',65000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-dom-zdravlja/NkkD3nA2mkY/'),(17661,'Beograd','Lipov lad',100,'m²',750,'EUR',NULL,4,NULL,7,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lipov-lad-dravska-40-100m2-750-eur/Nkk1I8Av8UR/'),(17662,'Beograd','Stari Grad',65,'m²',145000,'EUR',NULL,2,1,5,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/botanicka-basta-carigradska/Nkc4dg9JOAw/'),(17663,'Ćuprija',NULL,292,'m²',50000,'EUR',NULL,5,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-mijatovac/Nk26zxrQu9V/'),(17664,'Ćuprija',NULL,160,'m²',45000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-siri-centar/Nk3ghENdxQs/'),(17665,'Ćuprija',NULL,140,'m²',45000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-centar/NkzBj0P53lY/'),(17666,'Ćuprija',NULL,250,'m²',50000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-centar/NkerPMJ9Jx0/'),(17667,'Ćuprija',NULL,180,'m²',48000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-bolnica/NkBBGhbC8p4/'),(17668,'Ćuprija',NULL,270,'m²',85000,'EUR',NULL,6,0,NULL,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-supska/Nk-lqF-tylT/'),(17669,'Ćuprija',NULL,160,'m²',40000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-skola-13oktobar/NkjBgu3X7xTv/'),(17670,'Ćuprija',NULL,168,'m²',10500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-jovac/NktsaKEPJsz/'),(17671,'Ćuprija',NULL,140,'m²',100000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-dom-zdravlja/NkCJLKuOazL/'),(17672,'Ćuprija',NULL,446,'m²',95000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-centar/NkmoeNqVlKJ/'),(17673,'Ćuprija',NULL,150,'m²',60000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-dom-zdravlja/NkHSA2EeJb9/'),(17674,'Ćuprija',NULL,130,'m²',41000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-dom-zdravlja/Nk3pyJv--c-/'),(17675,'Ćuprija',NULL,300,'m²',120000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-slavija/NkgSI9rc7rm/'),(17676,'Ćuprija',NULL,110,'m²',28000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-siri-centar/NkBTs9w5x4h/'),(17677,'Ćuprija',NULL,237,'m²',67000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-novo-naselje/Nka4a6OcrGz/'),(17678,'Ćuprija',NULL,220,'m²',53000,'EUR',NULL,4,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-siri-centar/NkT14fuPjla/'),(17679,'Ćuprija',NULL,350,'m²',83000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-novo-naselje/Nkf1ahuJPHY/'),(17680,'Ćuprija',NULL,200,'m²',50000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-krusar/NklghThRT9p/'),(17681,'Ćuprija',NULL,210,'m²',70000,'EUR',NULL,NULL,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-siri-centar/NkgGaU1xOtI/'),(17682,'Ćuprija',NULL,350,'m²',70000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-siri-centar/Nks1VkJFmzQ/'),(17683,'Ćuprija',NULL,170,'m²',75000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-slavija/NkSH0Umo7k_/'),(17684,'Ćuprija',NULL,105,'m²',55000,'EUR',NULL,4,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-centar/NkqGp0U4yfw/'),(17685,'Beograd','Banovo brdo',60,'m²',370,'EUR',NULL,2,NULL,6,'podrum','završena izgradnja',1,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/opremljen-2ss-kod-okretnice-pozeska-banovo-brdo/NkV1-ESREZD/'),(17686,'Beograd','Botanička bašta',93,'m²',169500,'EUR',NULL,4,1,7,NULL,'izvorno stanje',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/botanicka-basta-bulevar-despota-stefana/Nk6PpyP8i9T/'),(17687,'Ćuprija',NULL,140,'m²',38000,'EUR',NULL,3,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-siri-centar/Nk80-RzMcR9/'),(17688,'Beograd','Konjarnik',68,'m²',125000,'EUR',NULL,4,1,7,'podrum',NULL,0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ustanicka-40-68m2-dobar-sredjen-uknjizen/NkNJqJL5Ft-/'),(17689,'Ćuprija',NULL,260,'m²',60000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-dom-zdravlja/Nkr8eWUxarN/'),(17690,'Ćuprija',NULL,120,'m²',38000,'EUR',NULL,3,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-novo-naselje/NkZBPVqwLTh/'),(17691,'Ćuprija',NULL,240,'m²',50000,'EUR',NULL,4,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-nadvoznjak-za-supsku/NknY9yHK5oe/'),(17692,'Ćuprija',NULL,240,'m²',50000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-silos/NkhCUqPS1_-/'),(17693,'Ćuprija',NULL,150,'m²',35000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-slavija/Nk0aF1kzwbC/'),(17694,'Ćuprija',NULL,130,'m²',45000,'EUR',NULL,5,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-nadvoznjak-za-supsku/NkvGi-SiF55/'),(17695,'Ćuprija',NULL,200,'m²',80000,'EUR',NULL,5,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-nadvoznjak-za-supsku/NkA00pJB-ge/'),(17696,'Ćuprija',NULL,140,'m²',15000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-silos/NkfuGkzeOEF/'),(17697,'Ćuprija',NULL,140,'m²',55000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-novo-naselje/Nk8-d74Ke4T/'),(17698,'Ćuprija',NULL,170,'m²',100000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-bolnica/Nkqe3Znbmvk/'),(17699,'Ćuprija',NULL,400,'m²',150000,'EUR',NULL,9,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-virine/NkGB9qdKGs0/'),(17700,'Ćuprija',NULL,300,'m²',100000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-novo-naselje/NkFm6Gq8Mcm/'),(17701,'Ćuprija',NULL,221,'m²',45000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-centar/NkKKBTn3yzS/'),(17702,'Beograd','Centar',70,'m²',550,'EUR',NULL,3,1,NULL,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-30-id-4585-1/Nk7zsvfVRli/'),(17703,'Srbija',NULL,86,'m²',250000,'EUR',1960,3,1,8,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-krunska-86m2/NkrHnslg_j9/'),(17704,'Beograd','Novi Beograd Blok',66,'m²',112000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-45-20-66m2-iv-cg-uknjizen-112000eur-id2005/NkngXimrxa3e/'),(17705,'Beograd','Centar',100,'m²',700,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/london-kralja-milana-40-lux-salonac-za-pp-id-n6480/NkeXY9Rw3_Q/'),(17706,'Novi Sad','Petrovaradin',34,'m²',46800,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/34m2-komforan-jednosoban-stan/Nk1WBbZse86/'),(17707,'Beograd','Banovo brdo',30,'m²',28000,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-blagoja-parovica-10-30m2-28000-eur/NkuhRHDJhHP/'),(17708,'Beograd','Banovo brdo',30,'m²',28000,'EUR',1900,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-blagoja-parovica-30m2-10-sut-uknjizen/NkMAui31DMO/'),(17709,'Novi Sad','Železnička stanica',33,'m²',52750,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-stan-33m2/Nk_63OaqSPs/'),(17710,'Beograd','Novi Beograd Blok',44,'m²',85000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/44m2-stan-blok-33/Nk6nZDaGQXx/'),(17711,'Novi Sad','Socijalno',36,'m²',57100,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-sa-velikim-prozorima-36m2/NkkCuXd3SHo/'),(17712,'Novi Sad','Telep',24,'m²',40050,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-24m2/Nkfg7Aszk1v/'),(17713,'Novi Sad','Lipov gaj',34,'m²',36600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-34m2-povrat-pdv-a/Nk4a3-P7rmj/'),(17714,'Novi Sad','Socijalno',33,'m²',52750,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-odlican-stan-blizu-centra-/NkUp0pFZvQU/'),(17715,'Beograd','Bele vode',43,'m²',54900,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bele-vode-milana-munjasa/NkNhtSm3tHZ/'),(17716,'Novi Sad','Subotički bulevar',24,'m²',42050,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-24m2/NkLcFhnajZp/'),(17717,'Novi Sad','Adice',34,'m²',36600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-34m2/NkyE-jD7m0K/'),(17718,'Beograd','Gornji Dorćol',26,'m²',86000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-cara-dusana/Nkq0a01zGVL/'),(17719,'Beograd','Dedinje',39,'m²',650,'EUR',NULL,2,NULL,NULL,'garaža','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41811-izdavanje-stan-dedinje-650-eur/NkWDUcN3ptO/'),(17720,'Beograd','Novi Beograd Blok',43,'m²',87000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/43m2-stan-blok-33/Nk_cYhFMndk/'),(17721,'Novi Sad','Subotički bulevar',39,'m²',59850,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-jednoiposoban-stan-pocetak-telepa/Nk4WFdcY5fg/'),(17722,'Novi Sad','Somborski bulevar',34,'m²',40100,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-stan-34m2/NknUDGz3EaM/'),(17723,'Novi Sad','Petrovaradin',39,'m²',50900,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sjajan-dvosoban-stan-u-izgradnji-povrat-pdv-a/NkLY8fCBhYr/'),(17724,'Novi Sad','Petrovaradin',39,'m²',50900,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sjajan-dvosoban-stan-u-izgradnji-povrat-pdv-a/Nky-yUQoBbL/'),(17725,'Novi Sad','Adice',34,'m²',36600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nove-cene-jednoiposoban-34m2/NkBIXZAfgUF/'),(17726,'Novi Sad','Adice',34,'m²',36600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nove-cene-jednoiposoban-34m2/Nk869P4yZSL/'),(17727,'Beograd','Zvezdara',30,'m²',300,'EUR',NULL,1,NULL,NULL,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10-na-bulbulderu-novogradnja-id-4092/Nkv851iU8WL/'),(17728,'Beograd','Mirijevo I',21,'m²',29200,'EUR',2020,1,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/21m2-stan-mirijevo/148880/'),(17729,'Novi Sad','Adice',41,'m²',41450,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-novi-poljovan-stan-sa-pdv-om/Nkg4UvWNMSX/'),(17730,'Novi Sad','Socijalno',36,'m²',57000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-sa-velikim-prozorima-36m2/NkWTzzulA_6/'),(17731,'Novi Sad','Podbara',40,'m²',61700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-dvosoban-stan-povrat-pdv-a/NkcZk1hM8HF/'),(17732,'Novi Sad','Socijalno',33,'m²',52750,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-odlican-stan-blizu-centra-/NkfIXkQVAUL/'),(17733,'Novi Sad','Adice',34,'m²',35900,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljan-jednoiposoban-novi-stan-34m2/NkqwkqSTDkY/'),(17734,'Beograd','Voždovac',38,'m²',106400,'EUR',NULL,2,1,4,'toplotna izolacija','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderni-lux-stanovi-vozdovacko-dedinje/Nkq6IV4BG9M/'),(17735,'Novi Sad','Socijalno',29,'m²',46700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-komforna-grasonjera-/NkrmNVLRAzP/'),(17736,'Zlatibor','Centar',37,'m²',42000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/37m2-42-kuca-zlatibor/NkDBTzeFrQV/'),(17737,'Beograd','Zvezdara',40,'m²',200,'EUR',NULL,2,NULL,NULL,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-novogradnja/NkPDpNKlpU5/'),(17738,'Novi Sad','Socijalno',33,'m²',52750,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-odlican-stan-blizu-centra-/Nkl3_0mszcH/'),(17739,'Novi Sad','Detelinara',23,'m²',40200,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera/NkPDlqCzbqS/'),(17740,'Novi Sad','Podbara',35,'m²',52550,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-35m2-povrat-pdv-a/NkWiutK-ucp/'),(17741,'Novi Sad','Petrovaradin',28,'m²',38000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-28m2/Nk_0sofLoVv/'),(17742,'Beograd','Centar',45,'m²',400,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/8322-izdavanje-stan-dorcol-400-eur/Nk2IFCIPFcB/'),(17743,'Beograd','Donji Dorćol',42,'m²',58800,'EUR',1900,1,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/donji-dorcol-jevrejska-10-42m2-polusuteren/Nkur-uXrpoR/'),(17744,'Beograd','Bežanijska kosa III',39,'m²',74500,'EUR',NULL,1,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-iii-ismeta-mujezinovica/Nknsgukt_v7/'),(17745,'Beograd','Voždovac',45,'m²',126000,'EUR',NULL,2,1,4,'toplotna izolacija','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderni-lux-stanovi-vozdovacko-dedinje/NkZb81eEIEV/'),(17746,'Novi Sad','Adice',34,'m²',35900,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljan-jednoiposoban-novi-stan-34m2/Nks64qbh3Jz/'),(17747,'Novi Sad','Detelinara',23,'m²',39000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera/Nkz9F52jq0v/'),(17748,'Novi Sad','Telep',36,'m²',50700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-stan-36m2/NkRNSiLGNOx/'),(17749,'Beograd','Ledine',64,'m²',86350,'EUR',2020,3,0,NULL,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-prodaje-odlican-trosoban-useljiv-stan-kod-crkve-na-ledinama-oplenacka-12/NkgO3cUxgRT/'),(17750,'Novi Sad','Podbara',47,'m²',113350,'EUR',2017,2,0,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-sa-namestajejm/Nk2f861alG5/'),(17751,'Novi Sad','Grbavica',73,'m²',132670,'EUR',NULL,2,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan-na-odlicnoj-lokaciji/Nkx3F7-pSU0/'),(17752,'Beograd','Novi Beograd Blok',61,'m²',126000,'EUR',1975,3,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-uknjizen-dvoiposoban-stan-u-bloku-21-na-novom-beogradu/NkhhLkHbB2I/'),(17753,'Novi Sad','Liman 3',72,'m²',96410,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-tanja-06566-48-306/Nk-lgW2HFpr/'),(17754,'Novi Sad','Centar',50,'m²',300,'EUR',NULL,2,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/najbolja-lokacija-u-gradu-prednost-zaposlenima/NkwzrDwH8tR/'),(17755,'Novi Sad','Grbavica',75,'m²',154500,'EUR',NULL,2,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-trosoban-stan-kvalitetna-gradnja-na-jednoj-od-najtrazenijih-lokacija-u-novom-sadu/NkTUE256-AG/'),(17756,'Novi Sad','Grbavica',49,'m²',61800,'EUR',NULL,2,1,4,'javni parking','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-grbavici-sa-dve-spavace-sobe-uknjizen-11-na-vlasnika/NkXekG1yZhL/'),(17757,'Novi Sad','Podbara',62,'m²',127990,'EUR',NULL,3,0,7,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-sa-pdv-om/NkiT9-r0asn/'),(17758,'Beograd','Novi Beograd Blok',55,'m²',115000,'EUR',NULL,2,1,14,'pristup bez barijera','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-45-juria-gagarina-55m2/NkveDW9Z_AM/'),(17759,'Novi Sad','Novo Naselje',57,'m²',85890,'EUR',2022,NULL,0,7,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-novom-naselju/Nk_BmBmGDMO/'),(17760,'Novi Sad','Grbavica',63,'m²',330,'EUR',NULL,3,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gogoljeva-idealno-za-studente/NkRjKJCpUM4/'),(17761,'Novi Sad','Socijalno',94,'m²',193480,'EUR',NULL,4,0,4,NULL,'u izgradnji',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-porodican-sa-pdv-om/Nk76yg7EAFV/'),(17762,'Niš','Bulevar Nemanjića',57,'m²',67000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-57m2-park-svsave-v-sprat-lift/NkC727iT-Gj/'),(17763,'Beograd','Kalenić pijaca',50,'m²',380,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-sindeliceva-20-50m2-380-eur/Nk-NgEkc6X3/'),(17764,'Novi Sad','Novo Naselje',54,'m²',95150,'EUR',2022,NULL,0,7,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-novom-naselju/NkOSvzaIDnZ/'),(17765,'Novi Sad','Grbavica',54,'m²',80650,'EUR',NULL,2,1,6,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvoiposoban-stan-u-mirnom-delu-grbavice/NkoZqjLtdwm/'),(17766,'Niš','Bulevar Nemanjića',86,'m²',93700,'EUR',NULL,4,1,11,'podrum','izvorno stanje',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-86m2-na-bulevaru-nemanjica/Nksn_Dbykcg/'),(17767,'Beograd','Bajlonijeva pijaca',60,'m²',500,'EUR',NULL,2,1,3,NULL,'kompletna rekonstrukcija',1,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/donji-dorcol-20-ta-1sprat-namesten-lep-2mkcvora/NkYVJ5S7xf-/'),(17768,'Beograd','Novi Beograd Blok',67,'m²',450,'EUR',NULL,2,NULL,5,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-hotel-jugoslavija-klare-cetkin-20-67m2-450-eur/NkpW4VSaLkM/'),(17769,'Novi Sad','Rotkvarija',33,'m²',52750,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-stan-povrat-pdva/NkwZYP5b-xt/'),(17770,'Novi Sad','Petrovaradin',28,'m²',38000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-28m2/NkXauBL7AMU/'),(17771,'Novi Sad','Telep',27,'m²',37400,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-27m2-komforna-sa-terasom-juzni-telep/NkyadDI6_pe/'),(17772,'Novi Sad','Telep',36,'m²',50700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-stan-36m2/Nk7px5y8S-E/'),(17773,'Beograd','Novi Beograd',43,'m²',550,'EUR',NULL,2,1,NULL,'javni parking','kompletna rekonstrukcija',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-lux-sreden-stan-u-bloku-30/NkSlqPC7oEH/'),(17774,'Novi Sad','Novo Naselje',55,'m²',96310,'EUR',2022,NULL,0,7,'ostava',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-novom-naselju/NkXo7_pCeYf/'),(17775,'Novi Sad','Novo Naselje',57,'m²',100090,'EUR',2022,NULL,0,7,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-novom-naselju/NkPS2K8WpKT/'),(17776,'Beograd','Gornji Dorćol',23,'m²',75000,'EUR',NULL,NULL,1,7,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-kapetan-misina-23m2-kapetan-misina/NkIQxtJXpL_/'),(17777,'Beograd','Čubura',35,'m²',500,'EUR',NULL,1,1,4,NULL,'novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cubura-dubljanska-05-35m2-500-eur/Nknn42GmmPT/'),(17778,'Novi Sad','Adice',34,'m²',40100,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-stan-34m2/NkpneLUB6lp/'),(17779,'Beograd','Vračar',91,'m²',1500,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--30-garaza--predivne-terase-hram/Nk2onxy5OPa/'),(17780,'Novi Sad','Železnička stanica',55,'m²',78800,'EUR',NULL,NULL,0,10,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-kod-zeleznicke-stanice/NkyGhtgm3XD/'),(17781,'Beograd','Golf naselje',38,'m²',90000,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-golf-naselje-kraljice-katarine-10-38m2-90000-eur/NkOzA4nY5pd/'),(17782,'Novi Sad','Petrovaradin',28,'m²',38500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-nov-stan/Nk0YGC8wEL7/'),(17783,'Novi Sad','Adice',34,'m²',40100,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-stan-34m2/NkDr4eT2eit/'),(17784,'Novi Sad','Somborski bulevar',24,'m²',42050,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-24m2/Nk0ghEDXDR3/'),(17785,'Beograd','Gornji Dorćol',25,'m²',74500,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-gornji-dorcol-dobracina-25m2-dobracina/Nk0NLdw_SSX/'),(17786,'Beograd','Beograd na vodi',87,'m²',257888,'EUR',NULL,3,0,23,NULL,'u izgradnji',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-aurora-87-m2--bez-provizije-/NkGc-MWqfD8/'),(17787,'Novi Sad','Adice',34,'m²',36600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-34m2/Nk1vR4c-kf4/'),(17788,'Beograd','Novi Beograd Blok',96,'m²',950,'EUR',NULL,4,NULL,13,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-67-belville-bulevar-crvene-armije-40-96m2-950-eur/NkehmXyPi7V/'),(17789,'Beograd','Gundulićev venac',61,'m²',138000,'EUR',1921,2,1,3,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gundulicev-venac-20-61m2-vpr-cg-uknjizen-138000-eur-id2006/NkBMRFy2QC6/'),(17790,'Novi Sad','Petrovaradin',37,'m²',52850,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-stan-38m2/NkCqJId1hdF/'),(17791,'Novi Sad','Adice',41,'m²',41450,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-novi-poljovan-stan-sa-pdv-om/NkpKwZK8T-g/'),(17792,'Novi Sad','Liman 4',64,'m²',87020,'EUR',NULL,NULL,1,16,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/liman/Nk2q3doYo45/'),(17793,'Novi Sad','Centar',58,'m²',103000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-top-lokacji/Nk1_AEa6yZz/'),(17794,'Beograd','Lekino brdo',49,'m²',107800,'EUR',2021,2,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-b-49m2-i-tp/Nk0jrDKM3Rt/'),(17795,'Beograd','Lekino brdo',49,'m²',118500,'EUR',2021,1,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-novogradnja-povracaj-pdv-a-davida-pajica/Nk6_xT-tqK3/'),(17796,'Beograd','Lekino brdo',50,'m²',121000,'EUR',2021,2,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-novogradnja-povracaj-pdv-a-davida-pajica/NkKhTSD3C2H/'),(17797,'Novi Sad','Adice',47,'m²',61800,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda-veoma-povoljno/NkWsE-iEGct/'),(17798,'Vranjska Banja',NULL,47,'m²',47000,'EUR',1985,2,1,5,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-vrnjackoj-banji/NksWiodEUgA/'),(17799,'Beograd','Lekino brdo',48,'m²',116000,'EUR',2021,2,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-novogradnja-povracaj-pdv-a-davida-pajica/NkBd9X7DhUd/'),(17800,'Beograd','Lekino brdo',50,'m²',110700,'EUR',2021,2,0,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/50m2-fb-stan-lekino-brdo/NkmQK6wQFX6/'),(17801,'Vladimirci',NULL,100,'m²',11900,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vladimirci-krnic-nikole-tesle-kuca-100m2--plac-90-ari-nikole-tesle/NkAmxO6Dgto/'),(17802,'Beograd','Lekino brdo',49,'m²',107800,'EUR',2021,2,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/49m2-t-stan-lekino-brdo/NkDPrjFGP0O/'),(17803,'Beograd','Lekino brdo',48,'m²',105600,'EUR',2021,2,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-b-48m2-iii-tp-novo-lux/NkPwbId9HkP/'),(17804,'Novi Sad','Bulevar',52,'m²',104440,'EUR',2010,2,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-odlicna-nekretnina-na-bulevaru-52m2/NkehEwxgmhh/'),(17805,'Niš','Centar',47,'m²',300,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nenamesten-dvosoban-stan-u-centru/Nk2M9zH05Kl/'),(17806,'Beograd','Poštanska štedionica',83,'m²',990,'EUR',1990,4,1,4,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/masinski-fakultet-83m2-iv-cg-uknj/Nk1svl3GCiX/'),(17807,'Niš','Bulevar Nemanjića',77,'m²',86500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-bulevaru-nemanjica-30-77m2-86500e/NkrwUR92zFa/'),(17808,'Beograd','Donji Dorćol',84,'m²',183000,'EUR',1980,3,1,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-84m2-iii-cg-uknj/NkOWZrNX5T6/'),(17809,'Beograd','Lekino brdo',70,'m²',170000,'EUR',2021,3,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-novogradnja-povracaj-pdv-a-davida-pajica/NkoUmVlT25Q/'),(17810,'Beograd','Dedinje',61,'m²',183000,'EUR',NULL,2,1,3,NULL,'kompletna rekonstrukcija',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje/Nk5R1_s9e2q/'),(17811,'Beograd','Barajevo',46,'m²',23000,'EUR',1980,2,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-porodicne-kuce-barajevo/NkIGbP-Q5qa/'),(17812,'Beograd','Pregrevica',87,'m²',150000,'EUR',2013,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-slavonska-87m2-vpr-eg-uknj/NkVchzMYVnw/'),(17813,'Beograd','Zvezdara',55,'m²',400,'EUR',NULL,2,NULL,NULL,'garaža','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-severni-bulevar-lux-20-s-garazom-id-n6365/NkAgkfzGdAM/'),(17814,'Beograd','Novi Beograd Blok',67,'m²',121500,'EUR',1975,3,1,11,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-70-67m2l-2025-v-cg-uknjizen-121500-eur-id2042/NkqFcvbYkNh/'),(17815,'Beograd','Mirijevo I',48,'m²',63500,'EUR',NULL,2,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-20-48m2-ii-63500-eur-id1963/NkDi-bEpoIn/'),(17816,'Beograd','Severni bulevar',57,'m²',136400,'EUR',2020,2,0,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-51m2-20-ii-novogradnja-136400e-sa-pdv-om-id1940/Nkv7e_4MqvY/'),(17817,'Beograd','Centar',60,'m²',107000,'EUR',NULL,2,0,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beogradanka-60m2-20-iii-ta-uknjizen-107000-eur-id2024/NkSgrxiGj4l/'),(17818,'Beograd','Terazije',63,'m²',163000,'EUR',NULL,2,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/terazijski-plato-20-63m2-iii-eg-uknjizen-163000-eur-id2044/NkBdvJ6EfHG/'),(17819,'Grocka',NULL,52,'m²',170,'EUR',NULL,2,1,3,'spoljno parking mesto','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-stan-kaludjerica-52m2/NkGjVTxSJnN/'),(17820,'Beograd','Palata pravde',64,'m²',130000,'EUR',1930,2,1,3,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-trg-64m2-20-ta-ii-uknjizen-130000-eur-id1998/NkuBXrLaQTE/'),(17821,'Niš','Duvanište',85,'m²',103000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/magdon-kompleks-stan-85-m2-103000e/Nkmqe9tssRp/'),(17822,'Beograd','Zemun',97,'m²',149000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-njegoseva-97m2110m2-uknjizen-149000-eur-id1860/NkNnxd1PQCS/'),(17823,'Beograd','Novi Beograd Blok',60,'m²',106000,'EUR',NULL,2,1,10,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-28-20-60m2-v-cg-uknjizen-id2049/NksYTjyOM6f/'),(17824,'Beograd','Krnjača',73,'m²',65000,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/krnjaca-20-eg-uknjizen-id2071/Nk8TbCV7kf2/'),(17825,'Beograd','Savski trg',51,'m²',120000,'EUR',1934,2,1,5,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-trg-20-cg-uknjizen-id1818/NkMXQ89GBye/'),(17826,'Beograd','Ledine',59,'m²',84000,'EUR',2021,2,0,NULL,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizena-novogradnja-na-ledinama-20-2-5-56m2-iii-84000-sa-pdv-om-id2012/NkvvSNYFRfE/'),(17827,'Niš','Marger',100,'m²',700,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-u-kuci-marger-sa-svim-troskovima/NkeX9NokfxF/'),(17828,'Novi Sad','Železnička stanica',51,'m²',76160,'EUR',1966,2,1,7,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-zeleznicka-stanica-kv-5100-eur-76160-id-1053850/NkmAU2otoqE/'),(17829,'Novi Sad','Lipov gaj',74,'m²',60980,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-321/NkMQ-h35TPF/'),(17830,'Beograd','Crveni krst',61,'m²',139000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-svaku-preporuku/NkLVfvL20tD/'),(17831,'Beograd','Bežanijska kosa III',66,'m²',95000,'EUR',NULL,2,1,5,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-kosa-iii-20-cg-uknjizen-id2072/NkLIWVzd4s0/'),(17832,'Novi Sad','Socijalno',29,'m²',46700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-komforna-grasonjera-/Nkj9ZS_yZcz/'),(17833,'Beograd','Novi Beograd Blok',75,'m²',1100,'EUR',NULL,3,1,NULL,'garaža','novogradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/a-blok-trosoban-stan-sa-garazom-useljiv-odmah-a-blok/NkVUsSGa1Sk/'),(17834,'Novi Sad','Centar',50,'m²',139100,'EUR',2020,2,1,11,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-dvosoban-stan-u-samom-centru-grada-pozovite/NkWocmu7c1S/'),(17835,'Zlatibor','Centar',68,'m²',110000,'EUR',NULL,3,1,6,'prednji vrt','izvorno stanje',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-centru-zlatibora/NkJmFFrHeHc/'),(17836,'Novi Sad','Ribljja pijaca',72,'m²',123600,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-021221-55-00/Nkhm518gGl-/'),(17837,'Novi Sad','Adice',34,'m²',35900,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljan-jednoiposoban-novi-stan-34m2/NkEf-0Ch2Bw/'),(17838,'Novi Sad','Socijalno',29,'m²',46680,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-komforna-grasonjera-/NkTaB5MPrXW/'),(17839,'Beograd','Gornji Dorćol',32,'m²',72000,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-brace-baruh/Nk8WmZIMtPu/'),(17840,'Novi Sad','Detelinara nova',30,'m²',39700,'EUR',NULL,1,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljnojednosoban-stan-na-novoj-detelinari/NkSatuWQi5z/'),(17841,'Novi Sad','Socijalno',33,'m²',52750,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-odlican-stan-blizu-centra-/NkeRlnLNbtG/'),(17842,'Novi Sad','Adice',41,'m²',41450,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-novi-poljovan-stan-sa-pdv-om/NkQ-MFor3ZS/'),(17843,'Beograd','Autokomanda',45,'m²',126000,'EUR',2020,2,0,3,'garaža','u izgradnji',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-stan-autokomanda/NksFffuAyaF/'),(17844,'Novi Sad','Adice',41,'m²',41450,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-novi-poljovan-stan-sa-pdv-om/NkH08v8CzHv/'),(17845,'Novi Sad','Adice',34,'m²',35900,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljan-jednoiposoban-novi-stan-34m2/NkewBq3zLPz/'),(17846,'Novi Banovci',NULL,45,'m²',40500,'EUR',2020,2,0,3,'podrum','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-banovci-centar-novo-stanovi-sa-pdv-om-32m2-do-88m2/NkXJ1w4JsEb/'),(17847,'Novi Sad','Adice',34,'m²',35900,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljan-jednoiposoban-novi-stan-34m2/NkMsna5TKGS/'),(17848,'Novi Sad','Podbara',37,'m²',60300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sjajan-jednoiposoban-stan-u-kvalitetnoj-zgradi/NkgB9wRrbrY/'),(17849,'Novi Sad','Socijalno',36,'m²',57000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-sa-velikim-prozorima-36m2/NkF7jDzyZJg/'),(17850,'Novi Sad','Socijalno',36,'m²',57000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-sa-velikim-prozorima-36m2/Nk_r9loc3pz/'),(17851,'Novi Sad','Podbara',35,'m²',47000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-35m2-povrat-pdv-a/Nklcm-HJWfZ/'),(17852,'Novi Banovci',NULL,62,'m²',55000,'EUR',1989,3,1,NULL,'podrum','delimična rekonstrukcija',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-prodaju/NkpvnTHBk5f/'),(17853,'Niš','Palilula',42,'m²',39000,'EUR',NULL,1,1,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-jednosobnog-stana-u-nisu-palilula/Nkflz3VpDMX/'),(17854,'Beograd','Lekino brdo',60,'m²',142200,'EUR',2021,3,1,4,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-lekino-brdo/NkYCSqzyvPy/'),(17855,'Novi Sad','Ribljja pijaca',63,'m²',142760,'EUR',NULL,NULL,0,6,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-top-lokaciji-021221-55-00/Nkw4PMi1zHG/'),(17856,'Niš','Duvanište',85,'m²',103000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/magdon-kompleks-stan-85-m2-103000e/NkicReUgcF5/'),(17857,'Niš','Bulevar Nemanjića',77,'m²',86500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-bulevaru-nemanjica-30-77m2-86500e/NkN_avuQxzy/'),(17858,'Beograd','Lekino brdo',70,'m²',154000,'EUR',2021,4,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-b-70m2-i-tp-novo/Nk7fyf0tnyr/'),(17859,'Beograd','Bežanija',56,'m²',320,'EUR',NULL,2,NULL,4,'spoljno parking mesto','izvorno stanje',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/suncana-strana/Nko58umNxiD/'),(17860,'Niš',NULL,54,'m²',300,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-kod-gradske-bolnice/NkraVqO5zGm/'),(17861,'Novi Sad','Salajka',61,'m²',98880,'EUR',2012,3,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-porodican-stan-na-salajci-61m2/Nk5wBE2QtF1/'),(17862,'Beograd','Šumice',67,'m²',126800,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sumice-ustanicka-67m2/NkP83zVPeZH/'),(17863,'Novi Sad','Telep',53,'m²',82400,'EUR',2013,3,1,2,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda-samo-kod-nas/Nkd2q4qfcF0/'),(17864,'Novi Sad','Centar',50,'m²',105000,'EUR',2015,2,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-nekretnina-na-fantasticnoj-lokaciji-pogledajte/NkqexnSUAvA/'),(17865,'Niš','Vrežina',62,'m²',69500,'EUR',NULL,2,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-sa-pdv-om/NkkfHVGfuEj/'),(17866,'Beograd','Lekino brdo',50,'m²',110700,'EUR',2021,2,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-b-50m2-ii-tp-novo-lux/NkN8LJnI1m-/'),(17867,'Novi Sad','Grbavica',67,'m²',113300,'EUR',NULL,NULL,1,3,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-salonac-na-grbavici/Nk09ovW-RLV/'),(17868,'Novi Sad','Centar',95,'m²',185000,'EUR',NULL,4,1,7,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetan-cetvorosoban-stan-u-samom-centru-grada-bez-ulaganja/NkmcWJ-Gh7e/'),(17869,'Beograd','Lekino brdo',71,'m²',550,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--30--garaza-debarska/Nkl5RT7EZUK/'),(17870,'Petrovaradin','Stari majur',72,'m²',103220,'EUR',2022,NULL,0,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-petrovaradinu/Nk3Pn1QvkNS/'),(17871,'Novi Sad','Liman 2',93,'m²',161710,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/porodican-stan-na-limanu-/Nk7SsmA-FmA/'),(17872,'Beograd','Čubura',95,'m²',1650,'EUR',NULL,3,1,7,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-vracaru--30-garaza-cara-nikolaja/NkPq_BMKqpw/'),(17873,'Novi Sad','Ribljja pijaca',50,'m²',84460,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-top-lokaciji-021221-55-00/NkkqwF-KoN0/'),(17874,'Novi Sad','Adice',52,'m²',64890,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-321/NkVpj9hTnJc/'),(17875,'Beograd','Južni bulevar',190,'m²',1500000,'EUR',NULL,4,0,9,'garažno mesto','u izgradnji',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-penthaus-vracar-cetvorosoban-stan/Nkv4NAujtnT/'),(17876,'Beograd','Voždovac',320,'m²',4500,'EUR',NULL,8,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,5,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/24987-izdavanje-kuca-vozdovac-4500-eur/Nk0p9q0xk9Y/'),(17877,'Beograd','Vračar',170,'m²',2300,'EUR',NULL,4,1,NULL,'prednji vrt','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-vracaru--40--dvoriste-100m2/NkCkkCCnqRV/'),(17878,'Beograd','Beograd na vodi',109,'m²',431888,'EUR',NULL,3,0,17,'recepcija','u izgradnji',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-terraces-1301--bez-provizije-/Nki6Mlu6y-2/'),(17879,'Aleksinac',NULL,150,'m²',8000,'EUR',NULL,6,0,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-vikendice-na-bovanskom-jezeru/Nkd4tOsdGIx/'),(17880,'Jelašnica',NULL,215,'m²',65000,'EUR',NULL,4,1,2,'radionica','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-kuce-jelasnica/NkrwVUuBS7q/'),(17881,'Beograd',NULL,271,'m²',135000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/271m2-t-kuca-avala--beli-potok/NknQfvO6nt6/'),(17882,'Beograd','Cerak',134,'m²',134000,'EUR',NULL,5,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/134m2-t-stan-cerak/Nk76gXSXpcY/'),(17883,'Beograd','Voždovac',345,'m²',390000,'EUR',NULL,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/345m2-4t-kumodraska-kuca/NkHyq7Ax2zK/'),(17884,'Beograd',NULL,220,'m²',89000,'EUR',1985,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/barajevo-meljak-kuca-220m2-na-placu-od-17-5-ari-veljka-vlahovica/NkifBRwcuy1/'),(17885,'Beograd','Jajinci',456,'m²',495000,'EUR',NULL,7,1,2,'radionica',NULL,0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/bulevar-jna-vozdovac-jajinci-10-ari-placa-456m2/Nk83lxOCVXd/'),(17886,'Beograd','Novi Beograd Blok',101,'m²',1500,'EUR',NULL,5,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-1-fontana-101m2-agencijski-id-6810/NkCUa8N5M7b/'),(17887,'Novi Sad','Bistrica',106,'m²',109180,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan-novi-sad-109180eur/NkYwElS8uO7/'),(17888,'Beograd','Vračar',112,'m²',1100,'EUR',NULL,4,NULL,3,'ostava',NULL,1,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/veliki-komforan-stan-u-krunskoj-ulici/NkXz0LfrZFS/'),(17889,'Beograd','Vračar',70,'m²',800,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-vracaru--30--garaza-crveni-krst/NkQPvafyVR9/'),(17890,'Beograd','Dedinje',165,'m²',1500,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-165m2-agencijski-id-6790/NkJWLT5v65B/'),(17891,'Beograd',NULL,104,'m²',295000,'EUR',NULL,4,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-65-west-65-104m2-agencijski-id-7138/Nk_wD0Kekg5/'),(17892,'Beograd','Senjak',422,'m²',1300000,'EUR',NULL,10,1,3,'baštenska kuća','izvorno stanje',0,4,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/vila-sa-cetiri-stambene-celine-senjak/NkcUQYkbLHw/'),(17893,'Beograd','Vračar',54,'m²',650,'EUR',NULL,2,1,NULL,'garažno mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-vracaru--20--garaza-skerliceva/Nkl-_g0dDbj/'),(17894,'Niš','Durlan',300,'m²',130000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-durlanu/NkY7XZowXYl/'),(17895,'Beograd','Vračar',125,'m²',260000,'EUR',NULL,3,0,NULL,'spoljno parking mesto','standardna gradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/39458-prodaja-kuca-krunska-260000-eur/Nk03VBlqNl6/'),(17896,'Beograd','Senjak',208,'m²',3700,'EUR',2015,4,NULL,2,'bazen','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-senjak-zavise-crnog-208m2-zavise-crnog/Nkop4Anxq5K/'),(17897,'Beograd','Botanička bašta',127,'m²',215000,'EUR',1910,4,1,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-botanicka-basta-vojvode-dobrnjca-127m2-vojvode-dobrnjca/NkRCxxYeqaY/'),(17898,'Sremska Kamenica','Centar',136,'m²',288500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sestosobna-kuca-sremska-kamenica-288500eur/NkK0HQ28BEW/'),(17899,'Beograd','Autokomanda',134,'m²',265011,'EUR',2002,5,1,4,'ostava','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-admirala-vukovica---petosoban-stan-134-m2/Nkd0E6l3x0a/'),(17900,'Beograd','Vračar',200,'m²',750000,'EUR',2009,4,1,5,'garaža','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar--hram-vracar-hram-macvanska-750000-200m2-cetvorosoban/56312/'),(17901,'Novi Sad','Telep',39,'m²',60000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-jednoiposoban-stan-pocetak-telepa/NkGZc_EIJh5/'),(17902,'Beograd','Tošin bunar',104,'m²',260225,'EUR',2021,3,0,10,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/104m2-t-tosin-bunar-stan/Nku0QQO97h_/'),(17903,'Beograd','Novi Beograd Blok',89,'m²',129900,'EUR',NULL,4,1,5,'ostava','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-merkator-komforan-cetvorosoban-stan-id7143/NkdNR0m0NgQ/'),(17904,'Novi Sad','Rotkvarija',29,'m²',46700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-komforna-grasonjera-/Nk6tCyA3SV_/'),(17905,'Novi Sad','Telep',101,'m²',156620,'EUR',NULL,5,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-novi-sad-156620eur/NkATUQOQ0xW/'),(17906,'Beograd','Savski venac',220,'m²',2100,'EUR',NULL,5,NULL,NULL,'ostava','standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-kuca-sa-bazenom-izdavanje/NkFmq0RRW31/'),(17907,'Niš','Duvanište',145,'m²',140000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-duvanistu/NkPw7V7gwTw/'),(17908,'Beograd','Centar',214,'m²',3500,'EUR',NULL,3,NULL,7,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi--penthaus--2-garazna-mesta--central-garden/NkgWnpB7KXG/'),(17909,'Kragujevac','Centar',110,'m²',400,'EUR',1990,5,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/iznajmljujem-kuca-samostalna-kuca-kragujevac-centar/NkkiHLylfU-/'),(17910,'Pančevo','Centar',240,'m²',199000,'EUR',NULL,7,0,1,'nadstrešnica',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/energetski-efikasno-gradena-jedinstvenog-i-atraktivanog-dizajna-komforna-kuca-na-tri-nivoa/NkLH5tk3qoj/'),(17911,'Beograd','Senjak',600,'m²',2700000,'EUR',NULL,6,1,NULL,'staklena bašta','izvorno stanje',0,6,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vila-senjak-rezidencijalni-deo-beograda/NkJAAIu_r9V/'),(17912,'Beograd','Voždovac',132,'m²',197000,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/132m2-tl-stan-vozdovac/NkfgTy2yrtl/'),(17913,'Beograd','Donji Dorćol',105,'m²',290000,'EUR',NULL,4,0,6,'garažno mesto','novogradnja',0,3,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-dorcol-105m2loda-i6-2-lifta-cg-kvalitetan-i-luksuzan/NksYV9dpvNy/'),(17914,'Futog',NULL,166,'m²',133900,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/trosobna-kuca-futog-133900eur/NkkRAC1BR22/'),(17915,'Beograd','Gundulićev venac',127,'m²',215000,'EUR',NULL,4,1,1,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-stara-hercegovina-vojvode-dobrnjca-127-m2-vojvode-dobrnjca/Nk-lXj6sLdH/'),(17916,'Niš','Palilula',131,'m²',85000,'EUR',NULL,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-paliluli/Nk0l4kZH_zL/'),(17917,'Beograd','Vračar',172,'m²',3300,'EUR',NULL,4,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-vracaru--vrhunski-penthaus--retko-u-ponudi/NkHpgIf_SnZ/'),(17918,'Beograd','Beograd na vodi',162,'m²',1338888,'EUR',NULL,5,0,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-162m2-agencijski-id-6519/NkMiZeuZLov/'),(17919,'Beograd','Beograd na vodi',144,'m²',423888,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-144m2-agencijski-id-7351/Nk4X6X294t7/'),(17920,'Beograd','Senjak',200,'m²',2500,'EUR',NULL,4,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42288-izdavanje-stan-senjak-2500-eur/NkFxJG9RJy2/'),(17921,'Beograd','Gornji Dorćol',107,'m²',300000,'EUR',NULL,4,0,6,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-venizelosova-107m2-venizelosova/NkCeSGrUpNA/'),(17922,'Beograd','Senjak',200,'m²',2500,'EUR',NULL,4,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42287-izdavanje-stan-senjak-2500-eur/NkBICedIG3V/'),(17923,'Kovin',NULL,240,'m²',63900,'EUR',NULL,8,1,3,'nadstrešnica','novogradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-kovinu-240m2-plac-325ari-63900e/NkuaKl301_F/'),(17924,'Beograd','Vračar',110,'m²',1200,'EUR',NULL,4,NULL,NULL,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-vracaru--40--garaza-kalenic/Nk35MRzRyJm/'),(17925,'Beograd','Višnjička banja',415,'m²',314000,'EUR',NULL,6,1,NULL,'vrt','izvorno stanje',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/visnjicka-banja-alberta-ajnstajna-415m2/NkrhJCZEJb0/'),(17926,'Sremska Mitrovica',NULL,117,'m²',62000,'EUR',NULL,4,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremska-raca-kuca-na-prodaju-sa-lokalom-62000e/NkTICx36hq4/'),(17927,'Beograd','Palilula',160,'m²',149900,'EUR',NULL,4,1,NULL,'vrt','izvorno stanje',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/visnjicka-banja-alberta-ajnstajna-160m2/Nk132K6Arlm/'),(17928,'Beograd','Senjak',300,'m²',1500000,'EUR',NULL,NULL,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-senjak-milovana-glisica-kuca-300m2-1500000-eur/NktSF0hbZu-/'),(17929,'Niš','Centar',138,'m²',156300,'EUR',NULL,4,0,3,NULL,'u pripremi',0,3,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-salonski-stan-u-centru-nisa-138-m2/NkwqhwHFwU8/'),(17930,'Kragujevac','Bubanj',130,'m²',85000,'EUR',2014,4,1,NULL,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-cetvorosoban-kragujevac-vasariste/Nk1leW-6Rch/'),(17931,'Beograd','Sremčica',432,'m²',220000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremcica-belog-krina-432m24t-8a/Nkyva-k4l6P/'),(17932,'Kragujevac','Bubanj',120,'m²',93000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kragujevac-vasariste/Nk9gkecy_ul/'),(17933,'Sremska Kamenica','Centar',320,'m²',236900,'EUR',NULL,6,1,2,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sifra-3002178-prodaja-kuce-320m2-sremska-kamenica-novi-sad/NkAcFNTdr41/'),(17934,'Beograd','Čukarička padina',125,'m²',130000,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukaricka-padina-obalskih-radnika/NkFT5Go-bbv/'),(17935,'Beograd','Višnjička banja',255,'m²',165000,'EUR',NULL,6,1,NULL,'vrt','izvorno stanje',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/visnjicka-banja-alberta-ajnstajna-255m2/Nkqhsi2x-pX/'),(17936,'Niš','Ženeva',181,'m²',50000,'EUR',NULL,8,1,2,'ostalo','izvorno stanje',0,3,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-kuce-ostrovica/NkkIjebsdIl/'),(17937,'Beograd','Beograd na vodi',172,'m²',960888,'EUR',NULL,4,0,19,'recepcija','u izgradnji',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-terraces-1704-duplex-sa-pogledom-na-reku-bez-provizije/NkdHKDhsECU/'),(17938,'Beograd','Sremčica',360,'m²',132000,'EUR',NULL,3,1,NULL,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-sremcica-porodice-starcevic-kuca-360m2-132000-eur/Nk59yy-d62C/'),(17939,'Beograd','Centar',180,'m²',1600,'EUR',NULL,5,NULL,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2104-izdavanje-stan-dorcol-1600-eur/Nky3ki0QzLk/'),(17940,'Stara Pazova',NULL,116,'m²',86000,'EUR',NULL,NULL,1,1,'tehnička soba','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-spratna-kuca-u-staroj-pazovi/NkspFve51BH/'),(17941,'Beograd','Beograd na vodi',110,'m²',384888,'EUR',NULL,3,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-110m2-agencijski-id-6683/NkScj5mQcDU/'),(17942,'Beograd','Beograd na vodi',109,'m²',407888,'EUR',NULL,3,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-109m2-agencijski-id-6672/Nk4Oizmgys-/'),(17943,'Beograd','Beograd na vodi',109,'m²',414888,'EUR',NULL,3,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-109m2-agencijski-id-6666/NkIXxNMv_tZ/'),(17944,'Beograd','Beograd na vodi',119,'m²',343888,'EUR',NULL,4,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-119m2-agencijski-id-7370/Nkwox5dKHCu/'),(17945,'Beograd','Grocka',210,'m²',75000,'EUR',2015,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/210m2-t-kuca-bolec/Nk5mDxT-uCC/'),(17946,'Beograd','Banovo brdo',128,'m²',1400,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42293-izdavanje-stan-banovo-brdo-1400-eur/NkF1p9320R4/'),(17947,'Beograd','Novi Beograd Blok',102,'m²',219900,'EUR',NULL,2,1,10,'kamin',NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-moderan-i-svetao-u-potpunosti-rekonstruisan-i-adaptiran-stan-u-dva-nivoa/Nkclj7qSS6C/'),(17948,'Beograd','Dedinje',135,'m²',470000,'EUR',2019,2,1,2,'ostava','novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-kod-pinka-stan-u-novogradnji-prodaja/NkFh0fhY90H/'),(17949,'Beograd','Tošin bunar',101,'m²',266340,'EUR',2021,3,0,10,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/101m2-t-tosin-bunar-stan/NkRPihliBl1/'),(17950,'Beograd','Crveni krst',130,'m²',324000,'EUR',2011,5,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/130m2-2t-stan-crveni-krst/NkhcbGQbsLk/'),(17951,'Beograd','Čukarica',150,'m²',105000,'EUR',1975,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/150m2-kuca-velika-mostanica/NknVWa-VuOr/'),(17952,'Beograd','Senjak',137,'m²',620000,'EUR',NULL,3,0,NULL,'spoljno parking mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39659-prodaja-stan-senjak-620000-eur/Nk8WL6rbvTc/'),(17953,'Novi Sad','Grbavica',156,'m²',257500,'EUR',2006,4,1,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-grbavica-kv-15600-eur-257500-id-1052846/NkCIlBS_n0f/'),(17954,'Beograd','Senjak',200,'m²',3000,'EUR',NULL,4,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,3,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42286-izdavanje-stan-senjak-3000-eur/NkSGtt0vnmy/'),(17955,'Beograd','Golf naselje',150,'m²',281600,'EUR',1990,5,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/150m2-2t-stan-golf/NklxgMfZLwW/'),(17956,'Beograd','Voždovac',178,'m²',1800,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/32116-izdavanje-stan-vozdovac-1800-eur/Nk6fTpggj0B/'),(17957,'Beograd','Dedinje',115,'m²',214900,'EUR',NULL,4,0,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beli-dvor-milana-blagojevica-spanca-40-115m2-214900-eur/NkbuaA8sTED/'),(17958,'Beograd','Voždovac',600,'m²',750000,'EUR',NULL,9,0,NULL,'spoljno parking mesto','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/30370-prodaja-kuca-vozdovac-750000-eur/NkoB4WxK0CF/'),(17959,'Niš','Pantelej',280,'m²',120000,'EUR',NULL,8,0,2,'prednji vrt','delimična rekonstrukcija',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-panteleju-280-m2/Nk-YAZPMmAE/'),(17960,'Novi Sad','Telep',102,'m²',157710,'EUR',NULL,5,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-novi-sad-157710eur/NkLq2h-1HeU/'),(17961,'Beograd','Beograđanka',120,'m²',319000,'EUR',1938,5,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/120m2-stan-beogradjanka/NkSB1ujsfuQ/'),(17962,'Beograd','Beograđanka',125,'m²',399000,'EUR',1938,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/125m2-t-stan-beogradjanka/NkB-mNRnppt/'),(17963,'Beograd','Vračar',144,'m²',800,'EUR',NULL,3,1,NULL,'toplotna izolacija','standardna gradnja',1,2,0,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dupleks-cuburski-park/NkkRntC6NTo/'),(17964,'Beograd','Savski venac',180,'m²',800,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-za-izdavanje-dedinje-id10630-1/NkgU5bu9pNI/'),(17965,'Beograd','Zvezdin stadion',450,'m²',3500,'EUR',NULL,12,1,3,'vrt','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-kod-zvezdinog-stadiona-450-m2-id-10446-1/Nk5lYnjfbBz/'),(17966,'Beograd','Voždovac',117,'m²',234000,'EUR',NULL,3,0,7,'toplotna izolacija','u izgradnji',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vojvode-stepe-novogradnja-lux-duplex-117-m2-sa-pdv-om/NkCEXpMXjBn/'),(17967,'Beograd','Savski venac',131,'m²',341011,'EUR',2020,4,1,4,NULL,'standardna gradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-miloja-daka---cetvorosoban-stan-131-m2/NkJ-fgK0Yqt/'),(17968,'Beograd','Zvezdara',200,'m²',1300,'EUR',NULL,6,1,2,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-vila-200m2-60-id-9632-1/NkyEaElgU7g/'),(17969,'Beograd','Senjak',720,'m²',8000,'EUR',NULL,7,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,4,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/41959-izdavanje-kuca-senjak-8000-eur/NkecW5qLHhr/'),(17970,'Beograd','Voždovac',133,'m²',266000,'EUR',NULL,4,0,7,'toplotna izolacija','u izgradnji',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vojvode-stepe-novogradnja-lux-duplex-133-m2-sa-pdv-om/NkjOc5cOitf/'),(17971,'Beograd','Vračar',298,'m²',4500,'EUR',NULL,4,NULL,7,'kamin','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/exclusive-penthouse--stunning-view-vracar/NkoeaVfd4Fl/'),(17972,'Beograd','Savski venac',200,'m²',1500,'EUR',NULL,5,1,1,'vrt','novogradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-kuca-200m2-50-id-7739-1/Nk6ir-4eyOe/'),(17973,'Beograd','Voždovac',110,'m²',220000,'EUR',NULL,3,0,7,'toplotna izolacija','u izgradnji',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vojvode-stepe-novogradnja-lux-duplex-110-m2-sa-pdv-om/Nk3pHziUxzN/'),(17974,'Beograd','Voždovac',200,'m²',1100,'EUR',NULL,5,1,1,'vrt','standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prelepa-renovirana-kuca-200m2-50-id-9162-1/Nk1xvJMLeW7/'),(17975,'Novi Sad','Subotički bulevar',130,'m²',240500,'EUR',NULL,4,0,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-240500eur/NkbeVLasS76/'),(17976,'Beograd','Cvetanova ćuprija',360,'m²',300000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-cvetanova-cuprija-360m2-cvetanova-cuprija/Nk4kp9cS8gn/'),(17977,'Beograd','Andrićev venac',104,'m²',275000,'EUR',1933,4,1,6,'podrum','standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-skupstina-kosovska-104m2-kosovska/NkeYKIn2LIS/'),(17978,'Beograd','Dedinje',288,'m²',4000,'EUR',NULL,5,NULL,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-dedinju/NkVbI59t1DC/'),(17979,'Beograd','Bežanijska kosa I',120,'m²',254900,'EUR',1900,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/b-kosa-i-partiz-avijacije-120m2-duplex-lux-uknj/NkTKE-PsmIO/'),(17980,'Beograd','Savski venac',135,'m²',289011,'EUR',2007,4,1,2,'spoljno parking mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-miloja-daka---troiposoban-stan-135-m2/NknyRBOKTbu/'),(17981,'Beograd','Dedinje',130,'m²',1400,'EUR',NULL,4,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-40--novogradnja-garaza-pink/Nk6HJQjdqHW/'),(17982,'Beograd','Dedinje',170,'m²',360000,'EUR',NULL,6,1,3,'rezervisan parking',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visesobni-duplex-u-mirnom-kraju-na-dedinju-okruzen-zelenilom/NkLnc-ma4VN/'),(17983,'Beograd','Vračar',130,'m²',2600,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42055-izdavanje-stan-hram-svetog-save-2600-eur/Nktf0hXqq7R/'),(17984,'Beograd','Kaluđerica',420,'m²',160000,'EUR',NULL,NULL,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-kaluderica-save-kovacevica-kuca-420m2-160000-eur/NkBqUXxjWGM/'),(17985,'Beograd','Kalenić pijaca',42,'m²',125000,'EUR',NULL,2,1,11,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivan-stan-u-centru-vracara-id1634/NkVb7-y8OBF/'),(17986,'Beograd','Južni bulevar',222,'m²',2900,'EUR',NULL,5,NULL,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-50-penthaus--neuseljavan-vracar/NkKjhb4XUhV/'),(17987,'Beograd','Karaburma',116,'m²',170000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/karaburma-dorda-nesica/NkNEgsq87yN/'),(17988,'Novi Sad','Podbara',40,'m²',56650,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jedoiposoban-stan-40m2/NkXEsYelkBA/'),(17989,'Beograd','Crveni krst',109,'m²',196000,'EUR',2008,4,1,5,'podrum','novogradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-metohijska-109m2-metohijska/Nklkc5pAGNE/'),(17990,'Beograd',NULL,600,'m²',85900,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/600m2-pom-obj-kuca-koracica/NkDulmeesEX/'),(17991,'Novi Sad','Liman 4',27,'m²',45300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-dobroj-lokaciji/Nkdp4v05Jno/'),(17992,'Beograd','Vračar',144,'m²',2500,'EUR',NULL,3,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-30--najlepsi-pogled-na-hram/NkNrq2rOvzC/'),(17993,'Inđija',NULL,385,'m²',135000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/385m2-kuca-indjija/Nk9zEqbZEkH_/'),(17994,'Novi Sad','Adice',41,'m²',38520,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-ponuda-41m2-novogradnja/NkhPLW2__UO/'),(17995,'Novi Sad','Centar',35,'m²',57000,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retka-prilika-centar-novi-sad/NkcTqROVGfD/'),(17996,'Novi Sad','Centar',39,'m²',76300,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-grada-izgradnja/NkmGWHbzuVf/'),(17997,'Novi Sad','Somborski bulevar',41,'m²',60350,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-41m2/NkGwKRV9F1D/'),(17998,'Novi Sad','Centar',40,'m²',78300,'EUR',NULL,1,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-40m2-izgradnja-centar-novi-sad/Nkiq7ug6I31/'),(17999,'Beograd','Senjak',165,'m²',2500,'EUR',NULL,4,NULL,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luxury-penthouse--2-garage-spots-70m2-terrace-with-panoramic-views-senjak/NkwNsENdLtC/'),(18000,'Beograd','Cerak',119,'m²',140000,'EUR',1987,4,1,3,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-cerak-cerski-venac-119m2-cerski-venac/Nk9nYGN2eY9/'),(18001,'Beograd','Dedinje',115,'m²',350000,'EUR',NULL,3,0,NULL,'garaža','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41974-prodaja-stan-dedinje-350000-eur/NkGOLpNhHPG/'),(18002,'Novi Sad','Centar',133,'m²',232165,'EUR',NULL,4,0,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-232165eur/NkRF1Hhp4Y6/'),(18003,'Beograd',NULL,183,'m²',42000,'EUR',1990,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/183m2-52-kuca-stari-slankamen/NkbKHTikqt7/'),(18004,'Beograd','Dedinje',220,'m²',3000,'EUR',NULL,5,NULL,NULL,'sauna','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-penthaus--terasa-200m2-ceo-grad-na-dlanu/Nkl-_OCZCmP/'),(18005,'Novi Sad','Grbavica',110,'m²',247200,'EUR',NULL,4,1,2,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sifra-1039847-prodaja-lux-40-sobnog-stana-110m2-grbavica-novi-sad/Nk-Tap5Ez_f/'),(18006,'Novi Sad','Veternik',34,'m²',36600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nove-cene-jednoiposoban-34m2/NkUXBbqM5qJ/'),(18007,'Novi Sad','Rotkvarija',33,'m²',52750,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-odlican-stan-blizu-centra-/NkYAM6KbVyp/'),(18008,'Novi Sad','Veternik',41,'m²',42700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nove-cene-dvoiposoban-nov-stan-sa-pdv-om/NkAJN92Ee1X/'),(18009,'Novi Sad','Telep',42,'m²',62150,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-stan-kod-kruznog-toka/NkvD1eNBd1o/'),(18010,'Novi Sad','Rotkvarija',36,'m²',57100,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-sa-velikim-prozorima-36m2/Nk9nFJRkiB0/'),(18011,'Beograd','Mirijevo I',26,'m²',49000,'EUR',2020,1,1,5,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-i-ljube-tadica-26m215m2-ljube-tadica-zagrade/Nk4MQu8qra2/'),(18012,'Novi Sad','Podbara',38,'m²',59390,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-38m2-odlicna-izgradnja-povrat-pdv/Nk5WN1MGPIL/'),(18013,'Beograd','Đeram pijaca',30,'m²',2000,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/djeram-30m2-renoviran-izlog/NkPskBq2I8y/'),(18014,'Novi Sad','Podbara',43,'m²',58900,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-nedaleko-od-centra-grada-43m2-izgradnja-povrat-pdv/Nk2CW2nNiol/'),(18015,'Beograd','Novi Beograd Blok',35,'m²',45500,'EUR',1975,1,0,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-stari-merkator-palmira-toljatija-35m2-palmira-toljatija/Nk7ORF6fJF1/'),(18016,'Novi Sad','Podbara',38,'m²',59390,'EUR',NULL,2,0,NULL,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-38m2-izgradnja-povrat-pdv-grejanje-gas/NkpNZFYQ4D1/'),(18017,'Novi Sad','Bulevar',31,'m²',51500,'EUR',NULL,1,1,NULL,'javni parking',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-full-renoviran-31m2-bulevar-oslobodenja/Nk0jrSODjiT/'),(18018,'Beograd','Višnjica',320,'m²',399000,'EUR',NULL,6,1,3,'kamin',NULL,0,4,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-kuca-sa-bazenom-u-dvoristu-sa-pogledom-na-dunav-u-visnjici/NkemsJgCVTM/'),(18019,'Beograd','Novi Beograd Blok',42,'m²',700,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/super-vero-20-lux-renoviran-id11999/NkdowFXWIJ3/'),(18020,'Beograd','Karaburma',129,'m²',189000,'EUR',2008,5,1,7,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-karaburma-garsije-lorke-129m2-garsije-lorke/NkJiP-S4uw-/'),(18021,'Beograd','Centar',108,'m²',1000,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-kneza-milosa-stan-izdavanje/NkCj1fO99g2/'),(18022,'Beograd','Višnjička banja',210,'m²',1300,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/40-visnjicka-banja-sestara-jankovic-210m2-sestara-jankovic/NkjpkZAaKZ8/'),(18023,'Novi Sad','Veternik',34,'m²',36600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nove-cene-jednoiposoban-34m2/Nkpa75o6Tyk/'),(18024,'Beograd','Stari Grad',33,'m²',107000,'EUR',NULL,2,0,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-kralja-milana-kod-londona-stan-prodaja/NkIfyK-4Ofe/'),(18025,'Novi Sad','Rotkvarija',33,'m²',52750,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-odlican-stan-blizu-centra-/Nkl-6wxPRb8/'),(18026,'Novi Sad','Centar',26,'m²',46350,'EUR',NULL,1,1,NULL,'javni parking',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-26m2-top-lokacija/NkwbI4SmN40/'),(18027,'Kovačica',NULL,160,'m²',15000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-samosu/NkVONPDsgvT/'),(18028,'Beograd','Vračar',125,'m²',312500,'EUR',1900,4,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-vuk-125m2-4-0-lux-za-pp-56-2-terase-adaptibilan-snizeno/231263/'),(18029,'Beograd','Vračar',165,'m²',4500,'EUR',NULL,4,NULL,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vrhunski-luksuz-i-estetika-hram/NkmJ6gV-ORf/'),(18030,'Beograd','Dedinje',280,'m²',4000,'EUR',NULL,5,NULL,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-dedinju/NkWe-1Ti_d-/'),(18031,'Niš','Centar',120,'m²',600,'EUR',NULL,4,1,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-cetvorosoban-stan-u-centru-grada/Nkx84rJq10R/'),(18032,'Beograd','Dedinje',260,'m²',3500,'EUR',NULL,4,NULL,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-dedinju/NkKJkPT_hcd/'),(18033,'Novi Sad','Adice',34,'m²',36600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nove-cene-jednoiposoban-34m2/NkWRRrEbWbP/'),(18034,'Novi Sad','Salajka',38,'m²',59390,'EUR',NULL,2,0,NULL,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stanovi-u-izgradnji-na-atraktivnoj-lokaciji-blizu-centra-grejanje-gas-povrat-pdv/Nk7USPoowm6/'),(18035,'Beograd','Stari Grad',120,'m²',180000,'EUR',1933,4,1,3,'spoljno parking mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-centar-brankova-120m2/NkayP6xKM6z/'),(18036,'Beograd','Leštane',309,'m²',99000,'EUR',NULL,8,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/309m2-t-kuca-lestane/Nk0F-7Rt0rP/'),(18037,'Novi Sad','Salajka',26,'m²',42490,'EUR',NULL,1,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-izgradnja-gas-top-lokacija-povrat-pdv/NkbPwNIlXDv/'),(18038,'Novi Sad','Bulevar',30,'m²',51500,'EUR',NULL,1,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-full-renoviran-bulevar-oslobodenja/NkYl406W8kv/'),(18039,'Novi Sad','Bulevar',28,'m²',51500,'EUR',NULL,1,1,NULL,'javni parking',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-31m2-full-renoviran-bulevar-oslobodenja/NkkXzCWu5cU/'),(18040,'Novi Sad','Telep',39,'m²',59850,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sjajan-dvosoban-stan-povrat-pdv-a/NkVTsntD_S7/'),(18041,'Novi Sad','Rotkvarija',29,'m²',46700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-komforna-grasonjera-/Nk6voHX5Dgk/'),(18042,'Novi Sad','Adice',41,'m²',42700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nove-cene-dvoiposoban-nov-stan-sa-pdv-om/Nk3mZjvRXaO/'),(18043,'Novi Sad','Bulevar',31,'m²',51500,'EUR',NULL,1,1,NULL,'javni parking',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-31m2-full-renoviran-bulevar-oslobodenja/NkxOsujgJ0d/'),(18044,'Novi Sad','Veternik',41,'m²',42700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nove-cene-dvoiposoban-nov-stan-sa-pdv-om/NkqZKNQwFC0/'),(18045,'Beograd','Bele vode',300,'m²',140000,'EUR',NULL,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vodovoska-ii-deo-300m2-nova/NkF9B1y_qSu/'),(18046,'Novi Sad','Cara Dušana',196,'m²',391145,'EUR',NULL,5,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-novi-sad-391145eur/NktO8JibUuF/'),(18047,'Beograd','Vračar',188,'m²',4000,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-izdavanje-stanovi-beograd-vracar-188-4000-eur-mesecno-id628/NkBLQ0_61CV/'),(18048,'Novi Sad','Veternik',900,'m²',230000,'EUR',2017,10,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-sad-veternik-kuca-u-izgradnji-230000e/NkTrqaKFuLH/'),(18049,'Beograd','Crveni krst',79,'m²',900,'EUR',NULL,3,1,8,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-vrracaru--30--garaza-starca-vujadina/NklgNnlkzv8/'),(18050,'Beograd','Kalemegdan',186,'m²',290000,'EUR',NULL,6,1,5,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/186m2--lt-stan-kalemegdan/387117/'),(18051,'Novi Sad','Sajam',133,'m²',184940,'EUR',NULL,5,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-novi-sad-184940eur/NkRecgcYE7T/'),(18052,'Beograd','Centar',101,'m²',252500,'EUR',NULL,4,0,9,'garažno mesto','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palata-cvijiceva-40-stan-nova-dimenzija-luksuza/Nk2ssnycK9A/'),(18053,'Niš','Palilula',61,'m²',57000,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/3-00-stan-palilula-61-m2-ii-sprat-ta/Nk0u7fxGvZl/'),(18054,'Beograd','Višnjička banja',320,'m²',399000,'EUR',NULL,5,1,2,'bazen','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-bazenom-i-pogledom-na-dunav-320m2/Nk6kcfCSvkL/'),(18055,'Beograd','Vračar',144,'m²',2500,'EUR',NULL,NULL,NULL,NULL,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-30--najlepsi-pogled-na-hram/NkHGluInboZ/'),(18056,'Novi Sad','Telep',200,'m²',247200,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/trosobna-kuca-novi-sad-247200eur/NkamCO4-2YK/'),(18057,'Srbija',NULL,108,'m²',184000,'EUR',1985,4,1,NULL,'spoljno parking mesto','standardna gradnja',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/denovici-centar-plac-do-vode-23-ara-kuca-zidana-pr1--88m2-garaza-20m2-4-sp-sobe-i-2-kupatila-moze-sprat-jos-uknjizen-izvorno-stanje-odmah-useljivo/NkaLXnivqe3/'),(18058,'Srbija',NULL,284,'m²',649911,'EUR',2016,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,5,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/herceg-novi-denovici---luksuzna-kuca-284-m2/NkkUEtAkFtE/'),(18059,'Srbija',NULL,418,'m²',949911,'EUR',2009,8,1,NULL,'spoljno parking mesto','standardna gradnja',0,6,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/herceg-novi-baosici---luksuzna-vila-418-m2/NkeUppL3drS/'),(18060,'Srbija',NULL,160,'m²',96000,'EUR',1984,6,1,1,NULL,'standardna gradnja',0,2,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/herceg-novi-2-stana-u-kuci-160-m2--terase--parking-mesta/NkDtU4zAs6Jy/'),(18061,'Beograd','Dedinje',115,'m²',750,'EUR',NULL,4,NULL,3,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beli-dvor-milana-blagojevica-spanca-40-115m2-750-eur/Nk9lRO4yxNe/'),(18062,'Srbija',NULL,360,'m²',189000,'EUR',NULL,20,1,NULL,NULL,'standardna gradnja',0,10,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ulcinj-centar-36090m2t-6ari-investicija-povoljno/NkcP_-rLiPR/'),(18063,'Kragujevac',NULL,170,'m²',35000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/konforna-kuca/NkPrf8CEbCD/'),(18064,'Beograd','Zemun',180,'m²',1000,'EUR',NULL,NULL,1,1,'vrt','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-180m2-prazna-moze-za-poslovni-prostor-id-11211-1/NkI-L1Q28Pp/'),(18065,'Beograd','Ledine',117,'m²',90000,'EUR',NULL,4,1,3,'garažno mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stara-bezanija-117m2--20m2-terasa/NkoChHvTrS2/'),(18066,'Banja Koviljača',NULL,160,'m²',72000,'EUR',NULL,5,1,2,'prednji vrt',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/banja-koviljaca-vlade-zecevica-zasebna-kuca-na-8-ari-/NkweDQzNg8x/'),(18067,'Beograd','Terazije',115,'m²',320000,'EUR',NULL,4,1,5,'toplotna izolacija','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/terazije-cetvorosoban-salonac-u-najstrozem-centru/NkrjH8fNASJ/'),(18068,'Beograd','Dedinje',195,'m²',1700,'EUR',NULL,4,NULL,1,'vrt','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-pivljanina-baja/Nkz0RjKZSlO/'),(18069,'Beograd','Vračar',170,'m²',2100,'EUR',NULL,5,NULL,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/26755-izdavanje-stan-krunska-2100-eur/NkMkgdXSU6j/'),(18070,'Novi Sad','Bulevar',130,'m²',160000,'EUR',NULL,NULL,0,NULL,'toplotna izolacija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-bulevar/NkQA6RFRTsP/'),(18071,'Novi Sad','Salajka',109,'m²',112300,'EUR',NULL,NULL,0,NULL,'toplotna izolacija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-salajka/Nk5508Dr7IH/'),(18072,'Beograd','Đeram pijaca',136,'m²',285000,'EUR',NULL,4,1,6,'garaža','novogradnja',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-dupleks-sa-garaznim-mestom-kod-derma-136m2/NkXXfnVgzak/'),(18073,'Beograd','Golf naselje',176,'m²',282000,'EUR',1970,5,1,4,'ostava','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/diplomatsko-naselje-beogradskog-bataljona-176m2-beogradskog-bataljona/NkCsNBoOpK0/'),(18074,'Beograd','Vračar',150,'m²',1500,'EUR',NULL,3,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-vracaru--30--garaza-hram/NkNLMnju6FH/'),(18075,'Novi Sad','Subotički bulevar',101,'m²',141500,'EUR',NULL,NULL,0,NULL,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-suboticki-bulevar/Nkp7dfBv9IQ/'),(18076,'Beograd','Gornji Dorćol',133,'m²',429000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stanovi-beograd-stari-grad-dorcol-133-429000-eur-id622/NkV2IsgXjZf/'),(18077,'Niš','Durlan',132,'m²',70000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-durlanu/NkEelSMmSm3/'),(18078,'Srbija',NULL,242,'m²',90000,'EUR',NULL,7,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sopot-kuca-odlicna-lokacija-bruto-302m2-10-ari/Nk7MUXfHWZf/'),(18079,'Beograd','Savski trg',158,'m²',1200,'EUR',NULL,5,NULL,4,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-trg-savski-trg/NkLygGs0Omj/'),(18080,'Beograd','Voždovac',111,'m²',200000,'EUR',NULL,4,1,4,'podrum',NULL,0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican--pravi-porodicni-stan--velika-terasa-garaza-lift-ostava/NkReYgqA2x_/'),(18081,'Beograd','Dedinje',170,'m²',590000,'EUR',2006,5,0,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-dedinje-baje-pivljanina/NktF3P9urkX/'),(18082,'Beograd','Plavi Horizonti',128,'m²',110000,'EUR',NULL,3,1,1,'prednji vrt',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novo-na-trzistu-kuca-autoput-beograd-zagreb-128m2/Nk6F-1LgGWW/'),(18083,'Beograd','Beograd na vodi',118,'m²',477000,'EUR',NULL,4,0,5,'tehnička soba',NULL,0,3,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-magnolia-idealno-pozicioniran-4-0-stan-sa-2-parking-mesta/NkSh36FkBPs/'),(18084,'Niš','Palilula',148,'m²',90000,'EUR',NULL,3,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kod-apelacionog-suda/NkHa1Qp99BH/'),(18085,'Novi Sad','Jodna banja',120,'m²',180000,'EUR',NULL,5,0,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jodna-banja-petosobno-prizemlje-kuce-sa-namestajem-120mkv-180000eura/NkBesraLphE/'),(18086,'Beograd','Surčin',110,'m²',95000,'EUR',NULL,4,1,NULL,'spoljno parking mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-ugrinovci-beogradska-kuca-110m2-95000-eur/Nk2rrd1wWG5/'),(18087,'Novi Sad','Bulevar',106,'m²',127000,'EUR',2009,4,1,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-novi-bulevar-kv-10600-eur-127000-id-1043050/NkVQHmwtJbc/'),(18088,'Beograd',NULL,115,'m²',365000,'EUR',NULL,5,1,6,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/50-stari-grad-centar-trg-nikole-pasica-115m2-par-mest/NkNWl4ti69wX/'),(18089,'Novi Sad','Bulevar',130,'m²',216500,'EUR',NULL,NULL,0,NULL,'toplotna izolacija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-bulevar/NkPesSQhSft/'),(18090,'Srbija',NULL,258,'m²',699911,'EUR',2009,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,5,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/herceg-novi-denovici---luksuzna-vila-258-m2/NkNDPF3bd9r/'),(18091,'Beograd','Dedinje',300,'m²',4000,'EUR',NULL,4,NULL,NULL,'kamin','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ultra-luxury-apartment-with-a-huge-yard-dedinje/NkURDxs-Nb_/'),(18092,'Srbija',NULL,175,'m²',650000,'EUR',2010,4,1,10,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-poslovni-prostor-40-175-m2-savograd-novi-beograd/NkV8V46q_76/'),(18093,'Srbija',NULL,280,'m²',80000,'EUR',NULL,8,1,NULL,'ostava','standardna gradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-kuce-stara-pazova/78047/'),(18094,'Beograd','Mirijevo I',35,'m²',42000,'EUR',NULL,2,1,5,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-milica-od-macve-15-35m2-42000-eur/NkvfuDNKs64/'),(18095,'Beograd','Banovo brdo',45,'m²',67500,'EUR',NULL,2,1,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pozeska-banovo-brdo-n-prizemlje-45m2/NkPWXQAK9W3/'),(18096,'Novi Sad','Bulevar',43,'m²',72100,'EUR',1900,1,1,8,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-bulevar-kv-4300-eur-72100-id-1052536/NkbeWM-9fMM/'),(18097,'Novi Sad','Grbavica',29,'m²',47500,'EUR',NULL,1,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-47500eur/NkqsOZkSIST/'),(18098,'Beograd','Čubura',37,'m²',92000,'EUR',1935,2,1,4,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-gradic-pejton-makenzijeva-37m2-makenzijeva/Nkl_KtxZtjS/'),(18099,'Novi Sad','Bulevar',43,'m²',66950,'EUR',NULL,1,1,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-66950eur/Nk2uEcXQ49d/'),(18100,'Beograd','Mali mokri lug',43,'m²',60200,'EUR',NULL,2,0,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mali-mokri-lug-partizanska-20-43m2-60200-eur/NkpDO4v3SVV/'),(18101,'Beograd','Novi Beograd Blok',45,'m²',121500,'EUR',NULL,2,0,10,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-60-airport-city-tosin-bunar-20-45m2-121500-eur/Nk8dz-0LSPm/'),(18102,'Petrovaradin',NULL,34,'m²',51930,'EUR',NULL,NULL,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-petrovaradin-51930eur/NkMVWsiAD-O/'),(18103,'Petrovaradin',NULL,34,'m²',49730,'EUR',NULL,1,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-petrovaradin-49730eur/NkZSFlG4fcQ/'),(18104,'Niš','Crveni pevac',42,'m²',37000,'EUR',NULL,1,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-pevac--dvosoban-stan--bez-ulaganja-/NkbUoVvx4JX/'),(18105,'Beograd','Banovo brdo',45,'m²',67500,'EUR',1900,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-banovo-brdo-kod-doma-zdravlja/NkgtTIyGEHh/'),(18106,'Beograd','Crveni krst',40,'m²',400,'EUR',NULL,2,NULL,NULL,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-15-novogradnja-id-4180/NkS36tC9sYn/'),(18107,'Novi Sad','Avijatičarsko naselje',43,'m²',57580,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-57580eur/NkC8O5_A04G/'),(18108,'Novi Sad','Detelinara nova',25,'m²',49000,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-kompletno-sredjena-garsonjera-49000-eura/NkFDnf2eDQD/'),(18109,'Srbija',NULL,120,'m²',65000,'EUR',1986,4,1,4,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-novi-banovci/2018279/'),(18110,'Srbija',NULL,160,'m²',155000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-kuce-crna-gora-prcanj/Nkm-iEYELJu/'),(18111,'Srbija',NULL,250,'m²',195000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-kuce-srebrno-jezero/NkTsB8y5UcpO/'),(18112,'Beograd','Centar',104,'m²',275000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/104m2-l-stan-centar/Nk09m4lFirk/'),(18113,'Srbija',NULL,360,'m²',120000,'EUR',1995,12,1,NULL,'vrt','standardna gradnja',0,6,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/hotel-u-izgradnji-bar-360-m2/NkpgI6iSQaM/'),(18114,'Srbija',NULL,180,'m²',39000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-trnavi-kod-topole-180m2/Nkf2sH0kLrS/'),(18115,'Srbija',NULL,400,'m²',399000,'EUR',2014,7,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-luksuzna-kuca-400m2-opremljena/13864/'),(18116,'Srbija',NULL,210,'m²',280000,'EUR',NULL,7,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/podgorica-ekskluzivno-dipl-naselje-vila-210m2-uknjizeno/Nke04IWITmX/'),(18117,'Srbija',NULL,270,'m²',590000,'EUR',2002,8,1,NULL,'ostava','standardna gradnja',0,5,1,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-vila-zlatibor/Nke2kAEKuof/'),(18118,'Beograd','Vračar',150,'m²',1400,'EUR',NULL,6,NULL,5,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-60-renoviran-salonac-kod-krunske-id-4217/NkpUdbMgHRJZ/'),(18119,'Srbija',NULL,156,'m²',170000,'EUR',NULL,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-kuce-kod-vinske-kuce-kovacevic-156m2/Nk1ZL_kkbUR/'),(18120,'Srbija',NULL,151,'m²',160000,'EUR',1978,6,1,NULL,'vrt','standardna gradnja',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-surduku/NkEp8Mnw-qj/'),(18121,'Beograd','Vračar',298,'m²',4500,'EUR',NULL,4,NULL,7,'sauna','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/exclusive-penthouse--stunning-view-vracar/Nkej4u8-Tl3/'),(18122,'Srbija',NULL,440,'m²',170000,'EUR',1988,4,1,NULL,'vrt','standardna gradnja',0,3,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/tivat-krasici-plac-32a-kuca-trospratna-440m2-3-stana-po-148m2-zavrseno-useljivo-uknjizeno/Nk20wqy1Xl59/'),(18123,'Novi Sad','Centar',45,'m²',400,'EUR',2017,2,NULL,4,'pristup bez barijera','novogradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-neuseljavan-jednoiposoban-stan-id9101520/NkZond4Tc8P/'),(18124,'Niš','Pantelej',53,'m²',54700,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-na-bulsvpantelejmona-53m2-cena-54700-eur-a/NkiI5MlwLM0/'),(18125,'Beograd','Severni bulevar',39,'m²',84500,'EUR',NULL,1,0,4,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-idealan-stan-za-samce/Nkfnu_cyq7y/'),(18126,'Beograd','Bele vode',106,'m²',94000,'EUR',1999,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-bele-vode-prote-milorada-pavlovica-106m2-prote-milorada-pavlovica/126563/'),(18127,'Beograd','Voždovac',380,'m²',2700,'EUR',NULL,5,NULL,NULL,'staklena bašta','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/impressive-penthaus-in-vozdovac-/NkJVQC3nP8-/'),(18128,'Beograd','Ledine',132,'m²',90000,'EUR',NULL,5,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ledine-vladimira-pogacica/NkD2ZcGDoSk/'),(18129,'Srbija',NULL,240,'m²',950000,'EUR',2009,7,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-kuca-na-bezanijskoj-kosi/NkdRt0ouzWV/'),(18130,'Beograd',NULL,41,'m²',500,'EUR',NULL,2,NULL,NULL,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kapije-vracara-juzni-bulevar-15-41m2-500-eur/NkEy9Xbt30m/'),(18131,'Smederevska Palanka',NULL,77,'m²',43000,'EUR',NULL,3,1,1,'vrt','izvorno stanje',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-smederevskoj-palanci-77m2-36ari-siri-centar-preporuka/Nk2EVDQZDAj/'),(18132,'Niš','Bulevar zona',103,'m²',480,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-na-bulevaru-nemanjica/NkE0xyaPE1B/'),(18133,'Beograd','Rušanj',141,'m²',90000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rusanj-beogradska-1-deo/NkR00Zi3tKF/'),(18134,'Beograd','Čubura',125,'m²',2500,'EUR',NULL,4,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-40--hram-cena-sa-svim-troskovima/NkuDPGQJ8Ul/'),(18135,'Beograd','Višnjička banja',240,'m²',220000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-visnjicka-banja-slanacki-put-240m2-slanacki-put/Nkh_DUG__bb/'),(18136,'Beograd','Višnjička banja',240,'m²',220000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-visnjicka-banja-v-i-d-e-o-slanacki-put/NkclOCu7mfm/'),(18137,'Banja Vrujci',NULL,134,'m²',66000,'EUR',2000,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/134m2-2t-banja-vrujci-kuca/NkjgNSBwDFt/'),(18138,'Beograd','Palilula',929,'m²',1750000,'EUR',2008,NULL,0,7,'nadstrešnica','izvorno stanje',0,NULL,0,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/stambeno-poslovna-zgrada-u-centru-beograda/NkBL67T-AK_/'),(18139,'Beograd','Novi Beograd Blok',123,'m²',1400,'EUR',NULL,4,1,6,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-blok-29-novogradnja-odmah-useljiv-stan-arena/NkrNFUcoBXh/'),(18140,'Beograd','Dedinje',107,'m²',266000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-zgradi-rezidencionog-tipa-uknjizen-2-sprat-id1673/Nk9qrH3LFTC/'),(18141,'Beograd','Vračar',128,'m²',260000,'EUR',NULL,4,1,4,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-stan-dupleks-prodaja/NkfIALnpCK7/'),(18142,'Niš','Durlan',168,'m²',100000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-u-durlanu-u-blizini-os--cegar-na-placu-od-3-13-ari/Nk-_6E3yGpi1/'),(18143,'Beograd','Vračar',103,'m²',295000,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cuburski-park-30-sa-garazom/NkzwvkXPgSW/'),(18144,'Beograd','Dedinje',140,'m²',266000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-parking-mesto-uknjizen-id1671/Nk104S1ze0r/'),(18145,'Beograd','Novi Beograd Blok',105,'m²',1250,'EUR',NULL,4,1,NULL,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belvil-40-sa-garazom-belvil/NkKxn-Ic-RM/'),(18146,'Leskovac',NULL,120,'m²',16200,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-grdelica-selo-120m2-16200eur/NkGCCx1u1sL/'),(18147,'Beograd','Savski venac',150,'m²',700,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-na-savskom-vencu-150m2-id130-1/NkKFnzGjxmx/'),(18148,'Pančevo','Centar',111,'m²',150000,'EUR',NULL,3,1,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gradska-lokacija-centar-mite-topalovica-30-111m2-150000-eur/Nk6Vzu6YKz9/'),(18149,'Niš','Durlan',168,'m²',100000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-u-durlanu-u-blizini-os--cegar-na-placu-od-3-13-ari/Nkrb_OPcFs2/'),(18150,'Beograd','Dedinje',108,'m²',270000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-odlicnoj-zgradi-rezidencionog-tipa-uknjizen-id1674/Nk4ZDQ-wGAp/'),(18151,'Beograd',NULL,180,'m²',160000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaje-se-kuca-u-novim-banovcima/Nk-6s6TANFp/'),(18152,'Beograd','Autokomanda',180,'m²',1500,'EUR',NULL,4,1,NULL,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/autokomanda-novogradnja-sa-2-garazna-mesta/NkwllwUcTWH/'),(18153,'Niš','Palilula',200,'m²',123600,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-200m2-na-402-ari-placa-kod-hotela-aleksandar-cena-123600-eur-a/NkDCS00eOE_/'),(18154,'Novi Sad','Adice',160,'m²',186950,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/petoiposobna-kuca-novi-sad-186950eur/NkA2CEdw2r_/'),(18155,'Leskovac',NULL,120,'m²',16200,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-grdelica-selo-120m2-16200eur/NkI9tpKgpRw/'),(18156,'Beograd',NULL,109,'m²',224270,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stanovi-beograd-novi-beograd-blok-45-109-40-224270-eur-id510/NkQYKQQhuWl/'),(18157,'Beograd','Beograd na vodi',123,'m²',398888,'EUR',NULL,4,0,23,'recepcija','u izgradnji',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-aqua-1207-40-stan-sa-2-terase-123-m2-bez-provizije/NkFoV3LxwNW/'),(18158,'Beograd','Lekino brdo',250,'m²',310000,'EUR',2007,7,1,NULL,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-lekino-brdo-vojvode-toze-250m2-vojvode-toze/NkHryvTBU5g/'),(18159,'Čerević',NULL,148,'m²',66950,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cetvorosobna-kuca-cerevic-66950eur/NkugnkjepZZ/'),(18160,'Beograd','Dedinje',118,'m²',1150,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-40--novogradnja--garaza-dedinje/Nk5hq9zTEGa/'),(18161,'Beograd','Neimar',216,'m²',2000,'EUR',NULL,5,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vracar-neimar-hadzi-melentijeva-216m2-hadzi-melentijeva/NkZcN2sATWI/'),(18162,'Beograd','Tašmajdan',114,'m²',800,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/krunska-komforan-renoviran-30-stan-krunska/NkXtkggquaF/'),(18163,'Novi Sad','Centar',145,'m²',120000,'EUR',NULL,5,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-novi-sad-120000eur/Nk6pszE5M_1/'),(18164,'Beograd','Palata pravde',156,'m²',1900,'EUR',NULL,5,1,6,NULL,'kompletna rekonstrukcija',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajemo-prelep-dupleks-kod-palate-pravde-156m2/NkoQtnK6Ux7/'),(18165,'Beograd','Beograd na vodi',127,'m²',508000,'EUR',NULL,4,0,5,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-hercegovacka-40-127m2-508000-eur/Nk2EVB4VBRm/'),(18166,'Kruševac','Centar',115,'m²',70000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-krusevcu/NkSpws0BZFh/'),(18167,'Kragujevac','Centar',160,'m²',150000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lep-stambeni-prostor-pogodan-za-obdaniste-ili-poslovni-objekat/Nkeo-svgYQV/'),(18168,'Pančevo','Kotež 1',185,'m²',90000,'EUR',NULL,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/gradska-lokacija-kotez-1-vrsacka-kuca-185m2-90000-eur/NkgikOYVW6v/'),(18169,'Beograd','Leštane',190,'m²',209000,'EUR',2021,1,0,2,'spoljno parking mesto','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lokal-bgd-lestane-dusana-petrovica-saneta-190m2t/Nkpq0bch-qM/'),(18170,'Leskovac',NULL,188,'m²',55000,'EUR',NULL,6,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kod-medicinske-skole/NkUyZ3GWa_Y/'),(18171,'Beograd','Andrićev venac',116,'m²',475000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/116m2-lt-stan-skupstina/Nk6HmBLs_KU/'),(18172,'Niš','Durlan',168,'m²',100000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-u-durlanu-u-blizini-os--cegar-na-placu-od-3-13-ari/Nkt1hYpcTX2/'),(18173,'Leskovac',NULL,120,'m²',16200,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-grdelica-selo-120m2-16200eur/NkZVLhReNW-/'),(18174,'Beograd','Žarkovo',124,'m²',139000,'EUR',NULL,4,1,11,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zarkovo-40-odlican-dupleks/NkkFH0Oq4LX/'),(18175,'Beograd','Lekino brdo',165,'m²',340000,'EUR',NULL,7,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lekino-brdo-kolasinska/Nkqu1aXwoWE/'),(18176,'Srbija',NULL,104,'m²',87000,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/obrenovac-sam-centar-104m2-ii-sprat/NkYfZDNSYXn/'),(18177,'Beograd','Voždovac',140,'m²',272000,'EUR',2000,4,1,3,'podrum','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-fon-bulevar-oslobodenja-140m2/NkFzeer2Wzj/'),(18178,'Beograd','Dedinje',550,'m²',2500000,'EUR',NULL,10,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-rezidencijalna-vila-na-dedinju/Nkc3oCahYEa/'),(18179,'Kragujevac','Šumaričko jezero',400,'m²',100000,'EUR',1992,6,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kuca-samostalna-kuca-kragujevac-sumarice/Nkz-cSSM_FF/'),(18180,'Beograd','Jajinci',1200,'m²',5500,'EUR',NULL,16,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,15,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/42339-izdavanje-kuca-jajinci-5500-eur/Nk7cO63SjC6/'),(18181,'Beograd','Senjak',415,'m²',950000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-senjak-temisvarska-415m2-temisvarska/NkWXZMB4C3l/'),(18182,'Beograd',NULL,113,'m²',219000,'EUR',NULL,5,1,9,'ostava','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-merkator-50-1132l/Nk_3ZMJoB0W/'),(18183,'Beograd','Karaburma',129,'m²',185000,'EUR',NULL,5,1,7,NULL,'standardna gradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-karaburma-garsije-lorke-50-129m2-185000-eur/NkVQJLRUs8w/'),(18184,'Beograd','Neimar',115,'m²',255000,'EUR',NULL,4,1,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sokolska-neimar-vracar-115m2/Nk5jCB9fYwY/'),(18185,'Beograd','Novi Beograd',198,'m²',1500,'EUR',NULL,6,NULL,NULL,NULL,'standardna gradnja',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/42298-izdavanje-kuca-bezanijska-kosa-1500-eur/NkG-CeRN2m4/'),(18186,'Srbija',NULL,115,'m²',700,'EUR',NULL,4,NULL,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/115m2-2t-stan-slavija/NkI-LnuEGYW/'),(18187,'Opovo',NULL,160,'m²',50000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/opovo-kuca-sa-placem/NkP6CalA637/'),(18188,'Beograd','Lekino brdo',110,'m²',510,'EUR',2011,5,1,4,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/110m2-stan-lekino-brdo/NksbVXdw0I2/'),(18189,'Beograd','Višnjica',158,'m²',158000,'EUR',NULL,NULL,1,NULL,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-visnjica-alberta-ajnstajna-kuca-158m2-158000-eur/NkbTm-7Jts1/'),(18190,'Subotica','Kertvaroš',126,'m²',55000,'EUR',NULL,3,1,2,'prednji vrt','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stan-u-kuci-u-nizu-na-odlicnoj-lokaciji/Nkieixgq5ER/'),(18191,'Beograd','Višnjica',254,'m²',188000,'EUR',NULL,NULL,1,NULL,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-visnjica-alberta-ajnstajna-kuca-254m2-188000-eur/NkIGuTgi-yx/'),(18192,'Beograd','Dedinje',600,'m²',2800000,'EUR',NULL,7,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/600m2-kuca-dedinje/NkGX1wgCKZT/'),(18193,'Beograd','Novi Beograd Blok',134,'m²',1600,'EUR',NULL,3,NULL,NULL,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi--30-west-65/NksPPwfsSEt/'),(18194,'Beograd','Višnjička banja',320,'m²',399000,'EUR',NULL,6,1,NULL,'spoljno parking mesto','novogradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-visnjicka-banja-anice-savic-rebac-kuca-320m2-399000-eur/Nkkf_gj5S1A/'),(18195,'Beograd','Vračar',212,'m²',5000,'EUR',NULL,4,NULL,6,'sigurnosni uređaji','novogradnja',1,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-40-merin-plaza-id-4231/NkBlSVUNeer/'),(18196,'Beograd','Južni bulevar',150,'m²',330000,'EUR',2019,5,1,6,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/penthouse-na-vracaru-150m2/Nk0-_d3BlXf/'),(18197,'Beograd','Kosančićev venac',125,'m²',2499,'EUR',1938,4,NULL,4,'podrum','standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-kosancicev-venac-kneza-sime-markovica-125m2-kneza-sime-markovica/NkzX-kG-b58/'),(18198,'Niš','Kičevo',226,'m²',175000,'EUR',NULL,6,1,2,'podrum','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-centru-sa-dve-stambene-jedinice/NkAb0na691O/'),(18199,'Beograd','Strahinjića Bana',181,'m²',375000,'EUR',NULL,NULL,1,2,'javni parking','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-181m2-idealan-za-stanovanje-i-poslovni-prostor-slobodan-uknjizen/NkNEL1IWHu7/'),(18200,'Novi Sad','Bulevar',190,'m²',495500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visesoban-stan-novi-sad-bulevar/NkU0n5zZMR5/'),(18201,'Beograd',NULL,120,'m²',12500,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/van-beograda-tomasevac-zarka-zrenjanina-12500-120m2/NkohSXgSqfe/'),(18202,'Beograd','Voždovac',129,'m²',295000,'EUR',NULL,3,1,3,'podrum','novogradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-svetao-dupleks-u-elitnom-delu-vozdovca/Nkh2Q7KlTXC/'),(18203,'Ruma','Naselje apoteka',126,'m²',175000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-ruma-izlaz/Nk6xrFoRLGI/'),(18204,'Beograd','Donji Dorćol',60,'m²',750,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanva-u-k-distriktu--20--garaza/Nkho_44beTS/'),(18205,'Beograd','Dedinje',187,'m²',2200,'EUR',NULL,4,NULL,NULL,'vrt','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-40-predivna-terasa-130m2/NkeA3XJiJHn/'),(18206,'Beograd','Dedinje',126,'m²',1500,'EUR',NULL,NULL,NULL,4,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-novogradnja-dedinje-126m2-40-id5219-1/NkNIotT38Ir/'),(18207,'Novi Sad','Socijalno',101,'m²',145650,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-socijalno/Nk6bSNbOCcN/'),(18208,'Beograd','Vračar',137,'m²',340000,'EUR',2009,4,1,5,'garderoberi','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-odlicna-prilika/Nk6uAwofbNT/'),(18209,'Beograd','Centar',123,'m²',265000,'EUR',2008,3,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/123m2-17-stan-centar/NkBA9vfvZLH/'),(18210,'Beograd','Resnik',200,'m²',2200,'EUR',NULL,5,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/31492-izdavanje-kuca-avala-2200-eur/Nkd17tIh78c/'),(18211,'Beograd','Andrićev venac',163,'m²',489000,'EUR',1938,7,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/163m2-t-stan-skupstina/NkRBXJX0i8A/'),(18212,'Beograd','Vračar',110,'m²',1000,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-vracar-hram/NkYSu-XGj7r/'),(18213,'Novi Sad','Sajam',226,'m²',257500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-sajam/NkhPF1-596_/'),(18214,'Beograd','Vračar',135,'m²',1500,'EUR',NULL,5,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-penthouse--50--2-garazna-mesta-vracar/Nk1E5g8b0gs/'),(18215,'Beograd','Vračar',212,'m²',5000,'EUR',NULL,4,NULL,6,'recepcija','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/exclusive-40--two-garage-space--beautiful-terraces-vracar/Nk5DqMxNuXx/'),(18216,'Beograd','Terazije',160,'m²',395000,'EUR',NULL,NULL,1,2,'ostava','kompletna rekonstrukcija',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetna-ponuda-terazije-160m2-dvoetazni-stan-60-uknjizen/Nk4lECkiudt/'),(18217,'Beograd','Braće Jerković',115,'m²',169500,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tc-stadion-115m216-m2-garaza/Nkp0nKr0Zzx/'),(18218,'Beograd','Senjak',110,'m²',132000,'EUR',1960,3,1,8,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-senjak-bulevar-vojvode-misica-110m2-bulevar-vojvode-misica/NkYMrOq4qRc/'),(18219,'Beograd','Vukov spomenik',151,'m²',2500,'EUR',2007,4,1,3,NULL,'standardna gradnja',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukov-spomenik-cirila-metodija---cetvorsoban-stan-151-m2/Nk3s8jDK7x2/'),(18220,'Beograd','Filmski grad',197,'m²',1700,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/filmski-grad-ilije-stojadinovica/Nk96w0NPbvl/'),(18221,'Niš','Centar',326,'m²',370000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-lokalom-u-centru/Nk869ZM2-wIL/'),(18222,'Niš','Centar',708,'m²',680000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-placem-i-poslovni-prostor-u-centru/Nkl7mvBv5m-A/'),(18223,'Niš','Pantelej',126,'m²',88000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/noviji-troiposoban-stan-na-panteleju/Nk9t0MwXYgA/'),(18224,'Niš',NULL,160,'m²',100000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sprat-kuce-kod-doma-zdravlja/Nk1wI1YLjlh/'),(18225,'Niš',NULL,292,'m²',128000,'EUR',NULL,3,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/tri-stambene-jedinice-povoljno/NkFdueico5U/'),(18226,'Niš','Durlan',125,'m²',500,'EUR',NULL,4,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-cetvorosoban-stan/Nk4mxI2zoO9/'),(18227,'Niš','Palilula',160,'m²',1000,'EUR',NULL,4,NULL,NULL,'podrum','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kuca-sa-garazom-na-paliluli/Nk4WNBBg3eC/'),(18228,'Niš',NULL,214,'m²',80000,'EUR',NULL,4,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-niskoj-banji/Nk8dqQ53h3U/'),(18229,'Novi Sad','Centar',132,'m²',292300,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-292300eur/Nk6WPUrMolN/'),(18230,'Niš','Palilula',160,'m²',120000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-lokalom-na-paliluli/NkjhaRF5n6U/'),(18231,'Niš','Palilula',336,'m²',134000,'EUR',NULL,8,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-lokalima/NkVY2e7GYNT/'),(18232,'Niš','Čair',200,'m²',150000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-lokalom-kod-caira/NkRh3TNiMOF/'),(18233,'Niš','Pantelej',120,'m²',68000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-panteleju/Nkb5fjc4Vr_4/'),(18234,'Beograd','Zemun',227,'m²',149000,'EUR',NULL,5,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/227m2-kuca-busije/NkGe2K9co0_/'),(18235,'Beograd','Dedinje',400,'m²',1800000,'EUR',NULL,6,1,2,'sigurnosni uređaji',NULL,0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/izuzetna-luksuzna-kuca-u-najlepsem-delu-dedinja/NkRVSM8wdHg/'),(18236,'Novi Sad','Subotički bulevar',101,'m²',129950,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-129950eur/Nk-DC-R9UE6/'),(18237,'Novi Sad','Subotički bulevar',125,'m²',161250,'EUR',NULL,5,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-novi-sad-161250eur/NkTga6SWaC-f/'),(18238,'Beograd','Beograđanka',125,'m²',399000,'EUR',1940,4,1,5,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beogradanka-resavska-125m2-resavska/NkA6V-LLhpU/'),(18239,'Beograd','Beograđanka',105,'m²',319000,'EUR',1940,5,1,5,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beogradanka-resavska-105m2-resavska/Nk7vFpgLEbb/'),(18240,'Beograd','Vračar',150,'m²',1100,'EUR',NULL,4,NULL,NULL,'rezervisan parking','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-35--terasa-30m2-2-parking-mesta-hram/NkvlRFby1B1/'),(18241,'Beograd','Novi Beograd Blok',47,'m²',800,'EUR',NULL,2,1,11,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-u-a-bloku--20--garaza--iv-faza/NkMiqTiiWgU/'),(18242,'Beograd','Savski venac',596,'m²',9000,'EUR',NULL,5,NULL,NULL,'ostava','standardna gradnja',1,5,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-luzicka-luksuzna-vila-izdavanje/NkrJ97O4li8/'),(18243,'Pančevo','Gornji grad Margita',412,'m²',220000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/spratna-kuca-na-85-ari-placa/NkfQUQ3D2ze/'),(18244,'Novi Sad','Liman 4',76,'m²',117420,'EUR',NULL,NULL,1,7,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-porodican-kraj-pun-zelenila/Nk4MKRavWoO/'),(18245,'Novi Sad','Spens',67,'m²',152440,'EUR',NULL,NULL,1,5,'podrum',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija/NkQtaQuxcs2/'),(18246,'Niš','Palilula',54,'m²',38000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-25-stan-milka-protic-54m2-i-sprat/NkJEwyOS76r/'),(18247,'Novi Sad','Centar',43,'m²',350,'EUR',NULL,2,NULL,NULL,'ostava','novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-namesten-jednoiposoban-stan-id9101763/NkwOHZt-0Az/'),(18248,'Beograd','Kalemegdan',40,'m²',84000,'EUR',2000,1,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-mali-stan-40m2-id1215/NkPQ4Amm9to/'),(18249,'Beograd','Novi Beograd Blok',49,'m²',600,'EUR',NULL,2,NULL,7,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-67a-a-blok-urosa-martinovica-20-49m2-600-eur/Nkoghs5O6_q/'),(18250,'Niš','Crveni pevac',120,'m²',98000,'EUR',NULL,5,1,NULL,'ostava','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-duplex-na-crvenom-pevcu/Nk0YrSZlEMs/'),(18251,'Beograd','Gundulićev venac',60,'m²',500,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-20--centar-santiceva/Nk5k5bt_wqr/'),(18252,'Beograd','Gundulićev venac',54,'m²',750,'EUR',NULL,2,NULL,NULL,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-gundulicev-venac-venizelosova-20-54m2-750-eur/Nk5fscct12b/'),(18253,'Beograd','Ledine',40,'m²',54000,'EUR',NULL,2,1,3,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ledine-2-0-id1054/NkPgXPenjMN/'),(18254,'Beograd','Višnjička banja',110,'m²',45000,'EUR',NULL,4,0,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visbanja-110m2-pr-eg/360972/'),(18255,'Novi Sad','Bulevar',89,'m²',185400,'EUR',NULL,NULL,1,7,NULL,NULL,0,NULL,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sredjen-sa-ukusom/Nk1UpkDwVzg/'),(18256,'Novi Sad','Novo Naselje',60,'m²',85000,'EUR',NULL,2,1,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-novom-naselju-okruzen-zelenilom/NkDQoJT-7s4/'),(18257,'Beograd','Novi Beograd Blok',45,'m²',270,'EUR',NULL,2,NULL,9,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-23-id43050/NkEsJXITVOi/'),(18258,'Beograd','Čubura',282,'m²',2500,'EUR',NULL,5,NULL,7,'recepcija','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/penthaus--50--3-garazna-mesta--terasa-100m2-retko-u-ponudi/Nk99KmX-1_1/'),(18259,'Novi Sad','Detelinara',60,'m²',74160,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-staroj-detelinari-/NkxVA55XPu7/'),(18260,'Kovin',NULL,108,'m²',14900,'EUR',NULL,4,1,NULL,NULL,'namenjeno rušenju',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-kovinu-108m2-plac-51ari-14900e/NkaYHLLvXkG/'),(18261,'Novi Sad','Detelinara',57,'m²',82700,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno-cena-sa-pdv-om/Nk5PLDcD503/'),(18262,'Niš','Centar',110,'m²',105000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-cetvoroiposoban-stan-u-strogom-centru/NkVEZb_Uhmz/'),(18263,'Niš',NULL,140,'m²',28000,'EUR',NULL,3,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-lalincu/NkqA9x9onk4/'),(18264,'Novi Sad','Liman 4',60,'m²',113300,'EUR',NULL,2,1,16,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-limanu-top-ponuda/NkgPN3vuNzi/'),(18265,'Beograd','Braće Jerković',55,'m²',78000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/55m2-l-stan-brace-jerkovic/Nk_AUyJ80Qr/'),(18266,'Beograd','Đeram pijaca',75,'m²',198000,'EUR',2012,4,1,6,'garaža','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/75m2-15l-stan-djeram/NksWlJ7Cc4M/'),(18267,'Beograd','Novi Beograd Blok',86,'m²',600,'EUR',NULL,3,NULL,9,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-30-b92-bulevar-mihajla-pupina-30-86m2-600-eur/1417378/'),(18268,'Novi Sad','Liman 1',83,'m²',193640,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-na-limanu-1-/Nk3UO5e3wen/'),(18269,'Beograd','Zemun',61,'m²',56000,'EUR',NULL,2,1,1,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-vinarska-3427m2-20/NkM5rz2XBwf/'),(18270,'Niš','Palilula',260,'m²',150000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-paliluli/NkqvIX4XAJZ/'),(18271,'Novi Sad','Bulevar',57,'m²',70000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-novi-sad-bulevar/NkYh4UTCn2o/'),(18272,'Novi Sad','Somborski bulevar',87,'m²',176880,'EUR',NULL,3,0,2,NULL,'u izgradnji',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-raspored-cena-sa-pdv-om/NknnpkTewC0/'),(18273,'Beograd','Dedinje',100,'m²',700,'EUR',NULL,2,NULL,1,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-pink-heroja-milana-tepica-20-100m2-700-eur/8170/'),(18274,'Beograd','Dušanovac',73,'m²',79900,'EUR',2013,2,1,5,NULL,'novogradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-kumodraskoj-73m2-id21015/NkhBun7MhAb/'),(18275,'Novi Sad','Liman 4',57,'m²',81400,'EUR',NULL,2,0,18,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicno-odrzavan-dvosoban-stan-liman/Nk12rPYhsUU/'),(18276,'Srbija',NULL,60,'m²',350,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/60m2-2t-stan-lekino-brdo/Nky8k1cezV1/'),(18277,'Niš',NULL,720,'m²',350000,'EUR',NULL,10,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-donjoj-vrezini/NkjBf7BUEC9u/'),(18278,'Beograd','Profesorska kolonija',72,'m²',160000,'EUR',NULL,3,1,5,'podrum',NULL,0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/profesorska-kolonija-brace-grim-trosoban-72m24m2/NkZ5zbs30WY/'),(18279,'Beograd','Novi Beograd Blok',64,'m²',129000,'EUR',NULL,3,1,4,'podrum',NULL,0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-narodnih-heroja-troiposoban-i-sprat-renoviran/NkfXxi8AIMm/'),(18280,'Beograd','Novi Beograd Blok',58,'m²',820,'EUR',NULL,2,NULL,10,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-airport-tadije-sondermajera-58m2-tadije-sondermajera/NkkdLuZ4YQm/'),(18281,'Novi Sad','Novo Naselje',52,'m²',85500,'EUR',NULL,2,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvosoban-stan-na-novom-naseljuuknjizen/Nkwc-Ojh6aI/'),(18282,'Niš','Duvanište',350,'m²',210000,'EUR',NULL,9,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-duvanistu/NkSwPyYlq0a/'),(18283,'Beograd','Zira',67,'m²',151000,'EUR',2005,2,1,6,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dalmatinska-ulica-svetao-i-prostran-stan-u-prijatnom-okruzenju/NkLC0TuCJj2/'),(18284,'Novi Sad','Liman 4',60,'m²',113300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/caroban-stan-na-limanu-novo-preporuka/NkXIzJQcS4i/'),(18285,'Niš','Centar',134,'m²',197000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-sa-garazom-i-dvoristem-u-centru/NkvBXpK4wZR/'),(18286,'Niš','Ledena stena',141,'m²',180000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-ledenoj-steni/NkjubZef_NQ/'),(18287,'Niš','Centar',190,'m²',205000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-centru/NkKcWdQA6BF/'),(18288,'Niš','Palilula',300,'m²',135000,'EUR',NULL,6,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-paliluli/NkTerqeKE6_/'),(18289,'Niš','Palilula',150,'m²',90000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kod-apelacionog-suda/NkC9lih3HkF/'),(18290,'Niš','Centar',140,'m²',371000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-lokalom-na-keju/NkmfDwuvH5g/'),(18291,'Niš','Centar',250,'m²',180000,'EUR',NULL,7,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-u-centru/NkW2dthvH9S/'),(18292,'Niš','Trošarina',360,'m²',155000,'EUR',NULL,9,1,NULL,'ostava','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-trosarini/NkNRKplTpMK/'),(18293,'Niš','Duvanište',105,'m²',84000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvoroiposoban-duplex-u-duvanistu/Nk7kjiYs90D/'),(18294,'Niš','Pantelej',103,'m²',56000,'EUR',NULL,3,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sprat-kuce-na-panteleju/NkFpV7-NLka/'),(18295,'Niš',NULL,176,'m²',110000,'EUR',NULL,7,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-u-donjoj-vrezini/NkYb4KXw3j7/'),(18296,'Niš','Vinik',200,'m²',150000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-viniku/NkfoJh7knNy/'),(18297,'Niš','Centar',300,'m²',268000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-sirem-centru/Nk69R6502aE/'),(18298,'Niš','Pantelej',103,'m²',90640,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-cetvorosoban-stan-sa-pdv-om/NkYr_fSj5_f/'),(18299,'Niš','Ćele kula',500,'m²',267000,'EUR',NULL,10,1,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kod-vojne-bolnice/Nkv5PsOjAAx/'),(18300,'Niš','Apelovac',198,'m²',112000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-apelovcu/NklJoVv0885/'),(18301,'Niš','Palilula',250,'m²',700,'EUR',NULL,6,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/pansion-na-paliluli/NkgvFWGHQf2/'),(18302,'Novi Sad','Liman 4',78,'m²',101000,'EUR',NULL,3,1,15,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan-liman-4-/NkNBpMJDieZ/'),(18303,'Niš','Duvanište',120,'m²',500,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-troiposoban-stan-u-duvanistu/NkE05sHUr2O/'),(18304,'Novi Sad','Liman 3',78,'m²',101000,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/liman-3-odlican-trosoban-u-lepom-kraju/Nk7gfQ3PSJR/'),(18305,'Novi Sad','Adice',52,'m²',78000,'EUR',NULL,NULL,0,2,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-nekretnina-uskoro-useljivo/Nkkbyjb0znF/'),(18306,'Novi Sad','Podbara',94,'m²',120510,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-stan-na-podbari/NkGeApd-q8y/'),(18307,'Beograd','Mirijevo I',320,'m²',249000,'EUR',NULL,1,1,NULL,'vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-brzo-useljiva-id1483/Nkd-fRek9lh/'),(18308,'Beograd','Cvetanova ćuprija',390,'m²',290000,'EUR',NULL,NULL,0,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cvetanova-cuprija-cvetanova-cuprija/NkMUTND92wG/'),(18309,'Beograd','Banovo brdo',135,'m²',250000,'EUR',NULL,4,1,5,'ostava za bicikle','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzno-sreden-stan-u-novogradnji-na-banovom-brdu/NkcKNtipyPZ/'),(18310,'Beograd','Studentski Trg',108,'m²',270000,'EUR',NULL,4,1,5,'toplotna izolacija','kompletna rekonstrukcija',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dupleks-sa-tri-spavace-sobe/NkaYr5COtkw/'),(18311,'Vršac',NULL,149,'m²',50000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-dimitrija-tucovica-25-vrsac/19213/'),(18312,'Kragujevac','Bresnica',140,'m²',82000,'EUR',NULL,4,1,NULL,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kuca-samostalna-kuca-kragujevac-bresnica/NkntjPGotKj/'),(18313,'Beograd','Zemun',250,'m²',3200,'EUR',NULL,7,NULL,NULL,'podrum','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/70-gornji-grad-svetotrojicina-250m2-svetotrojcina/Nksv0gg-ccDM/'),(18314,'Beograd','Surčin',244,'m²',99000,'EUR',NULL,6,1,NULL,'garaža','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-jakovo-savska-kuca-244m2-99000-eur/NkCR_-rh9eD2/'),(18315,'Novi Sad','Železnička stanica',600,'m²',813700,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-813700eur/Nk6pkj8xp9v/'),(18316,'Kragujevac','Šumaričko jezero',200,'m²',30000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-sumaricama-sa-11-ari-placa/NkmqJ6RIlUb/'),(18317,'Novi Sad','Betanija',47,'m²',300,'EUR',NULL,2,NULL,3,'ostava','završena izgradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-mirnoj-lokaciji/NkL1HPxWjDM/'),(18318,'Beograd','Dedinje',780,'m²',4100000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-780m218ari/NkEb91EVB1k/'),(18319,'Beograd','Gornji Dorćol',150,'m²',1200,'EUR',NULL,3,NULL,NULL,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-strahinjica-bana-30-150m2-1200-eur/NkF9y7rFwtC/'),(18320,'Beograd','Dedinje',230,'m²',1800,'EUR',NULL,5,NULL,3,'garaža','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/50-stan-u-porodicnoj-salonskoj-vili-na-dedinju-jevrema-grujica/NkICvNzhJj4/'),(18321,'Beograd','Rakovica',42,'m²',54000,'EUR',2009,2,1,5,'javni parking','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vidikovacki-venac-dvosoban-uknjizen/Nkyz4-IG50J/'),(18322,'Beograd','Lion',250,'m²',800,'EUR',NULL,4,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/42000-izdavanje-kuca-lion-800-eur/Nk5O8Dwp58y/'),(18323,'Novi Sad','Telep',81,'m²',132200,'EUR',NULL,4,0,2,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izgradnja/NkF_mPfkgOV/'),(18324,'Beograd','Crveni krst',130,'m²',324000,'EUR',NULL,4,1,5,'garažno mesto','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-stan-sa-garaznim-mestom-crveni-krst/Nk3nZRUyvsQ/'),(18325,'Irig',NULL,220,'m²',410000,'EUR',NULL,NULL,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/okolno-mesto-banja-vrdnik-9-vojvodanske-brigade-kuca-220m2-410000-eur/Nkz-4Y9gj7e/'),(18326,'Beograd','Zvezdara',220,'m²',326400,'EUR',NULL,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/50-cvetkova-pijaca-dr-velizara-kosanovica-220m2-dr-velizara-kosanovica/NkP62sGU_s2/'),(18327,'Stojnik',NULL,104,'m²',30000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-hajdukovacki-put-bb-stojnik/39376/'),(18328,'Beograd',NULL,193,'m²',310030,'EUR',2019,6,1,7,NULL,'novogradnja',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-karaburma-novogradnja-vojvode-micka-310030-193m2-veci/Nk8p5rw_WzG/'),(18329,'Novi Sad','Železnička stanica',50,'m²',75190,'EUR',NULL,2,0,11,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prilika/Nkec1Ec_ewo/'),(18330,'Beograd','Donji Dorćol',150,'m²',445000,'EUR',NULL,5,1,5,'sigurnosni uređaji','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetan-nov-luksuzan-petosoban-stan-na-dorcolu/NkjWNbPcYSF/'),(18331,'Beograd','Crveni krst',129,'m²',324000,'EUR',2011,4,1,5,'ostava','novogradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-crveni-krst-branka-krsmanovica-129m2-branka-krsmanovica/NkehyKEOITf/'),(18332,'Novi Sad','Železnička stanica',50,'m²',77250,'EUR',NULL,2,0,18,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban/Nk_NrAljWVL/'),(18333,'Beograd','Severni bulevar',140,'m²',235000,'EUR',NULL,5,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-severni-bulevar-milete-jaksica-140m2-milete-jaksica/NkcjH8N7fl1/'),(18334,'Kragujevac',NULL,190,'m²',28000,'EUR',NULL,NULL,0,NULL,'ostava','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kragujevac-desimirovac/Nkm7wb2uN6X/'),(18335,'Beograd','Novi Beograd Blok',45,'m²',350,'EUR',NULL,1,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-stari-merkator-id43708/Nkv93D1e_bT/'),(18336,'Novi Sad','Centar',140,'m²',288400,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-288400eur/Nkgp_dLkfhf/'),(18337,'Beograd','Hadžipopovac',110,'m²',550,'EUR',NULL,4,NULL,6,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/110m2-stan-hadzipopovac/NkfMWNMW6L4/'),(18338,'Beograd','Surčin',136,'m²',135000,'EUR',NULL,5,1,1,'prednji vrt',NULL,0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kucica-moja-slobodica/NkLWXxvP1c5/'),(18339,'Beograd','Stari Grad',145,'m²',2000,'EUR',1934,5,1,4,'ostava','standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skupstina-kosovska---petosoban-salonac-145-m2/NkiutLdgE7B/'),(18340,'Beograd','Dedinje',117,'m²',1300,'EUR',NULL,3,NULL,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-30--polunam-2-garazna-mesta-dedinje/NkIu4FpQvoM/'),(18341,'Beograd','Avala',400,'m²',600000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sopot-kovina-nikole-tesle-400m2-nikole-tesle/Nk03MAqTewr/'),(18342,'Beograd','Stari Grad',315,'m²',5000,'EUR',1934,10,NULL,4,'ostava','standardna gradnja',1,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skupstina-kosovska---desetosoban-stan-315-m2/NkTMv3SkrJK/'),(18343,'Beograd','Batajnica',553,'m²',215000,'EUR',NULL,1,1,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/553m2-1-lokal-batajnica/Nk5dGvRje_J/'),(18344,'Beograd','Kalenić pijaca',161,'m²',395000,'EUR',NULL,9,1,2,'vrt',NULL,0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/skrovito-mesto-u-centru-grada/NkX4Qm5sEOg/'),(18345,'Kragujevac','Centar',148,'m²',130000,'EUR',NULL,4,0,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kragujevac-centar/NkWZ415hAOh/'),(18346,'Novi Sad','Podbara',81,'m²',170550,'EUR',NULL,3,0,6,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-odlican-podbara-0212215500-0648033314/NkTwf2Dxr6s/'),(18347,'Novi Sad','Adice',52,'m²',78000,'EUR',NULL,2,0,2,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-novogradnja-adice-0212215500-0648033314/Nk2gZrvHFIu/'),(18348,'Beograd','Karaburma',192,'m²',295500,'EUR',NULL,4,1,7,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-karaburma-vojvode-micka-krstica-35-192m2-295500-eur/NkZijrA-OgQ/'),(18349,'Beograd','Žarkovo',180,'m²',800,'EUR',NULL,7,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/42023-izdavanje-kuca-zarkovo-800-eur/NkkOejjRlvF/'),(18350,'Novi Sad','Adice',53,'m²',65800,'EUR',2021,2,0,2,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stanuskoro-useljivopdv/NkF6Iuy0Zqz/'),(18351,'Novi Sad','Telep',61,'m²',99300,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novi-sad-99300eur/NkcaJrZefA1/'),(18352,'Beograd','Banovo brdo',72,'m²',180000,'EUR',2021,3,0,5,'garažno mesto','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-nov-odmah-useljiv-cena-sa-pdv-om/NkQXDTOx0zV/'),(18353,'Novi Sad','Adamovićevo naselje',90,'m²',185400,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/perfektan/NkgwCRhb8se/'),(18354,'Novi Sad','Ribljja pijaca',92,'m²',185400,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja/Nk_t3Av1W2j/'),(18355,'Novi Sad','Spens',94,'m²',195700,'EUR',NULL,NULL,1,NULL,'ostava',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi/Nkijq0N2crQ/'),(18356,'Beograd','Pionirski park',75,'m²',172500,'EUR',NULL,3,1,3,NULL,NULL,0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-stan-dragoslava-jovanovica-pionirski-park-75m2/NkYbQrsvBK8/'),(18357,'Novi Sad','Adice',52,'m²',69150,'EUR',NULL,NULL,0,2,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-sa-pdv-om-blizina-novosadskog-puta/NklbMs8yfT-/'),(18358,'Novi Sad','Novo Naselje',64,'m²',92700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-novom-naselju-/NkYZEjT3o4i/'),(18359,'Novi Sad','Bulevar',75,'m²',112000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno-na-potezu-bulevara-oslobodjenja/Nkd4nQf3Ddi/'),(18360,'Novi Sad','Adamovićevo naselje',97,'m²',278100,'EUR',NULL,NULL,1,7,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja/Nk-fFzaZzWg/'),(18361,'Novi Sad','Podbara',47,'m²',51500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-podbari-/NkMhBgwM2Br/'),(18362,'Novi Sad','Novo Naselje',56,'m²',69000,'EUR',NULL,3,1,6,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-novom-naselju/NkDW0uGVqMu/'),(18363,'Beograd','Južni bulevar',88,'m²',195000,'EUR',NULL,3,1,10,'garažno mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/juzni-bulevar-kod-autokomande-88m2-35/Nk7059FINfY/'),(18364,'Novi Sad','Telep',49,'m²',58100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-stan-na-telepu-povoljno/NkFmpitnJOf/'),(18365,'Novi Sad','Bulevar',58,'m²',83430,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno-odlican/NkDiyzcPyxg/'),(18366,'Novi Sad','Detelinara',49,'m²',62900,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komplet-renoviran-stan-detelinara/NkAKLRTn0_2/'),(18367,'Niš','Centar',47,'m²',300,'EUR',NULL,2,1,5,'sigurnosni uređaji','kompletna rekonstrukcija',1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-stan-u-centru/Nkn7fm9dBpc/'),(18368,'Mladenovac',NULL,60,'m²',54000,'EUR',1992,2,1,4,'podrum','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prostran-20-stan-u-mladenovcu-sa-2-lodje-adaptibilan-u-30-uknjizen-vlasnik-moze-zamena/NkcGj7c5M5C/'),(18369,'Beograd','Vukov spomenik',65,'m²',350,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-useljiv-namesten-350-eura/NkrO0tE7C0u/'),(18370,'Novi Sad','Telep',81,'m²',132170,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-132170eur/Nk21j4zrGv7/'),(18371,'Beograd','Vračar',200,'m²',3500,'EUR',NULL,8,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/41979-izdavanje-kuca-neimar-3500-eur/Nk_ZSpjJRDt/'),(18372,'Beograd','Zvezdara',180,'m²',1000,'EUR',NULL,6,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/36428-izdavanje-kuca-zvezdara-1000-eur/1870384/'),(18373,'Beograd','Sremčica',150,'m²',140000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremcica-sremcica-beogradska-140000-150m2/Nk_uOr2bZ1C/'),(18374,'Beograd','Centar',106,'m²',800,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4055-izdavanje-stan-terazije-800-eur/1867580/'),(18375,'Kragujevac','Erdoglija',213,'m²',260000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kragujevac-erdoglija/NkxCUFs5Ksv/'),(18376,'Novi Sad','Cara Dušana',54,'m²',88580,'EUR',NULL,2,1,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-sa-odvojenom-kuhinjom-u-kvalitetno-gradenoj-zgradi-sendvic-zid-sa-sirokim-hodnicima/Nk6thZD4eiE/'),(18377,'Novi Sad','Telep',57,'m²',93050,'EUR',NULL,3,0,2,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izgradnja/NkmlY05NZdf/'),(18378,'Niš','Crvena Zvezda',66,'m²',69000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan-u-triglavskoj-ulici/NkjXFofnRCp/'),(18379,'Beograd','Vračar',130,'m²',900,'EUR',NULL,5,NULL,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/32120-izdavanje-stan-kalenic-900-eur/Nkh_R4_HLR6/'),(18380,'Beograd','Stepa Stepanović',80,'m²',600,'EUR',NULL,4,NULL,7,'garažno mesto','novogradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosarina---lux-35-garazno-mesto/Nkijdqh6asp/'),(18381,'Beograd','Beograđanka',74,'m²',200000,'EUR',1963,3,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneza-milosa-74m2-v-eg-uknj/Nkz6TEM2ott/'),(18382,'Beograd','Voždovac',82,'m²',415,'EUR',NULL,3,1,5,'nadstrešnica','kompletna rekonstrukcija',1,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-fon-a-i-fpn-a-apartman-za-3-4-osobe/NkvaANNQ0RJ/'),(18383,'Beograd','Vračar',63,'m²',500,'EUR',NULL,2,1,NULL,'garažno mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--20--koce-kapetana-hram/NkMuRihn5EJ/'),(18384,'Beograd','Centar',57,'m²',500,'EUR',NULL,2,1,3,'garažno mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-namesten-stan-sa-parking-mestom/Nk2WDiy9uRD/'),(18385,'Beograd','Beograd na vodi',62,'m²',1400,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-u-beogradu-na-vodi--20--garaza-bw-residence/NkZraHOijT-/'),(18386,'Beograd','Batajnica',66,'m²',110000,'EUR',2017,3,1,4,'ostava','novogradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-30-66m2-novo-prodaje-se-sa-enterijerom/Nkc_gX0Cpfp/'),(18387,'Novi Sad','Novo Naselje',52,'m²',85490,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-85490eur/NkHtUrTvORJ/'),(18388,'Pančevo','Tesla',50,'m²',62500,'EUR',NULL,2,1,2,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/marije-prite-tesla-pancevo-50m2-dvosoban/Nk3OaGWZMiO/'),(18389,'Kragujevac','Centar',46,'m²',160,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-centar-kod-poste/NkqUe7CMjAA/'),(18390,'Beograd','Donji Dorćol',25,'m²',78000,'EUR',NULL,1,1,5,'sigurnosni uređaji','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetna-nova-luksuzna-garsonjera-na-dorcolu/NksKign6QqZ/'),(18391,'Beograd','Cvijićeva',93,'m²',189000,'EUR',NULL,3,1,8,'ostava','izvorno stanje',0,2,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-porecka-trosoban-93-5m2-iv-sprat-uknjizen/Nk2S6wCnMQH/'),(18392,'Loznica','Šabački put',51,'m²',37000,'EUR',2011,3,1,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-odmah-useljiv-dvosoban-stan-51-00-m2-loznica/NkKbz1a0tQi/'),(18393,'Novi Sad','Salajka',52,'m²',89120,'EUR',NULL,3,0,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvoiposoban-stan-cena-sa-pdv-om/Nkc18xnapdk/'),(18394,'Sombor','Centar',65,'m²',55250,'EUR',2004,4,1,3,'toplotna izolacija','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-od-65-kvadrata-u-strogom-centru-sombora/NkJbCb-DbRW/'),(18395,'Novi Sad','Železnička stanica',72,'m²',103000,'EUR',NULL,NULL,1,NULL,'toplotna izolacija',NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-zeleznicka-stanica-/NkEPDJ5oaA6/'),(18396,'Beograd','Novi Beograd Blok',98,'m²',150000,'EUR',1998,3,1,7,'podrum','standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-72-dr-ivana-ribara-98m2-dr-ivana-ribara/Nkb_TSgK4Kh/'),(18397,'Beograd','Farmaceutski fakultet',55,'m²',75000,'EUR',NULL,2,0,7,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-farmaceutski-fakultet-bulevar-peka-dapcevica-20-55m2-75000-eur/NkGfHTz5H-E/'),(18398,'Novi Sad','Bistrica',61,'m²',89500,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-novi-sad-89500eur/NkIoEfQt9_n/'),(18399,'Novi Sad','Podbara',97,'m²',159860,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/podbara/NkQti5sIblM/'),(18400,'Kragujevac','Centar',42,'m²',39000,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-stan-u-centru-42m2-39000eur/NkJlQWVwmK8/'),(18401,'Beograd','Gornji Dorćol',81,'m²',850,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--centar--40-skadarlija/NklKVdG3tQ4/'),(18402,'Novi Sad','Petrovaradin',62,'m²',90220,'EUR',NULL,NULL,0,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-novogradnja-povrat-pdv-a-/Nk7QSUSntDc/'),(18403,'Novi Sad','Petrovaradin',60,'m²',87060,'EUR',NULL,NULL,0,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-trosoban-stan-u-novogradnji-/Nkx0jSDTXEp/'),(18404,'Novi Sad','Petrovaradin',37,'m²',50450,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosobni-stanovi-lux-petrovaradin/NkDmqFkVZuD/'),(18405,'Novi Sad','Petrovaradin',84,'m²',99500,'EUR',NULL,NULL,0,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-petrovaradin/Nkby5SQ99yy/'),(18406,'Beograd','Kumodraž I',66,'m²',66000,'EUR',NULL,NULL,1,2,'javni parking','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kumodraz-listopadna-66m2--terasa-i-sprat/NkGS5_90L6P/'),(18407,'Novi Sad','Sajmište',56,'m²',103800,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja/NkM8TGTIE2I/'),(18408,'Novi Sad','Telep',81,'m²',132200,'EUR',NULL,NULL,0,2,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-na-telepu-/Nk5e8yVSXmW/'),(18409,'Novi Sad','Telep',61,'m²',99300,'EUR',NULL,NULL,0,NULL,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-telepu-/NkAa62cIv-H/'),(18410,'Novi Sad','Salajka',81,'m²',129020,'EUR',NULL,4,1,4,NULL,'u izgradnji',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-cetvorosoban-stan-idealan-raspored/Nkvq8lkyJRh/'),(18411,'Kragujevac','Bubanj',65,'m²',250,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-stan/NkOKOHEAlkQ/'),(18412,'Novi Sad','Somborski bulevar',51,'m²',81370,'EUR',NULL,2,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulganja-top-raspored/NkKwvyvH46h/'),(18413,'Beograd','Kalenić pijaca',55,'m²',480,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-molerova-20-55m2-480-eur/955464/'),(18414,'Novi Sad','Cara Dušana',55,'m²',102920,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-dusana/Nkabg15zJL2/'),(18415,'Beograd','Trošarina',26,'m²',2000,'EUR',2022,3,0,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-vozdovac-sf-8026/NkR0lLm-0yp/'),(18416,'Novi Sad','Železnička stanica',51,'m²',68290,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zeleznicka-stanica/Nk7OT_O2xoR/'),(18417,'Novi Sad','Telep',61,'m²',99300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izgradnja/NkYTr8i39cR/'),(18418,'Beograd','Gornji Dorćol',50,'m²',500,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-gospodar-jovanova-20-50m2-500-eur/Nk4Ws_7H_0-/'),(18419,'Beograd','Novi Beograd Blok',80,'m²',650,'EUR',NULL,3,NULL,8,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-33-genex-bulevar-arsenija-carnojevica-25-80m2-650-eur/Nk58833kZ7/'),(18420,'Beograd','Autokomanda',87,'m²',174000,'EUR',NULL,3,0,6,'sigurnosni uređaji','novogradnja',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan-nadomak-autokomande/NkzgVejN7fn/'),(18421,'Subotica','Centar 3',50,'m²',170,'EUR',NULL,2,1,5,'podrum','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-namesten-stan-u-centru/Nky3e3yfYA_/'),(18422,'Novi Sad','Petrovaradin',60,'m²',78150,'EUR',NULL,NULL,0,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-dupleks-u-novogradnji-povrat-pdv-a-/NkHJngiWKrk/'),(18423,'Novi Sad','Socijalno',70,'m²',108150,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-troiposobn-stan-na-socijalnom/NkhVOkB4T2D/'),(18424,'Sremski Karlovci','Centar',97,'m²',128750,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-u-sremskim-karlovcima/NkgagBBhCLU/'),(18425,'Beograd','Zemun',64,'m²',114900,'EUR',NULL,NULL,1,11,'podrum','kompletna rekonstrukcija',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-i-sredjen/NkoI2WUKope/'),(18426,'Beograd','Novi Beograd Blok',80,'m²',500,'EUR',NULL,3,1,7,'ostava','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-29-bul-umetnosti-30-80m2/NkYpccLThYy/'),(18427,'Novi Sad','Cara Dušana',69,'m²',56650,'EUR',NULL,3,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalna-ponuda-odlicna-uknjizena-nekretnina-na-top-lokaciji-bez-ulaganja/Nktx6EyzPX92/'),(18428,'Novi Sad','Centar',65,'m²',400,'EUR',NULL,3,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/5-minuta-hoda-od-fakulteta/Nk71OqCcLIb/'),(18429,'Novi Sad','Liman 3',50,'m²',430,'EUR',2008,NULL,1,NULL,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-dvosoban-stan-na-duzi-period/NkVvp9ILZUI/'),(18430,'Beograd','Crveni krst',89,'m²',650,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-jovana-cirilova-poslovni-prostor-89m2/NkCfWvJoiih/'),(18431,'Novi Sad','Telep',61,'m²',99300,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-telepu-top-ponuda/NkMz-KaFPAi/'),(18432,'Novi Sad','Detelinara nova',47,'m²',66950,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odmah-useljiv/NkuYR_Pd9ml/'),(18433,'Beograd','Trošarina',54,'m²',2000,'EUR',2022,2,0,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-vozdovac-sf-8022/Nk3_VOS9Mw8/'),(18434,'Novi Sad','Centar',45,'m²',74900,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-nasa-preporuka/NkEWEWECxZ6/'),(18435,'Novi Sad','Petrovaradin',37,'m²',50450,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosobni-stanovi-lux-petrovaradin/NkH3mXebMCB/'),(18436,'Novi Sad','Petrovaradin',37,'m²',50450,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retka-prilika-dvosobnih-kvalitetnih-stanova-lux-na-petrovaradinu/NkqaMDfURQh/'),(18437,'Novi Sad','Petrovaradin',27,'m²',38800,'EUR',NULL,NULL,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-lux-petrovaradin-izgradnja/Nkj0LeidDAZ/'),(18438,'Aranđelovac',NULL,44,'m²',18000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/arandelovac/91068/'),(18439,'Novi Sad','Centar',35,'m²',57000,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retka-prilika-centar-novi-sad/NkNQGAjSjVu/'),(18440,'Novi Sad','Socijalno',33,'m²',52730,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-odlican-stan-blizu-centra-/NkN1AbhhM3N/'),(18441,'Novi Sad','Centar',41,'m²',63350,'EUR',NULL,NULL,0,NULL,'spoljno parking mesto',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-novogradnja-u-blizini-centra-povrat-pdv-a-poslednji-mali-stan-/NkHYJSeIgwo/'),(18442,'Novi Sad','Petrovaradin',41,'m²',55550,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-izgradnja-lux-petrovaradin/NkcVrpcqJnX/'),(18443,'Novi Sad','Centar',35,'m²',57000,'EUR',NULL,2,0,NULL,'rezervisan parking','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-izgradnja-centar/NkPCpYa3vIX/'),(18444,'Novi Sad','Centar',37,'m²',60300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sjajan-jednoiposoban-stan-u-kvalitetnoj-zgradi/Nk0N2XpJ1h0/'),(18445,'Beograd','Vračar',24,'m²',60000,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-macvanska-10-24m2-60000-eur/NkvNubvkAid/'),(18446,'Novi Sad','Petrovaradin',40,'m²',53200,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nekretnine-u-izgradnji-povoljno-odlican-kvalitet-petrovaradin/NkUlewuV3Ce/'),(18447,'Novi Sad','Petrovaradin',41,'m²',55550,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-izgradnji-dvosoban-stan-lux-petrovaradin/NkaBKlm7PWy/'),(18448,'Novi Sad','Liman 4',27,'m²',45300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-dobroj-lokaciji/Nk4efH_b57D/'),(18449,'Novi Sad','Socijalno',29,'m²',46680,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-fantasticna-garsonjera-za-izdavanje-blizina-centra-/NkxywPrawB2/'),(18450,'Novi Sad','Centar',26,'m²',63860,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-namestena-garsonjera-idealna-za-stan-na-dan-/Nk5GKnd9aDJ/'),(18451,'Novi Sad','Liman 4',39,'m²',57860,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-jednoiposoban-stan-pocetak-telepa/NkbqYoTikwJ/'),(18452,'Novi Sad','Somborski bulevar',41,'m²',60350,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-atraktivan-dvosoban-stan-na-veoma-trazenoj-lokaciji-/Nk4LLYSPGzB/'),(18453,'Novi Sad','Petrovaradin',31,'m²',41900,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi/NkWSEcdp0Or/'),(18454,'Beograd','Vračar',24,'m²',59999,'EUR',1935,1,1,3,'ostava','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-macvanska-24m2-macvanska/NkVEbVzhRAk/'),(18455,'Novi Sad','Petrovaradin',37,'m²',50450,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-lux-petrovaradin/NksFHacJA6k/'),(18456,'Novi Sad','Socijalno',42,'m²',69050,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobar-dvosoban-povrat-pdv-a/Nkr5B2Z41ic/'),(18457,'Novi Sad','Socijalno',37,'m²',60300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sjajan-jednoiposoban-stan-u-kvalitetnoj-zgradi/NkDnnq7Bpwk/'),(18458,'Novi Sad','Petrovaradin',37,'m²',50450,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retka-prilika-petrovaradin/Nk0uJZ__qAi/'),(18459,'Novi Sad','Petrovaradin',41,'m²',55550,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-izgradnja-petrovaradin-retka-prilika/Nk9ZfksaTDU/'),(18460,'Novi Sad','Petrovaradin',41,'m²',55550,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosobnan-stan-petrovaradin-retka-prilika/NkTUiCWNzPp/'),(18461,'Novi Sad','Petrovaradin',31,'m²',41900,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retka-prilika-dvosoban-stan-u-izgradnji/NkSfuLJawxS/'),(18462,'Beograd','Mirijevo I',30,'m²',46000,'EUR',NULL,1,0,3,'nadstrešnica','novogradnja',0,NULL,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvrzdara-mirijevo-suncani-breg-sejkina-ulica-novogradnja/NkfO9F4jUpT/'),(18463,'Novi Sad','Socijalno',36,'m²',57060,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-top-jednoiposoban-stan-nedaleko-od-centra-/Nkvo39iOdC-/'),(18464,'Novi Sad','Telep',36,'m²',58385,'EUR',NULL,1,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-izgradnja-telep/NkB5zbXH5N5/'),(18465,'Novi Sad','Centar',37,'m²',60300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sjajan-jednoiposoban-stan-u-kvalitetnoj-zgradi/NkAETD98kFx/'),(18466,'Novi Sad','Petrovaradin',27,'m²',38800,'EUR',NULL,1,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-petrovaradin-novi-sad/Nk6CGipUwR-/'),(18467,'Novi Sad','Adice',41,'m²',38520,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljan-stan-41m2-novogradnja/NkEJRUSGpJr/'),(18468,'Novi Sad','Centar',26,'m²',66950,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-namestena-garsonjera-idealna-za-stan-na-dan-/NkDTNm9u0tJ/'),(18469,'Novi Sad','Centar',32,'m²',56040,'EUR',NULL,NULL,1,NULL,NULL,'kompletna rekonstrukcija',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-u-samom-centru-grada/Nk-TEZcWfjO/'),(18470,'Novi Sad','Petrovaradin',34,'m²',45600,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-lux-izgradnja-petrovaradin/Nk0w9JsxZ5U/'),(18471,'Novi Sad','Socijalno',41,'m²',64660,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-sjajan-dvosoban-stan-blizina-centra-/NkcNd0rdDJd/'),(18472,'Novi Sad','Somborski bulevar',41,'m²',60350,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-atraktivan-dvosoban-stan-na-veoma-trazenoj-lokaciji-/NkOLNb2MFEF/'),(18473,'Novi Sad','Adice',34,'m²',33420,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-povrat-pdv-a-novogradnja/NkEa17oSy2Q/'),(18474,'Novi Sad','Centar',35,'m²',57000,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-lokacija-u-gradu-odlican-kvalitet-izgradnje-novi-sad/Nk5FjDghvL_/'),(18475,'Novi Sad','Petrovaradin',41,'m²',55550,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-izgradnja-na-petrovaradinu/NkAhTtHJTgk/'),(18476,'Novi Sad','Detelinara nova',50,'m²',84980,'EUR',NULL,2,1,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvoiposoban-stan-na-novoj-detelinari/Nknnbh2vqAA/'),(18477,'Novi Sad','Bulevar',86,'m²',177160,'EUR',NULL,NULL,1,7,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-trosoban-stan-na-bulevaru-evrope/NkyTIhdeGis/'),(18478,'Novi Sad','Adamovićevo naselje',50,'m²',74000,'EUR',2016,2,1,0,'javni parking','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-odlicna-lokacija/Nk_576mdDD8/'),(18479,'Beograd','Braće Jerković',52,'m²',92000,'EUR',2015,2,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-sf-10227-irske-desete-divizije/NkCUAzcAxmT/'),(18480,'Beograd','Crveni krst',87,'m²',182000,'EUR',2020,4,0,6,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-troiposoban-stan-od-87m2-na-vracaru/NksQnBILhTA/'),(18481,'Novi Sad','Centar',48,'m²',103820,'EUR',NULL,2,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strogi-centar/NkzDMl-_8lb/'),(18482,'Novi Sad','Somborski bulevar',97,'m²',198230,'EUR',NULL,4,1,NULL,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-cetvorosoban-stan-izuzetnog-kvaliteta/Nkle5Zh8VwZ/'),(18483,'Novi Sad','Centar',61,'m²',83500,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-na-kejuvredi-pogledati/Nk9tTG4Sdle/'),(18484,'Beograd','Vračar',50,'m²',430,'EUR',NULL,1,NULL,3,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-sf-5041-niska/Nk6VTJN4wBt/'),(18485,'Novi Sad','Petrovaradin',74,'m²',99100,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-dupleks-na-pet-minuta-od-centra/Nk_FRqMncxO/'),(18486,'Beograd','Novi Beograd Blok',79,'m²',212000,'EUR',NULL,2,0,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-novi-beograd-sf-10229-vladimira-popovica/NklWqEB-AQe/'),(18487,'Niš','Duvanište',39,'m²',37000,'EUR',1990,1,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-u-nisu-naselje-duvaniste/NkSgKw41rQa/'),(18488,'Novi Sad','Telep',57,'m²',93050,'EUR',NULL,3,0,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-trosoban-ima-povrat-pdv-a-i-parking-mesto/Nk6Ld6tWC8Y/'),(18489,'Novi Sad','Centar',87,'m²',185000,'EUR',NULL,3,1,4,'garaža',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sifra-1042251prodaja-30-sobnog-stana-87m2-sa-garazom-centar-novi-sad/NklTztIcxuL/'),(18490,'Novi Sad','Centar',56,'m²',400,'EUR',NULL,2,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/200m-od-fakulteta/NkxRLqi5B5R/'),(18491,'Beograd','Lion',87,'m²',245000,'EUR',NULL,4,0,6,'garažno mesto','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-stan-u-prizmlju-novogradnje-sa-velikom-terasom-od-133m2-dva-garazna-mesta/NkNwF_PBXD_/'),(18492,'Pančevo','Kotež 1',78,'m²',85800,'EUR',NULL,3,1,4,'toplotna izolacija','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-svetozara-miletica/NkGOWT9fjOT/'),(18493,'Beograd','Višnjička banja',74,'m²',111000,'EUR',NULL,2,1,4,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjicka-banja-dvoiposoban-stan-74m2/Nk9gMJaRuRL/'),(18494,'Niš','Bulevar Nemanjića',71,'m²',84000,'EUR',NULL,3,0,14,'podrum','kompletna rekonstrukcija',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-dvoiposobnog-stana-park-svetog-save/Nk3pazKZZE-/'),(18495,'Kragujevac','Centar',63,'m²',99950,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-ponudi-novogradnja-kragujevac-63m2-99950-eur/NkFFCbzWmYD/'),(18496,'Novi Sad','Centar',67,'m²',123600,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-centar-/NkBXxjG2Xg9/'),(18497,'Novi Sad','Železnička stanica',66,'m²',96820,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-zgrada-od-fasadne-cigle-na-2spratu-odlican-96820e/NkcENwOtbYw/'),(18498,'Beograd','Trg Republike',90,'m²',235000,'EUR',NULL,4,0,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-stari-grad-sf-10228-kolarceva/NkDm9y3672r/'),(18499,'Novi Sad','Adice',54,'m²',67000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-adicama-064822-21-40/NkCq5vDZ3qi/'),(18500,'Beograd','Obilićev venac',59,'m²',235000,'EUR',NULL,3,1,7,'podrum','izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/obilicev-venac-trosoban-uknjizen-59m2/NkE2RF__Y0d/'),(18501,'Novi Sad','Novo Naselje',90,'m²',101970,'EUR',NULL,3,0,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-novo-naselje/Nkyi8EHfuWb/'),(18502,'Beograd','Banovo brdo',75,'m²',340,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-trosoban-stan-od-75m2-na-banovom-brdu/Nk7xejntbNv/'),(18503,'Novi Sad','Liman 2',94,'m²',185400,'EUR',NULL,4,1,5,'ostava','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-kontakt-jasmina/NkQbY9OfDJQ/'),(18504,'Novi Sad','Centar',73,'m²',205000,'EUR',NULL,3,1,11,'pristup bez barijera','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-kvalitet-kontakt-jasmina/NkSRKRSBitX/'),(18505,'Beograd','Vračar',59,'m²',134090,'EUR',2021,2,1,7,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-lux-novogradnja-59m2-2273eurm2/NkyPvx3ofLy/'),(18506,'Beograd','Mirijevo I',60,'m²',73000,'EUR',NULL,2,1,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-davorina-jenka-60m2-davorina-jenka/NkyFsFoxy5i/'),(18507,'Beograd','Stepa Stepanović',49,'m²',89000,'EUR',NULL,2,1,7,'spoljno parking mesto','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-stepa-stepanovic-sumadijske-divizije-49m2/NkyjwaBTwSQ/'),(18508,'Kragujevac','Centar',63,'m²',92800,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-ponudi-novogradnja-kragujevac-63m2-92800-eur/NkAl0JQrBqQ/'),(18509,'Beograd','Vukov spomenik',59,'m²',89900,'EUR',NULL,NULL,1,3,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukov-spomenik-duke-dinic-dvoiposoban-59m2/NkYLvT7IKiB/'),(18510,'Novi Sad','Salajka',59,'m²',85100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetno-lep-i-komforan-stan-u-mirnoj-ulici-u-zgradi-koja-je-novije-gradnje/NkyJdOW6FBV/'),(18511,'Beograd','Zvezdara',46,'m²',92000,'EUR',2021,3,0,2,NULL,'u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-46m2-nov-zivka-davidovica/Nk1-pTUMKsH/'),(18512,'Beograd','Kumodraž II',54,'m²',75000,'EUR',1994,1,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-kumodraz-ii-bulevar-peka-dapcevica-54m2-bulevar-peka-dapcevica/NkEx-dmZtWW/'),(18513,'Niš','Čair',54,'m²',53000,'EUR',NULL,2,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-stanovi-na-cairu/NkpLgspkDqA/'),(18514,'Novi Sad','Lipov gaj',63,'m²',97850,'EUR',NULL,2,1,1,'rezervisan parking','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lipov-gaj/Nk1ftR2987r/'),(18515,'Beograd','Voždovac',80,'m²',112000,'EUR',NULL,3,1,2,NULL,'završena izgradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan/NkcHEpSAX1y/'),(18516,'Novi Sad','Grbavica',68,'m²',126080,'EUR',NULL,4,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-grbavica/NkIBh85gugV/'),(18517,'Beograd','Centar',98,'m²',262900,'EUR',1930,4,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-cetvorosoban-stan-na-starom-gradu-u-gospodar-jovanovoj-ulici/NkcJhLcK3cM/'),(18518,'Novi Sad','Salajka',59,'m²',85100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetno-lep-i-komforan-stan-u-mirnoj-ulici-u-zgradi-koja-je-novije-gradnje/NkcZ_3EbW50/'),(18519,'Novi Sad','Centar',92,'m²',307970,'EUR',NULL,4,1,2,'ostava','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jedinstvena-prilika-kontakt-jasmina/NkyHBmGAecO/'),(18520,'Novi Sad','Grbavica',63,'m²',360,'EUR',NULL,3,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gogoljeva-idealno-za-studente/NkkUCEu9nrI/'),(18521,'Novi Sad','Novo Naselje',71,'m²',82400,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvoiposoban-stan-na-novom-naselju/Nk4l2ofDjjb/'),(18522,'Novi Sad','Podbara',51,'m²',87550,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-stan-kod-almaske-crkve/NkYDhRGRdl9/'),(18523,'Petrovaradin','Stari majur',89,'m²',103000,'EUR',NULL,3,0,2,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-duplex/Nkjy6KzzNgv/'),(18524,'Beograd','Profesorska kolonija',99,'m²',119000,'EUR',1961,4,1,4,'ostava','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hala-pionir-preporuka-dobar-40-eg-na-struju-99m2-44-bez-lifta-terasa-14m2-stan-trostran-sa-kosinama-i-8-krovnih-prozora-podrum-i-parking-mesto-ispred-zgrade-uknjizen/NkQPJfUmmqT/'),(18525,'Kragujevac',NULL,63,'m²',56500,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-stan-na-bubnju-63m2-56500eur/NkMJv7hRjIi/'),(18526,'Kragujevac','Centar',63,'m²',99950,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-ponudi-novogradnja-kragujevac-63m2-99950-eur/NklDlkrOUq7/'),(18527,'Beograd','Novi Beograd Blok',55,'m²',600,'EUR',NULL,2,NULL,7,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/a-blok-20-namesten-stan/NkmnLezDm_i/'),(18528,'Novi Sad','Detelinara nova',48,'m²',81580,'EUR',NULL,2,1,5,'ostava',NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-ekstra-lokaciji/NkBbrVITs9v/'),(18529,'Beograd','Medaković II',72,'m²',100000,'EUR',1975,3,1,6,'podrum','delimična rekonstrukcija',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-72m2-medakovic-2-brane-cosica/Nk_BSiiWJGG/'),(18530,'Novi Sad','Bulevar',90,'m²',152960,'EUR',2011,NULL,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-cetvorosoban-stan-cirpanova/NkY36zav90J/'),(18531,'Novi Sad','Železnička stanica',60,'m²',86520,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-na-potezu-zeleznicke-stanice/NkWPajCKmvh/'),(18532,'Beograd','Mirijevo IV',53,'m²',300,'EUR',NULL,3,NULL,3,'spoljno parking mesto',NULL,1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-polunamesten-sa-garazom/NkZQeixIGFN/'),(18533,'Novi Sad','Salajka',54,'m²',91150,'EUR',NULL,NULL,1,2,'ostava','u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cena-je-sa-pdv-om/NkLK6VB2ixT/'),(18534,'Novi Sad','Spens',51,'m²',85490,'EUR',NULL,3,1,6,'javni parking',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-jedna-od-najtrazenijih-lokacija-izuzetno-retko-u-prodaji/NkyV0mRIF4b/'),(18535,'Novi Sad','Veternik',61,'m²',77250,'EUR',NULL,3,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan-u-veterniku/Nkc-EsUuxTi/'),(18536,'Novi Sad','Sajam',56,'m²',74160,'EUR',NULL,NULL,1,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-preporuka/NkkuHy4PAxu/'),(18537,'Novi Sad','Salajka',77,'m²',142140,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-stan/Nks-Q9NVggN/'),(18538,'Novi Sad','Novo Naselje',52,'m²',85700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-bez-ulaganja/NkY2FscLncD/'),(18539,'Novi Sad','Adice',52,'m²',78000,'EUR',NULL,3,0,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jedinstven-stan-u-fantasticnom-objektu-extra-kvaliteta/NkvySUOmnuL/'),(18540,'Beograd','Šumice',71,'m²',163000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sumice-71m2-i-cg-uknj/Nk-_nkhPGio/'),(18541,'Kragujevac','Centar',80,'m²',126900,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-ponudi-novogradnja-kragujevac-80m2-126900-eur/Nk0YvAe1moC/'),(18542,'Beograd','Vračar',85,'m²',650,'EUR',NULL,4,NULL,5,'podrum','standardna gradnja',1,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar---kneginje-zorke-85kvm2l-id16100/NkpSi6Gbi3j/'),(18543,'Novi Sad','Somborski bulevar',83,'m²',130170,'EUR',NULL,NULL,1,5,'toplotna izolacija',NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetao-stan-u-novogradnji-na-bulevaru-/Nkht4c4gbgf/'),(18544,'Novi Sad','Somborski bulevar',46,'m²',78180,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-nekretnina-na-somborskom-bulevaru/NkijplJ3msO/'),(18545,'Novi Sad','Somborski bulevar',51,'m²',81370,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-fantastican-dvosoban-na-somborskom-bulevaru/NkNxegO81vA/'),(18546,'Novi Sad','Somborski bulevar',86,'m²',114760,'EUR',NULL,NULL,1,5,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-bulevaru-patrijarha-pavla-/Nk9G0YFQ5lh/'),(18547,'Beograd','Novi Beograd Blok',60,'m²',500,'EUR',NULL,2,NULL,8,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-hotel-yu-20-novogradnja-id-4352/NkLXraJl7YN/'),(18548,'Novi Sad','Adice',77,'m²',106090,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban/Nkqk2PxtU-q/'),(18549,'Novi Sad','Adice',54,'m²',92700,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo/NkLeDOY_SCB/'),(18550,'Novi Sad','Adice',65,'m²',80350,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/Nk0KG1DB3G_/'),(18551,'Novi Sad','Centar',65,'m²',400,'EUR',NULL,3,1,NULL,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/5-minuta-od-fakulteta/NkbhIPBlpIn/'),(18552,'Novi Sad','Socijalno',80,'m²',144200,'EUR',NULL,NULL,1,3,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-prodaju-sa-kompletnim-namestajem-i-parkingom-u-dvoristem/Nkz-R8_y8Y_/'),(18553,'Kragujevac','Centar',80,'m²',126900,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-ponudi-novogradnja-kragujevac-80m2-126900-eur/NkVPAQrUQFl/'),(18554,'Kragujevac','Centar',80,'m²',126900,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-ponudi-novogradnja-kragujevac-80m2-126900-eur/Nk-7ssLcp0H/'),(18555,'Beograd','Bežanijska kosa II',84,'m²',153000,'EUR',2004,3,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-kosa-iii-84m2-iv-cg-uknj/NkIw9Rs9-sr/'),(18556,'Beograd','Novi Beograd Blok',52,'m²',92000,'EUR',1969,3,1,5,'ostava','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hitna-prodaja-stana-kod-opstine-novi-beograd/NkIgz90ZUIs/'),(18557,'Beograd','Vračar',60,'m²',148000,'EUR',1929,3,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-hrama-60m2-ii-eg-uknj/NkN8ICaWuAp/'),(18558,'Kragujevac','Centar',63,'m²',99950,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-ponudi-novogradnja-kragujevac-63m2-99950-eur/NkBIOeRwdc6/'),(18559,'Kragujevac',NULL,63,'m²',56500,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-stan-na-bubnju-63m2-56500eur/Nk_wo3FwLCE/'),(18560,'Kragujevac','Centar',80,'m²',126900,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-ponudi-novogradnja-kragujevac-80m2-126900-eur/NkH-ml7uL09/'),(18561,'Beograd',NULL,74,'m²',117000,'EUR',NULL,2,1,NULL,'ostava','standardna gradnja',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-novi-beograd-b-kosa-i-vajara-zivojina-lukica-74m2-/NkgQFYTGPVo/'),(18562,'Beograd','Vračar',38,'m²',92000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-makenzijeva-25-38m2-92000-eur/NkUccoPGiQV/'),(18563,'Beograd','Donji Dorćol',42,'m²',450,'EUR',NULL,1,NULL,6,NULL,'kompletna rekonstrukcija',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/udoban-stan-na-dunavskom-keju/Nk9f_t1RZ_F/'),(18564,'Beograd','Kalenić pijaca',45,'m²',159000,'EUR',1927,2,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-hadzi-prodanova-45m2-15/NkBVUM9UqlK/'),(18565,'Kragujevac','Centar',42,'m²',40000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kragujevac-centar/Nkwnx4m_-MK/'),(18566,'Novi Sad','Grbavica',39,'m²',72500,'EUR',NULL,1,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-jednoiposoban-namesten-stan-top-lokacija-72500-e/NkiXxgRdx_Q/'),(18567,'Niš','Palilula',45,'m²',55100,'EUR',NULL,1,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-na-paliluli-sa-pdv-om/Nk9jb6Zly5h/'),(18568,'Beograd','Dušanovac',38,'m²',28000,'EUR',1954,1,1,1,'ostava','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-dusanovac-jase-ignjatovica-38m2-jase-ignjatovica/NkJ3J8KunB1/'),(18569,'Novi Sad','Detelinara nova',44,'m²',70000,'EUR',2021,2,1,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-nova-detelinara-kv-4400-eur-70000-id-1052963/NkrojzUCLpp/'),(18570,'Novi Sad','Detelinara',23,'m²',39150,'EUR',2000,NULL,1,6,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-stara-detelinara-kv-2300-eur-39150-id-1052297/Nkfq2utTYkr/'),(18571,'Beograd','Kumodraž II',41,'m²',69000,'EUR',NULL,1,1,15,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vojvode-stepe-vojvode-stepe-10-41m2-69000-eur/Nkv0OY9W2Dt/'),(18572,'Beograd','Voždovac',171,'m²',240000,'EUR',NULL,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/171m2-25a-kuca-vozdovac/NkFO_Lr_C-N/'),(18573,'Beograd','Zemun',44,'m²',88000,'EUR',2020,2,0,2,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/44m2-t-stan-zemun-pregrevica/NkVtRph9RBO/'),(18574,'Beograd','Kaluđerica',330,'m²',200000,'EUR',NULL,NULL,1,1,'garaža',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kaluderica-11-ari-u-centru-kod-crkve-sa-2-kuce-na-placu-/NkwrjrfOgvZ/'),(18575,'Novi Sad','Bulevar',41,'m²',71050,'EUR',NULL,NULL,0,NULL,'toplotna izolacija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-bulevar/NkI2t4GLKkH/'),(18576,'Beograd','Voždovac',192,'m²',2000,'EUR',NULL,4,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-vozdovac--50--3-terase--garaza/Nk6I3IMx4Yx/'),(18577,'Kovin',NULL,200,'m²',45900,'EUR',NULL,8,1,2,'radionica','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-kovinu-200m2-plac-4ara-45900e/NkzmBe9cLHT/'),(18578,'Novi Sad','Centar',105,'m²',210000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-210000eur/Nk16QtP44Ds/'),(18579,'Novi Sad','Podbara',111,'m²',195000,'EUR',NULL,5,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-novi-sad-195000eur/NkwIVvpbCxe/'),(18580,'Beograd','Botanička bašta',127,'m²',215000,'EUR',1910,4,1,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-botanicka-basta-vojvode-dobrnjca-127m2-vojvode-dobrnjca/NkzPgojywC4/'),(18581,'Beograd','Grocka',178,'m²',60000,'EUR',NULL,4,1,1,'prednji vrt',NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-178m2-na-7-ari-placa-zaklopaca/NkR9V5P7E8J/'),(18582,'Beograd','Slavija',110,'m²',198000,'EUR',NULL,3,1,5,'nadstrešnica','kompletna rekonstrukcija',0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicne-3-stambene-jedinici-na-slaviji/Nk2sEtxayUP/'),(18583,'Beograd','Zvezdara',30,'m²',48000,'EUR',NULL,1,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-zvezdarska-suma-koste-novakovica-05-30m2-48000-eur/NkMRIEnTwAk/'),(18584,'Jabučje',NULL,110,'m²',35000,'EUR',NULL,5,1,2,'toplotna izolacija','nadogradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/jabucje-kuca-sa-70-ara-u-sumi/Nkr7WbKamlg/'),(18585,'Beograd','Zvezdara',38,'m²',60800,'EUR',NULL,2,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-zvezdarska-suma-koste-novakovica-15-38m2-60800-eur/NkChjbBSA5a/'),(18586,'Beograd','Cerak',33,'m²',60500,'EUR',1970,2,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/33m2-l6-stan-cerak/Nk8wuUz61HA/'),(18587,'Niš','Pantelej',40,'m²',200,'EUR',NULL,1,1,NULL,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-panteleju/Nk4tEkIoIehs/'),(18588,'Novi Sad','Grbavica',28,'m²',57680,'EUR',2002,NULL,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-grbavica-kv-2800-eur-57680-id-1052895/NkhKUIlTmNG/'),(18589,'Novi Sad','Grbavica',27,'m²',47400,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-47400eur/NkJ-nG7xfNe/'),(18590,'Beograd','Višnjička banja',39,'m²',37500,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-l8-stan-visnjicka-banja/NkECd6XGbdM/'),(18591,'Beograd','Botanička bašta',40,'m²',44000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40m2-stan-botanicka-basta/Nk2DuGUIGYh/'),(18592,'Beograd','Lekino brdo',32,'m²',59000,'EUR',2010,1,0,NULL,'ostava','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-mazuraniceva-32m2-prizemlje/Nkss21CugBx/'),(18593,'Novi Sad','Novo Naselje',41,'m²',63500,'EUR',NULL,NULL,0,4,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosobanpovrat-pdv-annaselje/NkcxFpUmCyX/'),(18594,'Beograd','Palilula',116,'m²',160000,'EUR',NULL,5,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-vukov-spomenik-kraljice-marije-116-m2-kraljice-marije/NkGiZcKC4Jk/'),(18595,'Novi Sad','Centar',20,'m²',32500,'EUR',2011,NULL,1,5,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-2000-eur-32500-id-1052879/NknL6CGbzaH/'),(18596,'Beograd','Palilula',11,'m²',17000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-27-marta-dusina-05-11m2-17000-eur/NkqMYZ8ZCIw/'),(18597,'Beograd','Savski venac',40,'m²',79000,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10-sarajevska-40-35-m2/NkUFQFwaZ18/'),(18598,'Novi Sad','Bistrica',37,'m²',43000,'EUR',NULL,1,0,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-43000eur/NkOFIWpTHy4/'),(18599,'Beograd','Čubura',200,'m²',4000,'EUR',NULL,4,NULL,6,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cubura-cara-nikolaja-ii-200m2-cara-nikolaja-ii/Nk98Nk9U2Z6/'),(18600,'Beograd','Čubura',200,'m²',4000,'EUR',NULL,4,NULL,6,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-50--neuseljavan-cena-sa-svim-troskovima/Nk-CgEVe1Fb/'),(18601,'Novi Sad','Podbara',111,'m²',200850,'EUR',2006,5,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-podbara-kv-11100-eur-200850-id-1052989/Nkey_TjvDK9/'),(18602,'Veternik',NULL,360,'m²',330000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-8-soba-veternik-330000eur/NkFbKCIoS4I/'),(18603,'Beograd','Terazije',40,'m²',67000,'EUR',1930,2,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40m2-stan-terazije/NkgkENRyojz/'),(18604,'Beograd','Vračar',38,'m²',450,'EUR',NULL,2,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42323-izdavanje-stan-krunska-450-eur/Nki8QG5pWyu/'),(18605,'Niš','Čair',40,'m²',52000,'EUR',NULL,2,0,4,'podrum','u izgradnji',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-jednoiposobnog-stana-u-novogradnji/Nkb8l2l_GBf/'),(18606,'Beograd','Dedinje',502,'m²',1450000,'EUR',NULL,NULL,1,NULL,'bazen',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje/NkDU04O0buN/'),(18607,'Beograd','Lekino brdo',117,'m²',156000,'EUR',NULL,4,1,4,'rezervisan parking',NULL,0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-0-stan-sa-velikom-terasom-lift-kao-opcija-moguca-parking/NkqjXEJ9ALj/'),(18608,'Beograd','Dedinje',120,'m²',1800,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15577-izdavanje-stan-dedinje-1800-eur/NkT8YxdADwZ/'),(18609,'Novi Sad','Telep',112,'m²',155550,'EUR',2009,4,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-telep-kv-11200-eur-155550-id-1049990/NkWzYx5BH1T/'),(18610,'Beograd','Medaković III',244,'m²',135000,'EUR',2010,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/244m2-t-kuca-medakovic-3/Nkgla5gjf0n/'),(18611,'Beograd','Zemun',115,'m²',179000,'EUR',NULL,4,1,3,'sigurnosni uređaji','novogradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-dupleks-u-novoj-zgradi-sa-parking-mestom/NkgC04kBD_I/'),(18612,'Beograd','Gornji Dorćol',145,'m²',1050,'EUR',NULL,4,NULL,5,'tehnička soba','standardna gradnja',1,2,1,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-sa-garaznim-mestom-francuska/Nk3Tq7lvpy8/'),(18613,'Beograd','Voždovac',120,'m²',800,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luxurious-3-bed-penthouse-in-vozdovac/Nkwg3KQRDL6/'),(18614,'Novi Sad','Socijalno',94,'m²',149350,'EUR',NULL,NULL,1,4,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-nekretnina-na-socijalnom/NkIQt-RacRj/'),(18615,'Beograd','Dedinje',205,'m²',570000,'EUR',NULL,6,1,NULL,'vrt','standardna gradnja',0,4,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-kuca-205m2-na-4-nivoa-vertikala-uknjizena/Nk656LyjCBi/'),(18616,'Beograd','Vračar',6,'m²',166450,'EUR',NULL,3,1,NULL,NULL,'u izgradnji',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivan-stan-na-odlicnoj-lokaciji/NkmvKXUFERh/'),(18617,'Novi Sad','Novo Naselje',59,'m²',678980,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nasa-preporuka-predstavljamo-vam-uknjizenu-bajkovitu-nekretninu-na-fruskoj-gori-na-samo-25-km/NkrWGGBBllz/'),(18618,'Novi Sad','Centar',48,'m²',86520,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-centar-/Nk1lSDObFeN/'),(18619,'Novi Sad','Grbavica',46,'m²',80080,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-na-grbavici-/Nk1kAzo2E5y/'),(18620,'Novi Sad','Adice',65,'m²',87550,'EUR',NULL,NULL,1,NULL,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan-na-adicama-/Nk1KGlg9y4o/'),(18621,'Novi Sad','Socijalno',97,'m²',175100,'EUR',NULL,3,1,5,'ostava',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-stan-u-uzem-centru-novog-sada/Nkjfer98kK9/'),(18622,'Beograd','Višnjička banja',172,'m²',220000,'EUR',2010,6,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/visnjicka-banja-kuca-u-nizu-172m2-prpk/NkXPl-_O90j/'),(18623,'Novi Sad','Subotički bulevar',52,'m²',72100,'EUR',NULL,NULL,1,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-bulevaru-evrope/Nk8WBlVp342/'),(18624,'Novi Sad','Petrovaradin',95,'m²',113020,'EUR',NULL,3,0,2,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-odlicna-gradnja-petrovaradin-0212215500-0648033314/Nkz3z4g_219/'),(18625,'Niš','Palilula',179,'m²',67000,'EUR',NULL,3,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-paliluli/NkZjgGcZ6aQ/'),(18626,'Niš','Pantelej',259,'m²',110000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-panteleju/NkLNj4c4xm3/'),(18627,'Beograd','Slavija',117,'m²',196000,'EUR',NULL,4,1,7,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beogradska-vracar-cetvorosoban-117m2/NkForDQXDJd/'),(18628,'Smederevo','Plavinac',240,'m²',90000,'EUR',NULL,NULL,0,3,'prednji vrt','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/smederevo-dve-kuce-90150-plac-8-5/NkZsQE8Sck6/'),(18629,'Beograd','Dedinje',183,'m²',380000,'EUR',NULL,5,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stanovi-razlicitih-struktura-odmah-useljivi/Nk2H0aPPjDT/'),(18630,'Srbija',NULL,300,'m²',285000,'EUR',2000,7,1,NULL,'ostava','standardna gradnja',0,4,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaja-kuce-cajetina-zlatibor/59331/'),(18631,'Pančevo','Centar',157,'m²',143000,'EUR',NULL,4,1,2,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gradska-lokacija-centar-mite-topalovica-40-157m2-143000-eur/NkhZz_lerj_/'),(18632,'Beograd','Vukov spomenik',110,'m²',160000,'EUR',NULL,5,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-kraljice-marije-50-110m2-160000-eur/Nk9OgFHwFS9/'),(18633,'Beograd','Beograd na vodi',151,'m²',1259888,'EUR',NULL,4,0,40,'spoljno parking mesto','u izgradnji',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-st-regis-40-151m2-1259888-eur/NkeLrhT0jlT/'),(18634,'Beograd','Beograd na vodi',162,'m²',1359888,'EUR',NULL,4,0,40,'spoljno parking mesto','u izgradnji',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-st-regis-40-162m2-1359888-eur/Nk-wbYuuC72/'),(18635,'Beograd','Tošin bunar',158,'m²',417490,'EUR',2021,4,0,10,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/158m2-t-tosin-bunar-stan/Nk7AddJWwpM/'),(18636,'Beograd','Beograd na vodi',140,'m²',484888,'EUR',NULL,4,0,15,'spoljno parking mesto','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-simfonija-2-40-140m2-484888-eur/Nkx1og2ppKK/'),(18637,'Beograd','Gornji Dorćol',172,'m²',400000,'EUR',1995,7,1,8,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-dunavski-kej-172m2--terase-25m2-dunavski-kej/Nk8qBtAPLBh/'),(18638,'Beograd','Jajinci',578,'m²',390000,'EUR',NULL,5,0,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/578m2-10a-kuca-jajinci/NklzqPp8Rzj/'),(18639,'Beograd','Vukov spomenik',116,'m²',160000,'EUR',1930,5,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-kraljice-marije-116m2-kraljice-marije/NkDVdwLxUuj/'),(18640,'Kovačica',NULL,160,'m²',47000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kovacica-kuca-sa-dvoristem/Nk7r-lOTfZx/'),(18641,'Novi Sad','Bulevar',125,'m²',300000,'EUR',NULL,4,1,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sifra1038981-prodaja-lux-40-sobnog-stana-125m2-bulevar-evrope-novi-sad/Nk7dFDNqACL/'),(18642,'Niš','Centar',160,'m²',65000,'EUR',NULL,4,1,NULL,'ostava','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-lokalom-kod-masinske-industrije/NklcfkiHBNr/'),(18643,'Beograd','Dedinje',187,'m²',2200,'EUR',NULL,4,NULL,NULL,'vrt','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-dedinju--40-predivna-terasa-130m2/NkCwlNx09KK/'),(18644,'Beograd','Klinički centar',614,'m²',2600000,'EUR',NULL,7,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prelepa-kuca-na-odlicnoj-lokaciji-kneza-milosa/Nk8LJuUyLKg/'),(18645,'Beograd','Vračar',209,'m²',2200,'EUR',NULL,3,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/spectacular-and-unique--vracar/NkBonunjl75/'),(18646,'Beograd','Vračar',180,'m²',2500,'EUR',NULL,4,NULL,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-vracaru--40-hram/NkoLHt3uh0t/'),(18647,'Beograd','Batajnica',276,'m²',155000,'EUR',NULL,6,1,1,'ostava','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sangaj/NkgTp4XCT3P/'),(18648,'Petrovaradin','Novi majur',56,'m²',80760,'EUR',2022,NULL,0,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-petrovaradinu/NkPy3kcVhX5/'),(18649,'Beograd','Belvil',45,'m²',350,'EUR',NULL,1,1,NULL,'pristup bez barijera','standardna gradnja',1,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-belville-novi-beograd/Nk6sP7p4bhz/'),(18650,'Novi Sad','Socijalno',43,'m²',66950,'EUR',2021,2,1,5,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-socijalno-kv-4300-eur-66950-id-1052929/NkaSd-OlG9Z/'),(18651,'Niš','Centar',42,'m²',300,'EUR',NULL,1,1,NULL,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-jednoiposoban-stan-na-nisavskom-keju/NkJMwDf9A4K/'),(18652,'Beograd','Gornji Dorćol',36,'m²',52000,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-strahinjica-bana/Nk6FCWUKjkc/'),(18653,'Niš','Palilula',40,'m²',200,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-paliluli/NkBRR93_0EE/'),(18654,'Kragujevac','Centar',40,'m²',40000,'EUR',2010,2,1,NULL,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-jednoiposoban-kragujevac-centar/NkGkBIj__2L/'),(18655,'Beograd','Terazije',16,'m²',53000,'EUR',1936,NULL,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-trg-nikole-pasica---decanska-16m2-decanska/NkcZijkerc2/'),(18656,'Beograd','Višnjička banja',45,'m²',40500,'EUR',2002,2,0,3,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-l-stan-visnjicka-banja/1937322/'),(18657,'Beograd','Vukov spomenik',40,'m²',102000,'EUR',NULL,2,1,5,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-bulevar-kralja-aleksandra-40m2-bulevar-kralja-aleksandra/NkMTk5jr8pN/'),(18658,'Beograd','Učiteljsko naselje',31,'m²',38000,'EUR',2011,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-potkrovlju-zgrade-uknjozen-terasa-u-blizini-trolejbusa-21/NkkbyHUxtAd/'),(18659,'Beograd','Kotež',25,'m²',39000,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kotez-peke-tepavcevica/NkanQNC3JiR/'),(18660,'Beograd','Centar',37,'m²',450,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38368-izdavanje-stan-centar-450-eur/2024169/'),(18661,'Beograd','Centar',32,'m²',650,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/37978-izdavanje-stan-centar-650-eur/1867129/'),(18662,'Beograd','Centar',26,'m²',350,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38405-izdavanje-stan-hilandarska-okolina-350-eur/1867177/'),(18663,'Beograd','Cvijićeva',40,'m²',55000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cvijiceva-albanske-spomenice/Nk09ZUQAfr3/'),(18664,'Kragujevac','Centar',41,'m²',49200,'EUR',1970,2,0,14,'spoljno parking mesto','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-dvosoban-kragujevac-centar/NkUDsYb66oP/'),(18665,'Niš','Čair',45,'m²',300,'EUR',NULL,1,1,NULL,'podrum','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-stan-kod-caira/Nk1cQ-WBGMy/'),(18666,'Beograd','Kaluđerica',41,'m²',41500,'EUR',NULL,1,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-dragoljuba-stojanovica-41-m2-dragoljuba-stojanovica/NkEFfTh2bCC/'),(18667,'Beograd','Zemun Polje',45,'m²',38500,'EUR',NULL,1,1,1,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-polje-zivojina-culuma/NknTszNE46a/'),(18668,'Beograd','Centar',40,'m²',500,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35349-izdavanje-stan-dorcol-500-eur/1867497/'),(18669,'Kragujevac','Veliki park',23,'m²',25000,'EUR',NULL,NULL,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-kod-velikog-parka/Nk1A2uZL4NR/'),(18670,'Novi Sad','Petrovaradin',72,'m²',103220,'EUR',2022,3,0,4,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoba-stan-u-izgradnji/NkTKuSycb1g/'),(18671,'Beograd','Gornji Dorćol',32,'m²',76000,'EUR',1939,1,1,3,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-brace-baruh-32m2-brace-baruh/1955096/'),(18672,'Novi Sad','Avijatičarsko naselje',53,'m²',79310,'EUR',NULL,2,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-uknjizen-dvosoban-tanja-06566-48-306/NkenVRLjlOe/'),(18673,'Beograd','Vračar',50,'m²',550,'EUR',NULL,2,NULL,4,'garderoberi','u pripremi',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-stan-u-novoj-zgradi-id-10587-1/Nk-IyFAL-RG/'),(18674,'Beograd','Ledine',80,'m²',123100,'EUR',2021,4,1,NULL,'ostalo','novogradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-direktno-prodaje-cetvorosoban-luks-penthaus-kod-crkve-na-ledinama-oplenacka-8/NkXteGPovds/'),(18675,'Novi Sad','Centar',100,'m²',1000,'EUR',NULL,4,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-cetvorosoban-stan-u-centru/NkBpHHWsbeo/'),(18676,'Beograd','Novi Beograd Blok',93,'m²',150000,'EUR',NULL,3,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dr-ivana-ribara-dr-ivana-ribara/NkSGP2_vlug/'),(18677,'Beograd','Zvezdara',73,'m²',182000,'EUR',NULL,4,1,3,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lipov-lad-gvozdiceva-7306-m2-lux/NkW60KwiKsJ/'),(18678,'Novi Sad','Podbara',51,'m²',87750,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-top-lokacija/NkvRVOUZlBg/'),(18679,'Beograd','Karaburma',51,'m²',300,'EUR',NULL,3,1,4,'ostalo','kompletna rekonstrukcija',1,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-stan-na-karaburmi/NksT9jB25xr/'),(18680,'Kragujevac',NULL,30,'m²',6500,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vikend-kuca-u-cumicu-arterijski-bunar-struja/NkjCULyhKT8/'),(18681,'Niš','Čair',45,'m²',300,'EUR',NULL,1,NULL,NULL,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-kod-caira/Nk8KOGY_Ojn/'),(18682,'Novi Sad','Centar',63,'m²',400,'EUR',NULL,3,NULL,NULL,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-pola-puta-od-centra-do-fakulteta/NkGnPO51P4D/'),(18683,'Beograd','Savski venac',50,'m²',170888,'EUR',NULL,2,1,17,'garažno mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-bw-metropolitan-beograd-na-vodi-4955m2/NkH3YxV70IQ/'),(18684,'Novi Sad','Bulevar',51,'m²',87550,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-beulevar/Nk6VFCQRGdP/'),(18685,'Kragujevac','Centar',25,'m²',38000,'EUR',NULL,NULL,0,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-garsonjera-u-strogom-centru-grada/NkP3GHkA1rM/'),(18686,'Kragujevac','Bubanj',37,'m²',30000,'EUR',NULL,1,1,5,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kragujevac-bubanj/NkKikSy6GC2/'),(18687,'Beograd','Zvezdara',45,'m²',50000,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dimitrija-tucovica-marka-oreskovica/1752663/'),(18688,'Novi Sad','Centar',56,'m²',400,'EUR',NULL,2,NULL,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-na-200m-od-fakulteta/NkWMj1MCZSB/'),(18689,'Beograd','Savski venac',38,'m²',110000,'EUR',1900,2,1,1,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-dedinje-stadio-crvene-zvezde-38m2/2050067/'),(18690,'Beograd','Novi Beograd Blok',43,'m²',122000,'EUR',1979,1,1,17,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-30-bulevar-mihajla-pupina-43m2-bulevar-mihajla-pupina/1943182/'),(18691,'Beograd','Voždovac',20,'m²',45000,'EUR',NULL,NULL,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojvode-stepe-kostolacka/NkmDEvKgTqx/'),(18692,'Niš','Staro groblje',45,'m²',270,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-kod-fakulteta-zastite-na-radu/NkKJIrQ_Rue/'),(18693,'Novi Sad','Detelinara',40,'m²',57700,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sifra-1036630-prodaja-10-stana-40m2-detelinara-novi-sad/NktljFFm_d7/'),(18694,'Beograd','Vidikovac',44,'m²',44000,'EUR',NULL,1,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/44m2-stan-vidikovac/135165/'),(18695,'Novi Sad','Centar',45,'m²',46500,'EUR',1900,1,0,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-3945-eur-46500-id-1049575/NkpfWvxIIMy/'),(18696,'Beograd','Centar',44,'m²',119000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/44m2-stan-centar/NkO_scQHqag/'),(18697,'Pančevo','Mladost',38,'m²',41800,'EUR',2021,2,0,4,'sigurnosni uređaji','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-pancevo-grejanje-i-topla-voda-na-gas-38m2-41m2-50m2-59m2-63m2-122m2/NkYEx-fC0mb/'),(18698,'Beograd','Vračar',27,'m²',62500,'EUR',NULL,2,1,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/27m2-stan-hram-sv-save/NkCJZe31uyb/'),(18699,'Novi Sad','Centar',14,'m²',33000,'EUR',NULL,NULL,0,NULL,'toplotna izolacija',NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-centar/NkOyA5P1akE/'),(18700,'Beograd','Banovo brdo',43,'m²',79000,'EUR',1970,2,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/43m2-stan-banovo-brdo/Nk1fcF5vLlS/'),(18701,'Novi Sad','Somborski bulevar',38,'m²',54400,'EUR',NULL,NULL,0,5,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-somborski-bulevar/Nk7WsSg999L/'),(18702,'Novi Sad','Klisa',30,'m²',34000,'EUR',NULL,NULL,1,NULL,'toplotna izolacija',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-klisa/NkyKZpxui5h/'),(18703,'Beograd','Centar',36,'m²',99000,'EUR',1940,1,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/36m2-stan-centar/Nk1kCw4EdNQ/'),(18704,'Beograd','Čubura',26,'m²',53052,'EUR',2020,NULL,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cubura-sumatovacka-26m2-sumatovacka/NkfgX7mxpJL/'),(18705,'Beograd','Bulbuder',38,'m²',83800,'EUR',NULL,1,0,5,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-bulbulder-mehmeda-sokolovica-38m2-mehmeda-sokolovica/NkVqpTVnAqL/'),(18706,'Beograd','Novi Beograd Blok',33,'m²',110000,'EUR',2019,1,1,11,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-blok-a-33m2/Nk0Phs3HUdR/'),(18707,'Beograd','Bele vode',43,'m²',54900,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/43m2-stan-bele-vode/NkAr5HiWjQf/'),(18708,'Novi Sad','Liman 3',40,'m²',77250,'EUR',NULL,NULL,0,4,'toplotna izolacija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-liman-3/NkVdfJF4Wzj/'),(18709,'Novi Sad','Detelinara',29,'m²',39140,'EUR',NULL,1,0,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-39140eur/NkCL62gcccK/'),(18710,'Novi Sad','Bulevar',36,'m²',350,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-350eur/NkicJ8DPTQp/'),(18711,'Beograd','Novi Beograd Blok',44,'m²',62000,'EUR',NULL,NULL,1,7,'ostava',NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dr-ivana-ribara/NkFQ_hP8QcZ/'),(18712,'Beograd','Kosančićev venac',45,'m²',190000,'EUR',NULL,4,1,1,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-beogradskom-monmartru/NkpwgD1a8HU/'),(18713,'Novi Sad','Satelit',37,'m²',45730,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-45730eur/NkBLEpk7MoL/'),(18714,'Kruševac','Centar',41,'m²',35000,'EUR',NULL,NULL,0,NULL,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan/Nk3Xxwib7ly/'),(18715,'Niš','Čair',43,'m²',280,'EUR',NULL,1,1,NULL,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-jednoiposoban-stan-kod-caira/NkzNW7GJSbd/'),(18716,'Beograd','Bulevar Kr',40,'m²',99500,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-bulevar-kralja-aleksandra-bulevar-kralja-aleksandra-15-40m2-99500-eur/NkllP1Ducr0/'),(18717,'Beograd','Vračar',24,'m²',60000,'EUR',1934,1,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-macvanska-24m2-macvanska/NkmjuGd1fqU/'),(18718,'Novi Sad','Železnička stanica',32,'m²',44000,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-komforan-jednosoban-stan-fizicki-odvojena-kuhinja-43200/NkMlSUdUVJe/'),(18719,'Kragujevac','Veliki park',43,'m²',50000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kragujevac-sumaricko-jezero/NkI_5hnCao8/'),(18720,'Beograd','Trg Republike',29,'m²',108000,'EUR',1900,1,1,10,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-lux-apartmana-trg-republike/Nkb2EnE_3Di/'),(18721,'Beograd','Slavija',27,'m²',57000,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavija-kralja-milutina/Nkg4ElqM_A7/'),(18722,'Niš','Čair',38,'m²',300,'EUR',NULL,1,1,NULL,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-kod-caira/NkwnszHcbLJ/'),(18723,'Novi Sad','Centar',44,'m²',36260,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-centar/NkLSjI7gW7u/'),(18724,'Kragujevac','Palilule',33,'m²',26000,'EUR',NULL,1,0,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kragujevac-palilule/NkEreLQ0MAn/'),(18725,'Beograd','Cvetanova ćuprija',35,'m²',46200,'EUR',2020,2,1,4,NULL,'završena izgradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cvetanova-cuprija-35m2-15/Nka1P84ntLq/'),(18726,'Novi Sad','Telep',24,'m²',40800,'EUR',NULL,1,0,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-telep-somborska-24m2-40800e/NkATzNhmo5n/'),(18727,'Novi Sad','Centar',44,'m²',36260,'EUR',NULL,2,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-centar/NkxAtquuk9q/'),(18728,'Beograd','Savski venac',35,'m²',300,'EUR',NULL,1,1,3,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10-nemacka-ambasada-kneza-milosa-35m2-kneza-milosa/NkEYwd_x1hS/'),(18729,'Novi Sad','Centar',44,'m²',36260,'EUR',NULL,2,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-centar/NkRQvXhV63W/'),(18730,'Kragujevac',NULL,40,'m²',30000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kragujevac-marsic/NktoLZmhpGg/'),(18731,'Beograd','Kotež',39,'m²',43000,'EUR',NULL,2,1,3,'ostava',NULL,0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kvalitetno-izgraden-svetao-i-udoban-stan-u-mirnom-delu-beograda-za-svaku-preporuku/NkvudLPg9TR/'),(18732,'Beograd','Zemun',39,'m²',78000,'EUR',NULL,5,1,1,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39m2-40t-stan-zemun-centar/NkZwueRINb9/'),(18733,'Novi Sad','Grbavica',45,'m²',62500,'EUR',NULL,2,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-grbavica/NkgMPW23gR8/'),(18734,'Novi Sad','Novo Naselje',66,'m²',99910,'EUR',NULL,2,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-raspored-tanja-06566-48-306/NkYXh6zF7Y4/'),(18735,'Novi Sad','Telep',52,'m²',74550,'EUR',NULL,NULL,0,2,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-na-telepu-/NkGHwpLRCPO/'),(18736,'Novi Sad','Detelinara',58,'m²',61800,'EUR',NULL,NULL,1,NULL,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-na-staroj-detelinari-/NkJMmyxjfE_/'),(18737,'Beograd','Vračar',125,'m²',1200,'EUR',NULL,4,1,6,'ostalo',NULL,1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderno-namesten-stan-u-novijoj-zgradi-sa-dve-terase-i-parking-mestom-u-garazi-u-zgradi/Nk60zv4vLe5/'),(18738,'Novi Sad','Telep',466,'m²',550000,'EUR',NULL,5,1,NULL,'vrt','standardna gradnja',0,6,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vila-u-mirnom-delu-novog-sada/NkjdU6aoFie/'),(18739,'Beograd','Palilula',267,'m²',200000,'EUR',NULL,8,1,NULL,'vrt','standardna gradnja',0,3,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/borca-greda-kuca-267m2-lux-bez-ulaganja-uknjizena/NkrqXJm8PAz/'),(18740,'Beograd','Dedinje',167,'m²',1800,'EUR',NULL,4,1,NULL,NULL,NULL,1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pun-komfor-na-dedinju/NkO15hKmpc4/'),(18741,'Beograd','Banjica',149,'m²',270000,'EUR',2000,4,1,3,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-fon-bulevar-oslobodenja-149m2-bulevar-oslobodenja/Nkbhvsyo01P/'),(18742,'Beograd','Gornji Dorćol',146,'m²',1100,'EUR',NULL,5,1,2,'spoljno parking mesto','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-sibinjanin-janka-45-146m2-1100-eur/NksucGdlO6b/'),(18743,'Beograd','Golf naselje',105,'m²',350000,'EUR',NULL,3,1,NULL,'garaža','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/golf-house-cetvorosoban-stan/NknBBkdUkCL/'),(18744,'Beograd','Kalenić pijaca',370,'m²',7400,'EUR',NULL,5,1,6,'sigurnosni uređaji','novogradnja',1,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-srcu-vracara-na-cuburi-luksuzna-potpuno-opremljena-novogradnja/Nk2PAGzyimQ/'),(18745,'Beograd','Stari Grad',190,'m²',800000,'EUR',NULL,5,1,5,NULL,'standardna gradnja',0,3,0,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skupstina-5-0-luksuzan-salonac-sam-na-spratu-uknjizen/Nko3HftrPKi/'),(18746,'Beograd','Knez Mihajlova',144,'m²',580000,'EUR',1929,6,1,4,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/144m2-stan-knez-mihajlova/NkH1kWA-CB7/'),(18747,'Beograd','Voždovac',217,'m²',230000,'EUR',NULL,6,1,NULL,'ostava','standardna gradnja',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-milovana-jankovica-kuca-u-nizu-217m2garaza-18m2/NkRRF84wMvO/'),(18748,'Valjevo','Peti puk',220,'m²',170000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-peti-puk-valjevo/Nkrxg2BdMkC/'),(18749,'Beograd','Vračar',120,'m²',2500,'EUR',NULL,3,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-vracaru--neuseljavan--2-garazna-mesta--hram/Nk0h1oCUSSd/'),(18750,'Beograd','Vračar',105,'m²',2000,'EUR',NULL,3,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-vracaru--30--penthaus--prelepa-panorama/Nk_k8_Ol_oY/'),(18751,'Beograd','Kalenić pijaca',146,'m²',319000,'EUR',NULL,4,0,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-trnska-40-146m2-319000-eur/NkZFSWSvPDz/'),(18752,'Beograd','Južni bulevar',114,'m²',327012,'EUR',NULL,5,0,5,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/50-juzni-bulevar-gospodara-vucica-114m2-gospodara-vucica/NkqxKRrJzJS/'),(18753,'Beograd','Dedinje',180,'m²',2000,'EUR',NULL,5,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-krupanjska-50-180m2-2000-eur/NkoPOjQpjFl/'),(18754,'Beograd','Jajinci',398,'m²',420000,'EUR',NULL,7,1,NULL,'ostava','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-jajinci-stojana-ljubica-398m2-stojana-ljubica/NkKfTaq4ilk/'),(18755,'Beograd','Dedinje',345,'m²',1120000,'EUR',NULL,12,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-beograd-porodicna-kuca-345/Nk-fF6qHFVI/'),(18756,'Beograd','Tašmajdan',120,'m²',283000,'EUR',NULL,NULL,1,6,'rezervisan parking',NULL,0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tasmajdan-svetozara-corovica-stan-prodaja/Nk42o0ym9Hy/'),(18757,'Beograd','Novembra',166,'m²',635000,'EUR',2019,3,1,NULL,'garaža','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/penthouse-paunov-breg/NkmmVwoUY8t/'),(18758,'Novi Sad','Detelinara nova',104,'m²',98400,'EUR',NULL,4,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-nova-detelinara/NkpMQz9Rlnz/'),(18759,'Beograd','Banovo brdo',160,'m²',421200,'EUR',2022,4,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-banovo-brdo-novo-lux-160m2-centar/NkcOL7ZhAIw/'),(18760,'Topola',NULL,130,'m²',35000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/topola-gornja-satornja-satornja-130m2-satornja/NkOaMl3KM8U/'),(18761,'Niš','Centar',113,'m²',130000,'EUR',NULL,4,1,NULL,'ostalo',NULL,0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-centar/NkeOxaZz-2G/'),(18762,'Beograd','Senjak',120,'m²',2200,'EUR',NULL,3,1,NULL,'garaža','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/senjak-moderan-stan-sa-garazom/Nkje4Vge6Z-/'),(18763,'Beograd','Vračar',164,'m²',500000,'EUR',NULL,5,0,NULL,'garaža','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/36467-prodaja-stan-crveni-krst-500000-eur/NksZIU0z8dG/'),(18764,'Beograd','Cerak',115,'m²',134000,'EUR',NULL,5,1,2,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cerak-stojana-matica-115m2-terasa-useljiv-uknjizen/NkNZuSO5B0o/'),(18765,'Beograd','Filmski grad',270,'m²',594000,'EUR',NULL,NULL,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/270m2-4t-filmski-grad-kuca/NkFktt8Tx02/'),(18766,'Niš','Palilula',240,'m²',45000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-paliluli/Nkv0IV4Dkdz/'),(18767,'Kragujevac','Beloševac',255,'m²',50000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kragujevac-belosevac/Nk2RJQ-wcLl/'),(18768,'Novi Sad','Veternik',140,'m²',144200,'EUR',NULL,5,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/petosoban-stan-novi-sad-lipov-gaj/Nk4drX4qtvF/'),(18769,'Srbija',NULL,258,'m²',174900,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palic-kuca258-m2-35-ari/Nk65OcCpZnV/'),(18770,'Beograd','Zemun',182,'m²',440000,'EUR',NULL,6,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-gardos-sindeliceva-182m2-sindeliceva/Nk44Rw0IDQi/'),(18771,'Beograd',NULL,900,'m²',400000,'EUR',NULL,10,0,NULL,'spoljno parking mesto','standardna gradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/39967-prodaja-kuca-novi-banovci-400000-eur/NkKbAcOIYQ2/'),(18772,'Beograd','Savski venac',220,'m²',2100,'EUR',2005,5,1,NULL,'ostava','standardna gradnja',1,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-diane-budisavljevic---kuca-220-m2/Nk0kpHrowIQ/'),(18773,'Novi Sad','Grbavica',105,'m²',173040,'EUR',NULL,4,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-grbavica/NkZ9_B_HuDF/'),(18774,'Niš','Palilula',125,'m²',110000,'EUR',1985,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sutpri-sp-stan-125m2-sa-garazom-15m2-palilula/NkWbzC-DW3Q/'),(18775,'Beograd','Voždovac',272,'m²',750000,'EUR',2011,4,1,6,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-beograd-stan-u-zgradi-272/NkKxvv3c8JE/'),(18776,'Kragujevac',NULL,200,'m²',30000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kragujevac-okolina/Nk_VOvTh2Tg/'),(18777,'Beograd','Zvezdara',307,'m²',700000,'EUR',NULL,NULL,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-zvezdarska-suma-pante-sreckovica-kuca-307m2-700000-eur/NkNDmtQruuP/'),(18778,'Beograd','Slavija',103,'m²',298500,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneginje-zorke/Nkm5Nxg6_RF/'),(18779,'Niš','Trošarina',300,'m²',74900,'EUR',NULL,5,1,1,'ostalo','izvorno stanje',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-8-ari-placa/NklpngKHD4A/'),(18780,'Beograd','Zemun',176,'m²',159000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-centar-kod-madlenijanuma-sut-vpr-ptk-prezidano-1997/10784/'),(18781,'Beograd','Dedinje',206,'m²',900000,'EUR',2012,4,1,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-neznanog-junaka-206m2--terase/NkjpDAPVaeE/'),(18782,'Beograd','Dedinje',117,'m²',1600,'EUR',NULL,4,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-dedinju--40--garaza-flore-sends/NkxICj9iYhV/'),(18783,'Beograd',NULL,150,'m²',85000,'EUR',NULL,3,0,NULL,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ostalo-beograd-okolina-novi-banovci-branka-copica-85000-150m2/Nkhtc3z1XSF/'),(18784,'Kragujevac',NULL,390,'m²',270000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kragujevac-dragobraca/Nk7upLoQz82/'),(18785,'Beograd','Centar',214,'m²',3500,'EUR',NULL,3,NULL,7,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi--penthaus--2-garazna-mesta--central-garden/NkhMuqujRLq/'),(18786,'Beograd','Senjak',208,'m²',3700,'EUR',2015,4,NULL,2,'bazen','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-senjak-zavise-crnog-208m2-zavise-crnog/NkPx0G7ClSe/'),(18787,'Beograd','Tašmajdan',105,'m²',399000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/105m2-t-stan-centar-resavska/NkUkzL07nfl/'),(18788,'Niš','Centar',130,'m²',108000,'EUR',NULL,5,1,2,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-centru-grada-p0p1/Nk9z8iSWzhc/'),(18789,'Beograd','Zvezdarska Šuma',150,'m²',236000,'EUR',NULL,4,1,3,'sigurnosni uređaji','novogradnja',0,NULL,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-cetvorosobnog-stana-150m2-u-luksuznoj-novogradnji-na-zvezdari/NkQJjLFPKn0/'),(18790,'Temerin',NULL,230,'m²',82400,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-temerin-82400eur/NkrpZpn76VU/'),(18791,'Beograd','Novi Beograd Blok',122,'m²',2100,'EUR',NULL,3,1,6,'ostava','standardna gradnja',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-u-tresnjinog-cveta-122m2-namesten/Nky1jBaD6k4/'),(18792,'Beograd','Vračar',183,'m²',4000,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-vracar--40--3-garazna-mesta-hram/NkmitAps76h/'),(18793,'Beograd','Borča I',474,'m²',275000,'EUR',NULL,10,1,1,'vrt',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prelepa-kuca-sa-10-soba-8km-od-trga-republike-na-raskrsnici-puteva-za-ovcu-i-zrenjanin/Nky3KvOZY31/'),(18794,'Novi Sad','Telep',112,'m²',139050,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan-novi-sad-139050eur/NkU6sJof_FS/'),(18795,'Novi Sad','Telep',106,'m²',131015,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-novi-sad-131015eur/NkEIwP08acJ/'),(18796,'Beograd','Novi Beograd Blok',110,'m²',286000,'EUR',NULL,4,1,6,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/110m2-2l-arena-stan/NkcbRex1wh-/'),(18797,'Niš','Palilula',360,'m²',160000,'EUR',NULL,4,0,3,'prednji vrt','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-lokalom-u-prizemlju-na-paliluli-360-m2/NkVKgVb7hh7/'),(18798,'Beograd','Žarkovo',272,'m²',327000,'EUR',NULL,8,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prelepa-kuca-u-odlicnom-stanju-u-najlepsem-delu-zarkova-zarkovacki-breg/NksPP3dU-dw/'),(18799,'Beograd','Učiteljsko naselje',133,'m²',182000,'EUR',NULL,3,0,5,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-uciteljsko-naselje-zivka-davidovica-30-133m2-182000-eur/NkIhS2KZt-q/'),(18800,'Beograd','Rušanj',300,'m²',250000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/300m2-4t-kuca-rusanj/NkhP7v83FBC/'),(18801,'Novi Sad','Subotički bulevar',101,'m²',156050,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-156050eur/NksbPt3ws1r/'),(18802,'Beograd','Novi Beograd',108,'m²',1250,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/28433-izdavanje-stan-belville-1250-eur/Nkm5MX9wDuk/'),(18803,'Kragujevac','Bagremar',125,'m²',87000,'EUR',NULL,6,1,NULL,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kuca-samostalna-kuca-kragujevac-bagremar/NkrKj3Hoz1k/'),(18804,'Novi Sad','Klisa',206,'m²',87550,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/trosobna-kuca-novi-sad-87550eur/NkdvWztxR88E/'),(18805,'Valjevo',NULL,180,'m²',98000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/180m2-2t-kuca-valjevo/NklFccTxph4/'),(18806,'Beograd','Zemun',250,'m²',450000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-kalvarija-vladimira-nikolica-kuca-250m2-450000-eur/NkeEYsWnqco/'),(18807,'Novi Sad','Cara Dušana',173,'m²',356380,'EUR',NULL,5,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-novi-sad-356380eur/NkWFUsUiYW3/'),(18808,'Beograd','Stari Grad',105,'m²',305000,'EUR',2021,4,0,6,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-novogradnje-mike-alasa-105m2/NkLsS_LmwUw/'),(18809,'Beograd','Kosančićev venac',125,'m²',2500,'EUR',1928,4,1,3,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-kosancicev-venac---cetvorosoban-salonac-125m2/NkWRFygaq7H/'),(18810,'Beograd','Zeleno Brdo',480,'m²',649000,'EUR',2019,6,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-zeleno-brdo/NkIeEpVJ1NO/'),(18811,'Niš',NULL,220,'m²',123500,'EUR',NULL,6,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-u-naselju-cokot/NkFlzCiOX97/'),(18812,'Beograd','Kaluđerica',172,'m²',115000,'EUR',NULL,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/172m2-50-2t-13a-kuca-kaludjerica/205811/'),(18813,'Beograd','Manjež',125,'m²',399000,'EUR',NULL,5,1,5,NULL,'kompletna rekonstrukcija',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/raskosan-salonski-stan-preko-puta-parka-manjez-resavska-125m2/NkBr5uM58kA/'),(18814,'Beograd','Kanarevo brdo',392,'m²',330000,'EUR',NULL,7,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/miljakovac-zasebna-kuca-sa-lokalom-i-garazom-pogodna-za-pp/192211/'),(18815,'Beograd','Politika',199,'m²',525000,'EUR',NULL,5,1,3,'vešernica',NULL,0,4,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-petosoban-stan-u-centru/NkFY1Arr-gq/'),(18816,'Beograd','Autokomanda',135,'m²',850,'EUR',NULL,4,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-vozdovac--40--garaza-autokomanda/NkIqaxKmzBi/'),(18817,'Novi Sad','Centar',112,'m²',324450,'EUR',NULL,4,1,11,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-324450eur/NkUWVHuAzBE/'),(18818,'Beograd','Karaburma',159,'m²',280000,'EUR',2017,3,1,3,'podrum','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-kraljicin-cvet-roda-159m2-penthouse-garaze-namesten-lux/NksDdczUMbY/'),(18819,'Beograd','Senjak',300,'m²',895000,'EUR',1937,7,1,NULL,'vrt','standardna gradnja',0,3,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/senjak-salonska-kuca-prodaja/NkamK7GZI1u/'),(18820,'Novi Sad','Subotički bulevar',60,'m²',84460,'EUR',NULL,NULL,1,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-nekretnina-na-bulevaru-evrope/NkfzxARbwF2/'),(18821,'Beograd','Dedinje',140,'m²',550000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-kuca-140m2-dva-nivoa-vertikala-dvoriste/Nk5WUTRV8oo/'),(18822,'Beograd','Autokomanda',124,'m²',272866,'EUR',NULL,4,0,6,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/124m2-2l-autokomanda-stan/NkfxXoJGHlb/'),(18823,'Beograd','Vračar',8,'m²',167000,'EUR',NULL,3,1,6,NULL,'u izgradnji',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivan-stan-na-dobroj-lokaciji/Nk4yIXp4Su9/'),(18824,'Novi Sad','Petrovaradin',83,'m²',119950,'EUR',NULL,3,0,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-petrovaradin-0212215500-0648033314/Nk0n8hMwyA6/'),(18825,'Novi Sad','Petrovaradin',87,'m²',124790,'EUR',NULL,3,0,4,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-odlicna-gradnja-petrovaradin-0212215500-0648033314/Nk-7Sb9Qhiw/'),(18826,'Beograd','Lekino brdo',57,'m²',114000,'EUR',2005,3,1,4,NULL,'novogradnja',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-od-57m2-uknjizen-duplex-odmah-useljiv/NkLy2QA9WsJ/'),(18827,'Novi Sad','Železnička stanica',55,'m²',81370,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-kod-zeleznicke-stanice/Nkfw0lIV_d3/'),(18828,'Novi Sad','Detelinara nova',99,'m²',144200,'EUR',NULL,5,1,NULL,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-u-prirodi-126m2-garazno-mesto-n-detelinara-021425-112/NkhmgyTC4VD/'),(18829,'Beograd','Vračar',144,'m²',2500,'EUR',NULL,3,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-30--najlepsi-pogled-na-hram/Nk9B5Tuh8RC/'),(18830,'Beograd','Vračar',240,'m²',2500,'EUR',NULL,3,NULL,4,'teretana','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-40--sauna-vracar/NkJutikNCgR/'),(18831,'Novi Sad','Spens',92,'m²',257500,'EUR',NULL,3,1,6,'garaža','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-trosoban-stan-komplet-namesten/NkxgIAnjhUG/'),(18832,'Beograd','Profesorska kolonija',130,'m²',700,'EUR',NULL,5,1,2,'spoljno parking mesto','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/profesorska-kolonija-stojana-novakovica/NkytFdrEsN6/'),(18833,'Beograd','Kumodraž II',510,'m²',355000,'EUR',2015,8,1,NULL,'vrt','standardna gradnja',0,4,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kumodraz-3-velike-kuce-za-staracki-dom-ili-poslovno-stambeni-kopleks-plac-8m2-ograden-sa-kapijama-na-2-ulice-ukupne-povrsine-oko-510m2-158m2-234m2-i-148m2-izgradene-pre-5-godina-2-kuce-na-sprat-garaza-ostave-podrumi-kotlarnice-trem-nadstresnice-ozakonjeno-i-uknjizeno-11/NkMGJ6DtQ-4/'),(18834,'Beograd','Novembra',80,'m²',176000,'EUR',2010,3,1,6,'vešernica','izvorno stanje',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/siri-centar-porecka-ulica/Nks9nmEHzoz/'),(18835,'Beograd','Ledine',57,'m²',76500,'EUR',2020,2,0,3,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-direktno-prodaje-odmah-useljiv-nov-stan-lpd-crkve-na-ledinama/NkWLCQSdE1Y/'),(18836,'Beograd','Bežanijska kosa I',105,'m²',195000,'EUR',NULL,5,1,4,'kamin','kompletna rekonstrukcija',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvoroiposoban-stan-na-bezanijskoj-kosi/NkoN0PvETdd/'),(18837,'Beograd','Dedinje',220,'m²',2300,'EUR',NULL,6,NULL,NULL,'sigurnosni uređaji','novogradnja',1,NULL,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/beli-dvor-kuca-sa-bazenom-4-spavace-sobe-garaza/Nkd1FzT_FDN/'),(18838,'Niš','Bulevar Nemanjića',77,'m²',86500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-bulevaru-nemanjica-30-77m2-86500e/NkJWZy14r55/'),(18839,'Novi Sad','Cara Dušana',67,'m²',95240,'EUR',NULL,4,1,5,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-dusana/NkGNIfa6KZL/'),(18840,'Beograd','Vračar',35,'m²',167200,'EUR',NULL,3,1,6,NULL,'u izgradnji',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivan-stan-na-dobroj-lokaciji/NkTla2-yPze/'),(18841,'Pančevo','Centar',66,'m²',88000,'EUR',2021,3,1,4,'spoljno parking mesto','novogradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-br7-trosobni/NkifFaNnKDC/'),(18842,'Petrovaradin','Stari majur',56,'m²',57270,'EUR',2021,NULL,0,2,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-petrovaradinu/NkzAP4zQGCw/'),(18843,'Novi Sad','Centar',62,'m²',90640,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hitna-prodaja/NkODf8PVUrq/'),(18844,'Novi Sad','Petrovaradin',76,'m²',97850,'EUR',NULL,3,0,3,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-novogradnja-petrovaradin-0212215500-0648033314/NkS_u8y2hSN/'),(18845,'Petrovaradin','Stari majur',56,'m²',57270,'EUR',2021,NULL,0,2,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-petrovaradinu/NkeuXR8zA9Z/'),(18846,'Petrovaradin','Stari majur',56,'m²',57270,'EUR',2021,NULL,0,2,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-petrovaradinu/NkbwPTqwssr/'),(18847,'Petrovaradin','Stari majur',51,'m²',52170,'EUR',2021,NULL,0,3,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-petrovaradinu/NkjvgEWmzum/'),(18848,'Novi Sad','Petrovaradin',91,'m²',122340,'EUR',NULL,3,0,2,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-odlicna-gradnja-petrovaradin-0212215500-0648033314/NkeyAJKOe6a/'),(18849,'Novi Sad','Socijalno',98,'m²',154500,'EUR',NULL,4,1,4,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-porodicni-stan-dvorisno-orijentisan-u-mirnom-kraju-blizu-centra/Nk9GiHadP-U/'),(18850,'Novi Sad','Železnička stanica',62,'m²',77250,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno-odlicna-lokacija/NkEaOmlfTKy/'),(18851,'Beograd','Lion',51,'m²',110000,'EUR',2010,2,1,5,'sigurnosni uređaji','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-51-m2-lion-vlasnik/NkYlZW_7iz-/'),(18852,'Novi Sad','Bulevar',47,'m²',91980,'EUR',NULL,2,1,NULL,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novosadskog-sajma-odlican-stan-na-top-lokaciji/Nk9daI7y5vY/'),(18853,'Novi Sad','Grbavica',77,'m²',113300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-na-grbavici-namesten/NkZ9rz_1Dy6/'),(18854,'Novi Sad','Podbara',94,'m²',130810,'EUR',NULL,3,1,NULL,'ostava',NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/djordja-rajkovica-odlican-porodicni-stan/NkSpwbVeMgx/'),(18855,'Novi Sad','Detelinara nova',85,'m²',122570,'EUR',NULL,NULL,0,0,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-duplex/NkRe9CNkd-z/'),(18856,'Novi Sad','Detelinara nova',70,'m²',93730,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-novoj-detelinari-/Nk87uKnUkNK/'),(18857,'Pančevo','Centar',46,'m²',92500,'EUR',NULL,3,1,4,'spoljno parking mesto','novogradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-br6-trosobni/Nk7ZLFwlD7m/'),(18858,'Beograd','Vračar',9,'m²',200000,'EUR',NULL,4,1,NULL,NULL,'u izgradnji',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivan-stan-na-odlicnoj-lokaciji/NkvZuqvhuK-/'),(18859,'Novi Sad','Avijatičarsko naselje',59,'m²',68670,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan/NkIPO_pTk3Y/'),(18860,'Novi Sad','Centar',62,'m²',90640,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hitna-prodaja/NkftIGlIWrt/'),(18861,'Novi Sad','Centar',66,'m²',122330,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cena-sa-pdv-om/NkkrR2dd00M/'),(18862,'Novi Sad','Centar',76,'m²',148320,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran/NkSzNi6QQ1m/'),(18863,'Beograd',NULL,113,'m²',210394,'EUR',2019,4,0,3,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/113m2-2t-naselje-marija-bursac-stan/NkY1ydb-vqD/'),(18864,'Beograd','Gornji Dorćol',60,'m²',450,'EUR',NULL,3,NULL,4,NULL,'kompletna rekonstrukcija',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stilski-uredjen-salonac-u-srcu-dorcola-idealna-nekretnina-za-salon-lepote-kancelarijski-prostor/Nkh-7EhcPE3/'),(18865,'Novi Sad','Telep',65,'m²',53000,'EUR',NULL,NULL,0,3,'rezervisan parking','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dupleks-stan/NkGTHPmMLfz/'),(18866,'Beograd','Učiteljsko naselje',124,'m²',185000,'EUR',2014,4,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/124m2-t-uciteljsko-naselje-stan/NkaQvua8mfd/'),(18867,'Beograd','Banjica',101,'m²',233310,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/101m2-2t-hotel-m-stan/NkadjvQCFQ1/'),(18868,'Beograd','Zemun',106,'m²',160000,'EUR',2011,5,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/106m2-l-gornji-grad-stan/NkeKzFIKZiW/'),(18869,'Beograd','Novi Beograd Blok',150,'m²',279000,'EUR',1973,6,1,13,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/150m2-t-blok-45-stan/NkxadreyuaK/'),(18870,'Beograd','Terazije',106,'m²',350000,'EUR',1936,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/106m2-t-terazije-stan/NkvJvYlufao/'),(18871,'Beograd','Tošin bunar',111,'m²',293251,'EUR',2021,4,0,10,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/111m2-t-tosin-bunar-stan/NkSGGpYjjI6/'),(18872,'Beograd','Jajinci',960,'m²',530000,'EUR',2001,8,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/960m2-5t-jajinci-kuca/Nk3atzu28y5/'),(18873,'Beograd','Kalemegdan',130,'m²',350000,'EUR',NULL,3,0,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/130m2-30-kalemegdan-stan/NkLPANHvbE-/'),(18874,'Beograd','Ledine',132,'m²',90000,'EUR',NULL,5,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/132m2-t-ledine-stan/NkKULjEZIjg/'),(18875,'Beograd','Novi Beograd Blok',120,'m²',182000,'EUR',2000,4,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/120m2-t-hotel-yu-stan/NkOiyZ2X20C/'),(18876,'Beograd',NULL,251,'m²',179900,'EUR',2006,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/251m2-2t-stari-banovci-kuca/NkjV-GQOJfb/'),(18877,'Beograd','Botanička bašta',103,'m²',180000,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/103m2-t-botanicka-basta-stan/Nk67OVLyROF/'),(18878,'Beograd','Zemun',178,'m²',130000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/178m2-3t-gornji-grad-kuca/NkffgThZf3D/'),(18879,'Beograd','Palata pravde',250,'m²',462500,'EUR',1960,7,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/250m2-4t-palata-pravde-stan/NkuynSXplOb/'),(18880,'Beograd','Banjica',226,'m²',400000,'EUR',NULL,6,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/226m2-2t-hotel-m-stan/Nkg7cisppFP/'),(18881,'Beograd',NULL,124,'m²',210840,'EUR',2019,4,0,3,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/124m2-t-naselje-marija-bursac-stan/Nk3SXvT9sm8/'),(18882,'Beograd','Ledine',346,'m²',139900,'EUR',NULL,6,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/346m2-ledine-kuca/NkmPmbp1umd/'),(18883,'Beograd','Kalenić pijaca',143,'m²',500000,'EUR',2010,5,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/143m2-3t-kalenic-stan/NkuXVc9lZu4/'),(18884,'Beograd','Ledine',180,'m²',140000,'EUR',2015,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/180m2-t-ledine-kuca/NkgzJ7j19E1/'),(18885,'Beograd','Batajnica',174,'m²',87000,'EUR',NULL,6,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/174m2-l-batajnica-kuca/Nk_yrzUQWi_/'),(18886,'Beograd','Ledine',170,'m²',77000,'EUR',NULL,5,0,NULL,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/170m2-t-ledine-kuca/NkG3F8X0QA32/'),(18887,'Beograd','Crveni krst',122,'m²',244000,'EUR',NULL,4,1,7,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/direktna-prodaja-vracar-nov-lux-stan-121-46m2/NkKHDS7DX5y/'),(18888,'Novi Sad','Železnička stanica',49,'m²',66950,'EUR',NULL,2,0,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-u-blizini-z-stanice/NkGAOu_3iEO/'),(18889,'Beograd','Dedinje',288,'m²',4000,'EUR',NULL,5,NULL,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-dedinju-50--3-garazna/Nk_mMUF3nE3/'),(18890,'Novi Sad','Novo Naselje',113,'m²',122000,'EUR',NULL,4,0,5,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-novo-naselje-cetvoroiposoban-stan-nov-neuseljavan-113mkv-122000-e/NknNfjR3G_4/'),(18891,'Beograd','Surčin',186,'m²',128000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/186m2-2t-surcin-kuca/NkgLOb5xe-E/'),(18892,'Beograd','Ledine',502,'m²',215000,'EUR',2005,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/502m2-5t-ledine-kuca/NkKEPil8618/'),(18893,'Beograd','Zemun',230,'m²',159900,'EUR',2009,6,0,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/230m2-gornji-grad-kuca/Nk83BkPr-6g/'),(18894,'Sremska Kamenica','Čardak',150,'m²',257500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/petoiposobna-kuca-sremska-kamenica-257500eur/NkHfLHkzk5Y/'),(18895,'Veternik','Milana Tepića',72,'m²',72100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-321/NkTdgRzLVA4/'),(18896,'Beograd','Braće Jerković',114,'m²',120000,'EUR',1937,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/114m2-tc-stadion-kuca/NkIpN7C-q9r/'),(18897,'Beograd','Surčin',150,'m²',115000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/150m2-2t-boljevci-kuca/NkCsYHTLLR3/'),(18898,'Beograd','Mirijevo I',136,'m²',160000,'EUR',1981,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/136m2-3t-mirijevo-kuca/Nklj1LpxAA1/'),(18899,'Beograd','Bežanijska kosa III',1350,'m²',750000,'EUR',NULL,10,0,NULL,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/1350m2-t-bezanijska-kosa-iii-kuca/NkhwwicrL1w/'),(18900,'Beograd','Bežanija',500,'m²',149000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/500m2-stara-bezanija-kuca/Nk4Wt82O1P8/'),(18901,'Beograd','Ledine',245,'m²',349000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/245m2-t-ledine-kuca/NkuuBP5KqsX/'),(18902,'Beograd','Surčin',300,'m²',80000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/300m2-t-surcin-kuca/NkRecCk605x/'),(18903,'Beograd','Ledine',302,'m²',170000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/302m2-ledine-kuca/NkFNE-YJPut/'),(18904,'Beograd','Surčin',126,'m²',98000,'EUR',1972,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/126m2-surcin-kuca/NkAfWJZwK5v/'),(18905,'Beograd','Kalenić pijaca',115,'m²',299000,'EUR',NULL,3,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-pozarevacka-115m2-pozarevacka/NkrdTlqoTsc/'),(18906,'Beograd','Tašmajdan',105,'m²',319000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/105m2-stan-centar-resavska/NkLkiVdB2-t/'),(18907,'Pančevo','Sodara',60,'m²',56000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-sodari/Nk7skWDIyaH/'),(18908,'Novi Sad','Somborski bulevar',99,'m²',133900,'EUR',NULL,4,0,4,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pravi-porodicni-stan/Nkz6JcH5h6G/'),(18909,'Novi Sad','Centar',93,'m²',309000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-centar/NklS0IPPtOAn/'),(18910,'Novi Sad','Liman 3',65,'m²',108150,'EUR',NULL,3,0,8,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-kompletno-renoviran-liman-3-0212215500-0648033314/NkybbUGvFIZ/'),(18911,'Novi Sad','Centar',94,'m²',164800,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-centar/NkoV2LOlW0K/'),(18912,'Novi Sad','Sajam',61,'m²',90000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-fenomenalan-porodicni-stan-u-blizini-zeleznicke-stanice-i-master-centra/NkxNhKTENg7/'),(18913,'Niš','Crveni pevac',119,'m²',98000,'EUR',NULL,5,1,6,NULL,'kompletna rekonstrukcija',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvoroiposoban-stan-iza-lutkarskog-pozorista/NkzxsUXMygT/'),(18914,'Beograd','Dedinje',271,'m²',480000,'EUR',NULL,7,1,3,'podrum',NULL,0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-funkcionalan-duplex-u-najlepsem-delu-dedinja/NkAKoZB_fzi/'),(18915,'Beograd','Vračar',170,'m²',3400,'EUR',NULL,4,NULL,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-40--neuseljavan-cena-sa-svim-troskovima--hram/NkqhQSw6C3l/'),(18916,'Beograd','Vračar',170,'m²',3400,'EUR',NULL,4,NULL,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-40--neuseljavan-cena-sa-svim-troskovima--hram/NkYoREQiVZe/'),(18917,'Beograd','Ledine',132,'m²',90000,'EUR',2015,4,1,2,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-ledine-vladimira-pogacica-132m2-vladimira-pogacica/NkJ7Ftv1cTr/'),(18918,'Beograd','Andrićev venac',145,'m²',1500,'EUR',NULL,6,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-skupstina-kosovska-60-145m2-1500-eur/NktLrFKuPP-/'),(18919,'Kragujevac','Bubanj',550,'m²',149000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-za-vise-namena/Nkp2-w1YmHX/'),(18920,'Beograd','Vračar',205,'m²',565000,'EUR',NULL,4,1,7,'garaža','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-stan-na-vracaru-sa-dva-garazna-mesta-205m2/NkJmPk5v16d/'),(18921,'Beograd','Avala',122,'m²',50000,'EUR',NULL,4,1,1,'nadstrešnica','delimična rekonstrukcija',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/tresnja-122m230m2-na-11-ari/Nkli7W6L33E/'),(18922,'Niš','Centar',110,'m²',108000,'EUR',NULL,NULL,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-penthouse-u-najstrozem-centru-grada/NkFAUSplK9u/'),(18923,'Beograd','Cerak',50,'m²',105000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zitomislicka-cerak-50m2/Nk3SKrmQp9Z/'),(18924,'Beograd','Andrićev venac',170,'m²',1890,'EUR',NULL,7,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-skupstina-kosovska-70-170m2-1890-eur/NkMxQRFiQy6/'),(18925,'Beograd','Donji Dorćol',65,'m²',800,'EUR',NULL,2,1,6,'garderoberi','novogradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stanposlovni-prostorkancelarije-novogradnja-venizelosova-ulica-novi-dorcol/NkHmAtp-cb4/'),(18926,'Novi Sad','Grbavica',100,'m²',226600,'EUR',NULL,3,0,5,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja/NkRNEn0S9aC/'),(18927,'Novi Sad','Liman 2',78,'m²',123600,'EUR',NULL,3,0,16,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-bez-ulaganja-liman-2-0212215500-0648033314/Nk2SzwNVpqp/'),(18928,'Novi Sad','Sajam',79,'m²',120510,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantasticna-lokacija-nekretnina-se-nalazi-na-jednoj-od-najatraktivnijih-lokacija-u-gradu/NkChr2IFXTw/'),(18929,'Pančevo','Strelište 1',80,'m²',270,'EUR',NULL,3,NULL,NULL,'ostava',NULL,1,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje/Nk64SyD8n9z/'),(18930,'Novi Sad','Adice',52,'m²',78000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jedinstven-stan-u-fantasticnom-objektu-extra-kvaliteta/Nkto3vweKbL/'),(18931,'Novi Sad','Novo Naselje',52,'m²',85700,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strukturno-odlican/Nk6vVM56ck6/'),(18932,'Novi Sad','Centar',72,'m²',92700,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-kej/NkfwXyvShA9/'),(18933,'Niš','Bulevar Nemanjića',72,'m²',300,'EUR',NULL,3,NULL,10,'podrum','delimična rekonstrukcija',1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prazan-stan-preko-puta-parka-sveti-sava/NkOHQd8izW-/'),(18934,'Beograd','Vračar',55,'m²',450,'EUR',NULL,2,1,4,NULL,'kompletna rekonstrukcija',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-izdaje-stan/NkEJwcvup_P/'),(18935,'Beograd','Novi Beograd Blok',56,'m²',135000,'EUR',1970,2,1,10,'javni parking','kompletna rekonstrukcija',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-dvosoban-stan-56m2/NkCj7G5klte/'),(18936,'Novi Sad','Grbavica',48,'m²',350,'EUR',NULL,2,1,NULL,'sigurnosni uređaji','izvorno stanje',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-nov-namesten-dvosoban-stan-na-grbavici/NkFIwspbZ5x/'),(18937,'Novi Sad','Socijalno',97,'m²',175100,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-trosoban-stan-na-socijalnom-na-iii-spratu/NkxDtO0ZP8t/'),(18938,'Novi Sad','Novo Naselje',71,'m²',85080,'EUR',NULL,3,1,8,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-naselje/Nk7PU9wmm3e/'),(18939,'Novi Sad','Sajam',50,'m²',133900,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-izuzetno-funkcionalan-uknjizen-stan-na-jednoj-od-najtrazenijih-lokacija-u-gradu/Nk9yoXLYY94/'),(18940,'Novi Sad','Detelinara nova',56,'m²',74160,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkqkeooJP_6/'),(18941,'Novi Sad','Novo Naselje',59,'m²',97850,'EUR',NULL,NULL,1,9,NULL,NULL,0,NULL,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-stan-novo-naselje/NkccHSMuimn/'),(18942,'Novi Sad','Liman 2',62,'m²',82400,'EUR',NULL,NULL,1,7,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-liman-2/NktYVi_FQyr/'),(18943,'Novi Sad','Liman 3',78,'m²',212180,'EUR',2010,NULL,1,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-limanu-3-odlican-novogradnja/NkXOUKrUgk_/'),(18944,'Novi Sad','Novo Naselje',52,'m²',85700,'EUR',2012,NULL,0,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-novom-naselju/NkDnOtoYx7x/'),(18945,'Novi Sad','Liman 4',75,'m²',138020,'EUR',NULL,3,0,16,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-liman-4-0212215500-0648033314/Nkqpjrnc_U_/'),(18946,'Novi Sad','Novo Naselje',63,'m²',89100,'EUR',NULL,NULL,1,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-naselje/Nkzqbr1bEoU/'),(18947,'Novi Sad','Novo Naselje',46,'m²',66950,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-naselje-dvosoban-stan/NkNMYnxqZ8H/'),(18948,'Novi Sad','Somborski bulevar',95,'m²',132100,'EUR',NULL,3,0,3,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-bulevar-patrijarha-pavla-0212215500-0648033314/Nk74jLSeanA/'),(18949,'Kragujevac','Centar',51,'m²',67000,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-stan-u-centru-51m2-67000eur/NkYPvgomwO8/'),(18950,'Beograd','Kalenić pijaca',149,'m²',329000,'EUR',NULL,4,1,5,'vrt','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-pijaca-trnska/NkgAQcNjX5J/'),(18951,'Beograd','Golf naselje',180,'m²',1000,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/28474-izdavanje-stan-golf-1000-eur/NkX7F0rrFAz/'),(18952,'Beograd','Surčin',140,'m²',246000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/140m2-20020a-kuca-ugrinovci/273366/'),(18953,'Beograd','Sremčica',140,'m²',95000,'EUR',1986,6,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/140m2-t85-kuca-sremcica/NkbNxYP-_BK/'),(18954,'Beograd','Braće Jerković',210,'m²',280000,'EUR',NULL,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/210m2-t-kuca-brace-jerkovic/112034/'),(18955,'Beograd','Borča I',240,'m²',150000,'EUR',NULL,4,0,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/240m2-45a-kuca-borca/NkXUFoM6zxd/'),(18956,'Beograd','Senjak',120,'m²',255000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/120m2-t-275a-kuca-senjak/206599/'),(18957,'Vladimirci',NULL,160,'m²',65000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/160m2-t21a-kuca-vladimirci/NkRbUuCLTcY/'),(18958,'Beograd','Banovo brdo',120,'m²',145000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/120m2-t-kuca-banovo-brdo/51048/'),(18959,'Beograd','Kanarevo brdo',117,'m²',127000,'EUR',1965,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/117m2-2t-25a-kuca-kanarevo-brdo/NkGj-QTvQUd/'),(18960,'Beograd','Lekino brdo',180,'m²',175000,'EUR',NULL,7,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/180m2-dvo-kuca-lekino-brdo/23607/'),(18961,'Beograd','Kumodraž I',250,'m²',140000,'EUR',1976,7,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/250m2-2t25a-kuca-kumodraz/171837/'),(18962,'Beograd','Ledine',149,'m²',145000,'EUR',2006,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/149m2-2t-3a-kuca-ledine/236113/'),(18963,'Kragujevac','Aerodrom',200,'m²',80000,'EUR',1985,6,0,NULL,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kuca-samostalna-kuca-kragujevac-aerodrom/NkwfV5_8Qmd/'),(18964,'Beograd','Zvezdara',138,'m²',165600,'EUR',2006,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/138m2-kuca-zvezdara/NkMPGyY_k_e/'),(18965,'Beograd','Beli potok',150,'m²',150000,'EUR',1996,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/150m2-t-5a-kuca-beli-potok/187561/'),(18966,'Srbija',NULL,170,'m²',41000,'EUR',1990,3,1,NULL,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ugrinovci-kuca-170m2-36-ari-plac/NkbTMYnYXwy/'),(18967,'Beograd','Batajnica',180,'m²',115000,'EUR',2005,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/180m2-225a-kuca-batajnica/230939/'),(18968,'Beograd','Lekino brdo',109,'m²',120000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/109m2-kuca-lekino-brdo/74289/'),(18969,'Beograd','Ledine',132,'m²',90000,'EUR',2012,5,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/132m2-t-stan-ledine/NkBPXSknUlq/'),(18970,'Beograd','Vračar',110,'m²',800,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/13371-izdavanje-stan-krunska-800-eur/2002341/'),(18971,'Beograd','Centar',120,'m²',900,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42276-izdavanje-stan-dorcol-900-eur/NkcZCCCWSZM/'),(18972,'Beograd','Centar',169,'m²',220000,'EUR',NULL,4,1,NULL,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivna-cena-i-lokacija--skupstina-tasmajdan-153m2--16m2/NktsDeR0fTN/'),(18973,'Novi Sad','Novo Naselje',106,'m²',103700,'EUR',NULL,NULL,1,NULL,'podrum',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-novi-sad-novo-naselje/NkAmte-dmcq/'),(18974,'Novi Sad','Bulevar',109,'m²',206530,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvoroiposoban-stan-novi-sad-206530eur/NkwgW3oACPO/'),(18975,'Novi Sad','Grbavica',67,'m²',124310,'EUR',NULL,3,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izgradnja/NkunwKzftha/'),(18976,'Beograd','Braće Jerković',450,'m²',2500,'EUR',2003,7,1,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-mitrovo-brdo-vojvode-vlahovica-450m2-vojvode-vlahovica/Nk3PPa8OJ2n/'),(18977,'Beograd','Vračar',125,'m²',2500,'EUR',NULL,4,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-40--hram-cena-sa-svim-troskovima/NkcTZ13uDPV/'),(18978,'Beograd','Braće Jerković',450,'m²',500000,'EUR',2003,7,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-mitrovo-brdo-vojvode-vlahovica-450m2-vojvode-vlahovica/Nk-WTUvFbMg/'),(18979,'Beograd','Cerak vinogradi',114,'m²',184000,'EUR',1983,5,1,7,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/114m2-tl-cerak-vinogradi-stan-luksuzan/NkL-CQItPZm/'),(18980,'Subotica','Bajnat',130,'m²',85000,'EUR',NULL,6,1,2,'garderoberi','standardna gradnja',0,3,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-na-odlicnoj-lokaciji/NkJ4RU9MzdI/'),(18981,'Petrovaradin','Stari majur',76,'m²',101230,'EUR',NULL,3,0,NULL,NULL,'u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-u-izgradnji-cena-sa-pdv-om-petrovaradin-021425-112/NkyAvfv_pt3/'),(18982,'Beograd','Botanička bašta',104,'m²',700,'EUR',NULL,4,1,6,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/botanicka-basta-takovska/Nk6Em5TH2s3/'),(18983,'Beograd','Tašmajdan',101,'m²',170000,'EUR',NULL,4,1,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-neogranicenih-mogucnosti-sa-pogledom-na-crkvu-sv-marka/NkVAjul8MQy/'),(18984,'Kovačica',NULL,150,'m²',55000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kovacica-kuca-u-centru/NkRDdWeq6pP/'),(18985,'Novi Sad','Adamovićevo naselje',115,'m²',150000,'EUR',NULL,4,1,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sifra-1040287-prodaja-45-sobnig-stana-115m2-adamovicevo-novi-sad/Nku769yoLSU/'),(18986,'Beograd','Voždovac',200,'m²',295000,'EUR',NULL,7,1,NULL,'garaža','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-darvinova-posta-danila-bojovica-kuca-200m2-295000-eur/Nk2L98uCEtx/'),(18987,'Beograd','Senjak',300,'m²',1500000,'EUR',NULL,NULL,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-senjak-milovana-glisica-kuca-300m2-1500000-eur/Nk3tQBX2CXx/'),(18988,'Beograd','Andrićev venac',170,'m²',500000,'EUR',NULL,7,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-skupstina-kosovska-70-170m2-500000-eur/Nk6v-NHujHQ/'),(18989,'Beograd','Surčin',410,'m²',140000,'EUR',2007,11,1,NULL,'vrt','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/becmen-3-zasebne-stambene-jedinice-410m2-novogradnja/NkuAn7T-G0A/'),(18990,'Niš','Čair',115,'m²',149000,'EUR',NULL,3,1,8,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-troiposoban-stan-na-cairu/Nk5fxM6pyLM/'),(18991,'Sokobanja',NULL,240,'m²',80000,'EUR',NULL,10,1,3,NULL,NULL,0,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mala-fabrika-novca-nekretnina-za-zivot-i-zaradu/Nk5MleWIb2U/'),(18992,'Beograd','Centar',109,'m²',300000,'EUR',1930,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/109m2-kuca-centar/5515/'),(18993,'Novi Sad','Adamovićevo naselje',47,'m²',67780,'EUR',NULL,2,1,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-stan-na-bulevaru-evrope/NkZAjdJqXKv/'),(18994,'Novi Sad','Liman 2',83,'m²',206000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-fantastican-uknjizen-trosoban-stan-koji-lako-moze-biti-cetvorosoban/NkjVMppzKDJ/'),(18995,'Novi Sad','Železnička stanica',44,'m²',80340,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-80340eur/Nk0gbgZ0Az0/'),(18996,'Stara Pazova',NULL,28,'m²',1200,'EUR',2019,NULL,1,5,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novovogradnja-centar-stare-pazove/NkU63neH9Lc/'),(18997,'Niš','Centar',42,'m²',290,'EUR',NULL,1,1,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-jednoiposoban-stan-u-centru-grada/NkxJA1UT68a/'),(18998,'Beograd','Centar',41,'m²',195000,'EUR',1930,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41m2-stan-centar/NkWt2mfJO7b/'),(18999,'Beograd','Centar',45,'m²',550,'EUR',NULL,2,NULL,NULL,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-knez-mihailova-20-namesten-id-4185/Nk9Za37zMSD/'),(19000,'Beograd','Vračar',40,'m²',95000,'EUR',1900,3,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-makenzijeva-38-m2-25/Nk45IzOdqww/'),(19001,'Beograd','Centar',36,'m²',52000,'EUR',1945,1,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/36m2-stan-centar/39239/'),(19002,'Beograd',NULL,45,'m²',33000,'EUR',NULL,NULL,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-ritopek-zeleznicka-45m2--10ari-zeleznicka/NkH2c2z13Uo/'),(19003,'Beograd','Zeleni venac',32,'m²',50000,'EUR',NULL,1,1,1,'ostava','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-zeleni-venac-jednosoban-stan/NkjJ_dCnP8r/'),(19004,'Niš','Centar',42,'m²',250,'EUR',NULL,1,1,NULL,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-stan-sa-garazom/NkfH3bKJNTM/'),(19005,'Vrnjačka Banja',NULL,42,'m²',42000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-kod-sneznika/NkDsqpsTj5I/'),(19006,'Beograd',NULL,38,'m²',96000,'EUR',1950,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38m2-stan-centar--atelje-212/Nk7jPOB95yz/'),(19007,'Beograd','Altina',38,'m²',43700,'EUR',2017,2,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38m2-t-stan-altina/83780/'),(19008,'Niš','Ćele kula',44,'m²',37000,'EUR',NULL,2,1,5,NULL,'nadogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-dvosobnog-stana-u-nisu-vojna-bolnica/Nk3llTrWTda/'),(19009,'Beograd','Centar',40,'m²',117000,'EUR',1940,1,1,4,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-dorcol-strahinjica-bana-40m2-strahinjica-bana/Nk8DPSO1Z2E/'),(19010,'Kragujevac','Centar',38,'m²',22000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-prizemnoj-kuci-na-prodaju-preko-lepenice/Nkh0f840CYY/'),(19011,'Beograd','Višnjička banja',42,'m²',65000,'EUR',NULL,1,1,3,NULL,NULL,0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjicka-banja-37442m2-uknjizen/NknUaF62tpM/'),(19012,'Beograd','Altina',23,'m²',23000,'EUR',2014,1,0,5,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/23m2--l-stan-altina/107038/'),(19013,'Beograd','Zemun',35,'m²',54000,'EUR',NULL,1,1,NULL,'ostava',NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-sarajevska-jednosoban/NkuyWJzG8Mq/'),(19014,'Beograd','Altina',43,'m²',49450,'EUR',2017,2,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/43m2-t-stan-altina/181180/'),(19015,'Beograd','Lion',45,'m²',95000,'EUR',1956,2,1,5,'podrum','standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lion-bregalnicka-45m2-bregalnicka/Nk2XruNUksY/'),(19016,'Beograd','Zemun',45,'m²',85000,'EUR',NULL,3,1,1,'vrt',NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-madlenianum-trosoban-stan-kvadrature-45-m2-nalazi-se-u-glavnoj-ulici/NkAiULTn9d2/'),(19017,'Beograd','Novi Beograd Blok',42,'m²',114000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42m2-l-stan-stari-merkator/NkQzKOltq6I/'),(19018,'Beograd','Čubura',37,'m²',88000,'EUR',NULL,2,1,4,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cubura-makenzijeva-37m2-makenzijeva/NkK4xIXNJWq/'),(19019,'Niš','Duvanište',44,'m²',39000,'EUR',NULL,2,1,NULL,'sigurnosni uređaji','kompletna rekonstrukcija',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-kuci-44m2-renoviran/NkBCjUOFS0R/'),(19020,'Novi Sad','Centar',41,'m²',76370,'EUR',NULL,2,0,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-76370eur/NkzIrfNSCVV/'),(19021,'Novi Sad','Centar',42,'m²',78000,'EUR',NULL,2,0,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-78000eur/Nk4LG_HpWhj3/'),(19022,'Novi Sad','Centar',41,'m²',76370,'EUR',NULL,2,0,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-76370eur/NkAqjd45Cja/'),(19023,'Beograd','Zemun',44,'m²',80000,'EUR',NULL,2,0,4,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/divan-stan-u-novogradnji-u-zemunu/NkOA9vqoU2f/'),(19024,'Petrovaradin','Alibegovac',41,'m²',41000,'EUR',NULL,2,1,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-petrovaradin/Nk1zKqF9V5f/'),(19025,'Novi Sad','Centar',41,'m²',76340,'EUR',NULL,2,0,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-76340eur/NkXw0eLFxBIt/'),(19026,'Novi Sad','Centar',17,'m²',36000,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-36000eur/NkFNw_2m9bR/'),(19027,'Novi Sad','Centar',42,'m²',77330,'EUR',NULL,2,0,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-77330eur/Nk_IDWbxhFM/'),(19028,'Novi Sad','Centar',39,'m²',71970,'EUR',NULL,2,0,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-71970eur/Nk3lyr_OANH/'),(19029,'Novi Sad','Centar',41,'m²',76370,'EUR',NULL,2,0,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-76370eur/NkAZ2CBmH40/'),(19030,'Novi Sad','Centar',41,'m²',76370,'EUR',NULL,2,0,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-76370eur/NkaA2-gkcr3/'),(19031,'Novi Sad','Centar',42,'m²',78590,'EUR',NULL,2,0,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-78590eur/Nkz0o3OO-OX0/'),(19032,'Novi Sad','Centar',42,'m²',78000,'EUR',NULL,2,0,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-78000eur/NkM-8QA9r0BI/'),(19033,'Beograd','Banovo brdo',43,'m²',76900,'EUR',1980,1,1,7,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-tose-jovanovica-43m2-tose-jovanovica/NkGGdtCr3bg/'),(19034,'Novi Sad','Centar',42,'m²',77400,'EUR',NULL,2,0,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-77400eur/NkLJvxh2QUS/'),(19035,'Kragujevac','Centar',51,'m²',67000,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-stan-u-centru-51m2-67000eur/Nk7LoO0KrZt/'),(19036,'Beograd','Obilićev venac',18,'m²',55000,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/obilicev-venac-obilicev-venac/NkzJ7niGJ1m/'),(19037,'Beograd','Palilula',40,'m²',44000,'EUR',1923,2,1,5,'ostava','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-botanicka-basta-dalmatinska-40m2-dalmatinska/NkH2cvI4maF/'),(19038,'Novi Sad','Bulevar',82,'m²',123600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-savrsenog-rasporeda-odlican/Nkz_Slp7Eks/'),(19039,'Beograd','Voždovac',20,'m²',45000,'EUR',NULL,NULL,0,2,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-saobracajni-fakultet-kostolacka-20-m2-kostolacka/NkXeND15GEc/'),(19040,'Beograd','Centar',26,'m²',79000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40889-prodaja-stan-saborna-crkva-79000-eur/NktJ4svX4do/'),(19041,'Beograd','Senjak',39,'m²',600,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/26648-izdavanje-stan-senjak-600-eur/NkV_9188vTR/'),(19042,'Beograd','Žarkovo',15,'m²',300,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15m2-1-lokal-zarkovo/Nk2PX6uHh36/'),(19043,'Beograd','Voždovac',27,'m²',49368,'EUR',2019,1,0,5,'toplotna izolacija','novogradnja',0,NULL,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-prodaja-garsonjera-27m2-lamela-b/NkBSZdeCYA3/'),(19044,'Beograd','Centar',42,'m²',139000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-kolarceva-15-42m2-139000-eur/Nk27Nih3bGE/'),(19045,'Beograd','Ledine',59,'m²',82000,'EUR',2021,2,1,2,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-direktno-prodaje-luks-dvosoban-uknjizen-stan-kod-crkve-na-ledinama-oplenacka-10/NkxwEX-eTqe/'),(19046,'Niš','Bulevar Nemanjića',73,'m²',350,'EUR',NULL,3,NULL,10,'garderoberi','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-bulevar-nemanjica-73m2/NkTWn4eQ5so/'),(19047,'Beograd','Ledine',61,'m²',91000,'EUR',2021,3,1,2,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-direktno-prodaje-uknjizen-dvoiposoban-stan-kod-crkve-na-ledinama-oplenacka-8/NkZNYbhQHzo/'),(19048,'Novi Sad','Adamovićevo naselje',52,'m²',72100,'EUR',NULL,2,1,6,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalan-dvosoban-stan-na-bulevaru-evrope/NkYTip0EqiQ/'),(19049,'Novi Sad','Liman 3',70,'m²',148320,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-odlican-i-jako-redak-dvoiposoban-stan-na-limanu-3/NkrKqEZGfhS/'),(19050,'Novi Sad','Liman 4',73,'m²',116550,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-strukturno-odlican-stan-u-jednom-od-najboljih-delova-limana/NkUgB7_z9TH/'),(19051,'Beograd','Beograd na vodi',81,'m²',225888,'EUR',NULL,3,0,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-arcadia-novogradnja-lux-81m2-30/NkOOv0Dr9zD/'),(19052,'Novi Sad','Salajka',52,'m²',89120,'EUR',NULL,2,0,2,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-na-salajci/Nkmmg_QqrNZ/'),(19053,'Beograd','Beograd na vodi',55,'m²',212888,'EUR',NULL,2,0,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-aurora-novogradnja-lux-55m2-20/NkG_WHufbmU/'),(19054,'Novi Sad','Grbavica',96,'m²',177990,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novija-gradnja/NkRRH2hmjRv/'),(19055,'Beograd','Senjak',40,'m²',600,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/26647-izdavanje-stan-senjak-600-eur/Nkd7U2x2Xjc/'),(19056,'Beograd','Obilićev venac',18,'m²',55000,'EUR',1900,1,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/obilicev-venac-sredjena-garsonjera/NkAEBUJ2H-p/'),(19057,'Beograd','Banovo brdo',30,'m²',25000,'EUR',NULL,1,1,6,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-blagoja-parovica-30m2-blagoja-parovica/NkhCXG8vTOj/'),(19058,'Beograd','Žarkovo',20,'m²',250,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20m2-1-lokal-zarkovo/NkGcSfcW-iH/'),(19059,'Beograd','Crveni krst',14,'m²',15000,'EUR',NULL,NULL,1,5,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/14m2-garaza-crveni-krst/NkMTvLn5IMn/'),(19060,'Beograd','Trg Republike',20,'m²',85000,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-trg-republike-dositejeva-20m2-dositejeva/Nk1O6PZyxMo/'),(19061,'Zlatibor','Centar',42,'m²',71400,'EUR',2020,2,0,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/extra-lux-apartmani-sa-spa-centrom-bez-provizije/NkkT00XJnNq/'),(19062,'Beograd','Obilićev venac',18,'m²',55000,'EUR',NULL,NULL,1,4,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-obilicev-venac-18m2-obilicev-venac/NkPCFRR4_Bg/'),(19063,'Beograd','Obilićev venac',18,'m²',55000,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-obilicev-venac-18m2-obilicev-venac/NktClPHdGic/'),(19064,'Beograd','Centar',45,'m²',650,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38534-izdavanje-stan-knez-mihailova-650-eur/Nk3wndvBhym/'),(19065,'Srbija',NULL,37,'m²',40000,'EUR',NULL,NULL,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/37m2-17-kuca-sutomore/NkgMpmaiBSU/'),(19066,'Beograd','Bele vode',22,'m²',31000,'EUR',NULL,1,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/22m2-t-stan-bele-vode/Nk5_L_20hao/'),(19067,'Beograd','Dorćol',25,'m²',55500,'EUR',NULL,NULL,1,2,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-bajlonijeva-pijaca-gundulicev-venac-10-25m2-psut-uknjizen-55500/NkC5kR6ppAb/'),(19068,'Beograd','Kalemegdan',42,'m²',117000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-kalemegdan-strahinjica-bana-42m2-strahinjica-bana/NkWno7eNw3B/'),(19069,'Beograd','Vračar',40,'m²',59000,'EUR',1927,2,1,NULL,'ostava','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-kataniceva-40m2-kataniceva/NkkBoeUJmjR/'),(19070,'Niš','Crveni pevac',44,'m²',300,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-crvenom-pevcu/Nk5Hrf8sHlj/'),(19071,'Novi Sad','Bulevar',81,'m²',154500,'EUR',NULL,NULL,1,5,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-pozicija/NkmcXs3CWqw/'),(19072,'Niš',NULL,40,'m²',300,'EUR',NULL,1,1,NULL,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-kod-doma-zdravlja/NkSCV24RDyQ/'),(19073,'Beočin','Dunav naselje',30,'m²',18000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sifra-1037558-prodaja-uknjizene-garsonjere-u-beocinu/NkHMFtHEqoK/'),(19074,'Beograd','Lion',72,'m²',450,'EUR',NULL,2,1,2,'spoljno parking mesto','kompletna rekonstrukcija',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-stan-namesten-kod-liona-useljiv/Nk7UUHZNuYb/'),(19075,'Niš','Durlan',85,'m²',59000,'EUR',NULL,3,1,5,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-durlanu-kod-slatke-kuce/Nk19Mprsyrd/'),(19076,'Novi Sad','Petrovaradin',54,'m²',77900,'EUR',NULL,NULL,0,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-useljiv-povrat-pdv-a-/NklR9QKHMGf/'),(19077,'Beograd','Dedinje',45,'m²',80000,'EUR',NULL,2,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-joce-jovanovica-kuca-45m2-80000-eur/NkGjpfczlni/'),(19078,'Novi Sad','Grbavica',46,'m²',320,'EUR',NULL,2,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/danila-kisa-top-lokacija/Nk_r9w9EXfC/'),(19079,'Beograd','Železnik',216,'m²',88000,'EUR',1996,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/216m2-t3a-kuca-zeleznik/NkxuJLTDXfZ/'),(19080,'Beograd','Ovča',160,'m²',185000,'EUR',1946,9,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/160m2-kuca-ovca/NkLSnkzaIwB/'),(19081,'Beograd','Palilulska pijaca',82,'m²',820,'EUR',NULL,3,NULL,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/22966-izdavanje-stan-centar-820-eur/NkPUNg8ksri/'),(19082,'Beograd','Vračar',89,'m²',204000,'EUR',NULL,3,1,7,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivan-stan-na-77-parking-mesto-bulevar-kralja-aleksandra/NkVWVu6fvJqn/'),(19083,'Beograd','Centar',65,'m²',500,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda-u-centru-majke-jevrosime/NkKXBaaNdQj/'),(19084,'Beograd','Centar',90,'m²',750,'EUR',NULL,3,NULL,NULL,'garaža','standardna gradnja',1,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/31540-izdavanje-stan-hilandarska-okolina-750-eur/Nke3cfTwEh6/'),(19085,'Novi Sad','Avijatičarsko naselje',50,'m²',63560,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/NkMR23aT0YN/'),(19086,'Beograd','Mirijevo I',70,'m²',78000,'EUR',NULL,2,0,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-mirijevo-i-dusana-radovica/Nka6NjGrmKg/'),(19087,'Beograd','Zvezdara',52,'m²',450,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42262-izdavanje-stan-zvezdara-deram-450-eur/NkB5o8qNfJ-/'),(19088,'Novi Sad','Podbara',51,'m²',87750,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran/NkwxR_JUAqg/'),(19089,'Novi Sad','Podbara',50,'m²',77250,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/podbara-odlican-dvosoban-stan-50-m2-na-top-lokaciji-u-srcu-podbare/NkUhxuJl08o/'),(19090,'Beograd','Vračar',75,'m²',900,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40516-izdavanje-stan-crveni-krst-900-eur/Nk8S4-nFHTL/'),(19091,'Novi Sad','Detelinara nova',70,'m²',115360,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-top-lokaciji-021221-55-00/Nk1f5VKZ7zM/'),(19092,'Beograd','Donji Dorćol',70,'m²',600,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41121-izdavanje-stan-centar-600-eur/Nk4bhAi8vb/'),(19093,'Beograd','Šumice',67,'m²',450,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42947-izdavanje-stan-konjarnik-450-eur/NkPoROKP0kx/'),(19094,'Beograd','Centar',74,'m²',450,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/5557-izdavanje-stan-donji-dorcol-450-eur/Nkv0IBHkt4d/'),(19095,'Beograd','Centar',67,'m²',450,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/36613-izdavanje-stan-dorcol-450-eur/NkQfx0kOgK-/'),(19096,'Novi Sad','Somborski bulevar',85,'m²',134260,'EUR',NULL,NULL,1,5,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-bulevaru-/Nk8qlqAeitI/'),(19097,'Novi Sad','Detelinara nova',90,'m²',199820,'EUR',NULL,4,1,5,'spoljno parking mesto','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-cetvorosoban-stan-blizu-sajma-/NkS-GwzajEw/'),(19098,'Beograd','Centar',70,'m²',650,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalemegdan-30-renoviran-moderan-stan-gospodar-jevremova/NkbUPaN4lma/'),(19099,'Novi Sad','Podbara',48,'m²',95180,'EUR',NULL,3,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvoiposoban-stan-na-odlicnoj-lokaciji-u-gradu/NkrejXi4hqj/'),(19100,'Beograd','Vračar',50,'m²',145000,'EUR',NULL,2,1,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mutapova/Nk-V_69h8tu/'),(19101,'Beograd','Zemun',67,'m²',88000,'EUR',1962,2,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-cara-dusana-45-lift-garaza-cara-dusana/NkhZ19t3a1w/'),(19102,'Beograd','Đeram pijaca',51,'m²',110000,'EUR',NULL,2,1,5,'podrum','novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/djeram-djevdjelijska-2-0-djevdjelijska/NkWhAu8lEGy/'),(19103,'Novi Sad','Centar',116,'m²',143400,'EUR',1962,4,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-11600-eur-143400-id-1052731/NkUsX8pRGD4/'),(19104,'Beograd','Zemun',67,'m²',93000,'EUR',1962,2,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-cara-dusana-45-lift-sa-garazom-cara-dusana/Nk6AqADClPZ/'),(19105,'Kladovo',NULL,200,'m²',149000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-pogledom-na-dunav-retko-u-ponudi-id1662/NkX1DQLChBA/'),(19106,'Beograd','Slavija',110,'m²',277500,'EUR',NULL,5,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/110m2-stan-slavija/NkGvynHatdJ/'),(19107,'Beograd','Centar',85,'m²',500,'EUR',NULL,3,NULL,4,'ostava','standardna gradnja',1,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-odlican-3-0-85m2-cg-loda-safarikova/NkqZR2JU775/'),(19108,'Beograd','Novi Beograd Blok',91,'m²',1300,'EUR',NULL,3,NULL,NULL,'bazen','novogradnja',1,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-stan-sa-velikom-terasom-od-35m2-jurija-gagarina/NkwtYwM2UMX/'),(19109,'Beograd','Batajnica',254,'m²',110000,'EUR',2007,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/254m2-kuca-batajnica/Nka4pI78yeR/'),(19110,'Novi Sad','Detelinara nova',82,'m²',117920,'EUR',NULL,NULL,0,7,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-odlicnoj-lokaciji-021221-55-00/NkbRhvcthHl/'),(19111,'Novi Sad','Centar',104,'m²',123200,'EUR',1900,5,0,8,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-10400-eur-123200-id-1053148/Nkt0E3Nsp_3O/'),(19112,'Beograd','Zemun',73,'m²',500,'EUR',NULL,3,NULL,9,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/73m2-odlican-30-renoviran-pocetak-zemuna-bulevar-marsala-tolbuhina/NkH8Sb-D2hk/'),(19113,'Beograd','Golf naselje',72,'m²',140000,'EUR',NULL,3,1,6,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/golf-72m2-dupleks-uknjizen-izvorska/NkYa9Pq2PYP/'),(19114,'Beograd','Olimp',70,'m²',350,'EUR',NULL,2,NULL,10,'garderoberi',NULL,1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prostran-stan-kod-olimpa/NksHu84fR7y/'),(19115,'Niš','Centar',52,'m²',250,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-centru/Nk65VBWPjjD/'),(19116,'Beograd','Dedinje',90,'m²',400,'EUR',NULL,3,NULL,NULL,'ostava','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-jug-stan-u-privatnoj-kuci-terasa-parking-milana-blagojevica-spanca/Nk1vih-29a4/'),(19117,'Beograd','Cerak',70,'m²',300,'EUR',NULL,3,NULL,1,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cerak-odlicna-lokacija-bliziu-velikog-maxi-ja-sandzacka/Nk3mE5tgTlJ/'),(19118,'Beograd','Novi Beograd Blok',73,'m²',500,'EUR',NULL,3,NULL,9,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/73m2-odlican-30-renoviran-pocetak-zemuna-goce-delceva/NkJ8xBqlO5t/'),(19119,'Beograd','Obilićev venac',83,'m²',900,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strogi-centar-hotel-palas-25-lux-toplicin-venac/NkpCg_2sYDK/'),(19120,'Beograd','Andrićev venac',66,'m²',183000,'EUR',NULL,2,1,6,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-salonac-2-5-potpuno-renoviran-majke-jevrosime/NkOCV_SYsUw/'),(19121,'Beograd','Vračar',93,'m²',1200,'EUR',NULL,3,NULL,5,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-novogradnja-93m2-3-0-lux-garaza-stojana-protica/Nk9zKBND_uI/'),(19122,'Beograd','Vračar',81,'m²',500,'EUR',NULL,3,NULL,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38281-izdavanje-stan-crveni-krst-500-eur/Nk9WaFtcThr/'),(19123,'Beograd','Crveni krst',76,'m²',700,'EUR',1930,4,NULL,2,'podrum','standardna gradnja',1,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar---misarska-76kvm-id11579/NkdwqLrs7t9/'),(19124,'Novi Sad','Telep',50,'m²',88440,'EUR',NULL,3,1,2,'rezervisan parking',NULL,0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-cena-sa-pdv-om/Nkgx1bvmBp-/'),(19125,'Novi Sad','Petrovaradin',62,'m²',89050,'EUR',NULL,3,0,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-odlican-stan-u-izgradnji/NkN1XaGyV_2/'),(19126,'Novi Sad','Adice',65,'m²',73600,'EUR',NULL,NULL,1,1,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svaki-stan-dobija-parking-mesto/Nk0f680tTpw/'),(19127,'Novi Sad','Detelinara nova',95,'m²',144400,'EUR',NULL,4,1,5,'ostava','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/super-porodicni-stan-samo-kod-nas-u-ponudi/Nk5BG8i1HfH/'),(19128,'Beograd','Autokomanda',90,'m²',700,'EUR',NULL,NULL,NULL,NULL,'garažno mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/potpuno-renovirana-kuca-odmah-useljiva-id-11352-1/Nk0_Ug4GzoN/'),(19129,'Novi Sad','Detelinara nova',86,'m²',97440,'EUR',NULL,4,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/parking--cetvorosoban-stan-bez-ulaganja-tanja-06566-48-306/NkyFTJ7JbD_/'),(19130,'Beograd','Čubura',61,'m²',900,'EUR',NULL,3,NULL,NULL,'vrt','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-trosoban-stan-namesten-u-novogradnji-sa-garaznim-mestom-id8368-1/Nkh5K-z0WBy/'),(19131,'Novi Sad','Sajam',57,'m²',96880,'EUR',NULL,2,1,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetan-stan-na-sajmu-polunamesten-sa-kvalitetnom-opremom/NkQLSCdnKVV/'),(19132,'Beograd','Dedinje',90,'m²',1100,'EUR',NULL,3,NULL,2,'vrt','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-vili-na-dedinju-id-12216/NkvwRvzkQu4/'),(19133,'Beograd','Đeram pijaca',48,'m²',125000,'EUR',NULL,2,0,3,NULL,'kompletna rekonstrukcija',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-stan-marka-oreskovica-deram/NkRVIMkYthG/'),(19134,'Novi Sad','Liman 2',50,'m²',92700,'EUR',NULL,2,1,6,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-bez-velikih-ulaganja-na-limanu/NkzK7e7tgVl/'),(19135,'Novi Sad','Železnička stanica',58,'m²',83430,'EUR',NULL,2,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/okruzen-zelenilom-tanja-06566-48-306/NkgCdbtwtTW/'),(19136,'Beograd','Dedinje',96,'m²',1100,'EUR',NULL,4,NULL,5,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-dedinje-96m2-40-id9315-1/NkdPHSjakiP/'),(19137,'Novi Sad','Somborski bulevar',90,'m²',188830,'EUR',NULL,4,0,2,NULL,'u izgradnji',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-cena-sa-povratom-pdv-a-/NknJ6wSfQ4b/'),(19138,'Novi Sad','Grbavica',63,'m²',340,'EUR',NULL,3,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/idealno-za-studente/Nk7MTwdT9Fy/'),(19139,'Beograd','Novi Beograd Blok',68,'m²',136000,'EUR',NULL,3,1,7,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/drivana-ribara-68m2-prodaja-stana/NkYKWqZr1CM/'),(19140,'Novi Sad','Somborski bulevar',85,'m²',131280,'EUR',NULL,NULL,1,NULL,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-bulevaru-patrijarha-pavla-/NkmZNyemaQK/'),(19141,'Novi Sad','Bulevar',76,'m²',133900,'EUR',NULL,NULL,1,8,'ostalo',NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-porodican-stan/Nk6LYJ_FFD6/'),(19142,'Novi Sad','Detelinara nova',48,'m²',87550,'EUR',NULL,NULL,1,NULL,'spoljno parking mesto',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-novoj-detelinari-064822-21-40/NkvZjdqdtNU/'),(19143,'Novi Sad','Centar',61,'m²',83500,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-na-kejuvredi-pogledati/Nk0tuuY3eF-/'),(19144,'Novi Sad','Železnička stanica',49,'m²',66950,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-kod-zstanice-za-adapdaciju-064822-21-40/NkYNpbvNFtO/'),(19145,'Beograd','Centar',80,'m²',550,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/27991-izdavanje-stan-centar-550-eur/NkRkeaETruR/'),(19146,'Kragujevac','Centar',63,'m²',99950,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-ponudi-novogradnja-kragujevac-63m2-99950-eur/Nkt9eXGfEqa/'),(19147,'Novi Sad','Detelinara',55,'m²',64900,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-standetelinara/NkshpxPiRRx/'),(19148,'Kragujevac','Centar',63,'m²',92800,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-ponudi-novogradnja-kragujevac-63m2-92800-eur/NkiKkCNZSiV/'),(19149,'Novi Sad','Petrovaradin',54,'m²',83450,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-povrat-pdv-a-odmah-useljiv/NkqIr0W7VVA/'),(19150,'Kraljevo','Centar',65,'m²',61000,'EUR',NULL,3,1,NULL,NULL,'kompletna rekonstrukcija',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetan-stan/Nk1QLvVjQU5/'),(19151,'Niš','Ćele kula',54,'m²',250,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-nenamesten-20-stan-odlicna-lokacija-centar/NkD7_Ym2XMV/'),(19152,'Novi Sad','Bulevar',51,'m²',87550,'EUR',NULL,2,1,NULL,'ostava',NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-svetao-polunamesten-bulevar-021425-112/NkZC_UnJ5EU/'),(19153,'Novi Sad','Detelinara nova',72,'m²',144200,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-top-lokaciji-021221-5500/Nk-e5Lntqka/'),(19154,'Niš','Ćele kula',54,'m²',250,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-nenamesten-20-stan-odlicna-lokacija-centar/NkqF0RbAxJc/'),(19155,'Beograd','Zeleni venac',52,'m²',550,'EUR',NULL,2,NULL,7,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-zeleni-venac-kraljice-natalije-20-52m2-550-eur/NkN69o3Qt4d/'),(19156,'Novi Sad','Petrovaradin',87,'m²',124790,'EUR',NULL,4,0,NULL,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cena-sa-pdv-om/NkpZbjjAKt4/'),(19157,'Beograd','Tašmajdan',57,'m²',84000,'EUR',1980,3,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/57m2-stan-tasmajdan/NkbBfeqMh05/'),(19158,'Novi Sad','Detelinara nova',66,'m²',123600,'EUR',NULL,NULL,0,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-namesten-021221-55-00/NkG9JxTMHCC/'),(19159,'Veternik','Milana Tepića',70,'m²',72100,'EUR',NULL,3,0,2,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-veterniku-/NkpM2NI0QcF/'),(19160,'Beograd','Skojevsko naselje',59,'m²',88000,'EUR',NULL,2,1,9,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/59m2-l-stan-skojevsko-naselje/Nk14G397Eui/'),(19161,'Novi Sad','Novo Naselje',89,'m²',101970,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-porodican-na-naselju/Nk6uirU3oTs/'),(19162,'Novi Sad','Novo Naselje',78,'m²',108150,'EUR',NULL,NULL,1,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-porodican-stan-na-naselju/NkVP-b6yFMC/'),(19163,'Niš','Ćele kula',54,'m²',250,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-nenamesten-20-stan-odlicna-lokacija-centar/NkwZ0LX32Xv/'),(19164,'Beograd','Knez Mihajlova',218,'m²',1000000,'EUR',NULL,9,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/218m2-kuca-knez-mihajlova/NkTlaZJh_6m/'),(19165,'Beograd','Novi Beograd Blok',56,'m²',182000,'EUR',NULL,2,0,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-luks-opremljen-20-novija-gradnja-blok-29-bulevar-arsenija-carnojevica/NksDUTpqUgq/'),(19166,'Beograd','Novi Beograd Blok',90,'m²',1000,'EUR',NULL,3,NULL,NULL,'garaža','novogradnja',1,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-arena-kvalitetan-luks-30-garaza-za-preporuku-bulevar-arsenija-carnojevica/Nk7C0dh_OIt/'),(19167,'Beograd','Palilula',105,'m²',210000,'EUR',1934,5,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/105m2-2l-stan-kod-ktitora/142093/'),(19168,'Beograd','Surčin',370,'m²',203000,'EUR',1988,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/370m2-t6-9a-kuca-surcin/NkWlfB9BbQw/'),(19169,'Beograd','Sremčica',483,'m²',220000,'EUR',NULL,7,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/483m2-5t-8-11a-kuca-sremcica/Nk_Bvpi5Vnh/'),(19170,'Beograd','Grocka',130,'m²',27000,'EUR',2008,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/130m2-452a-kuca-bolec/Nkd_dwu2hLc/'),(19171,'Beograd',NULL,366,'m²',225000,'EUR',2000,6,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/366m2-3t75-kuca-stara-pazova/314107/'),(19172,'Beograd','Dedinje',510,'m²',890000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/510m2-t-kuca-dedinje/Nkr9m-hrVXQ/'),(19173,'Beograd','Voždovac',200,'m²',300000,'EUR',1964,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/200m2-t-kuca-vozdovac/9997/'),(19174,'Beograd','Jajinci',480,'m²',260000,'EUR',NULL,8,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/480m2-t7-ari-kuca-jajinci/14233/'),(19175,'Srbija',NULL,922,'m²',700000,'EUR',NULL,9,0,NULL,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/922m2-3t-kuca-kosmaj/NkDfk5uFYvy/'),(19176,'Beograd','Senjak',780,'m²',1200000,'EUR',2005,8,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/780m2-t-1a-kuca-senjak/213866/'),(19177,'Beograd','Kumodraž II',220,'m²',135000,'EUR',1971,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/220m2-5a-kuca-kumodraz-ii/20563/'),(19178,'Beograd','Karaburma',193,'m²',220000,'EUR',2008,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/193m2-6a-kuca-karaburma/NkInZtcMFoj/'),(19179,'Beograd','Kumodraž I',230,'m²',280000,'EUR',2009,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/230m2-10t-kuca-kumodraz/5443/'),(19180,'Beograd','Kumodraž I',267,'m²',90000,'EUR',2012,5,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/267m2-t-3-8ari-kuca-kumodraz/NksjUGfE-il/'),(19181,'Beograd','Dedinje',602,'m²',1200000,'EUR',2000,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/602m2-5t7a-kuca-dedinje/88732/'),(19182,'Beograd','Dedinje',330,'m²',2000,'EUR',NULL,9,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/330m2-t-kuca-dedinje/76953/'),(19183,'Beograd','Beli potok',155,'m²',155000,'EUR',2018,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/155m2-t6a-kuca-beli-potok/114060/'),(19184,'Beograd','Grocka',560,'m²',220000,'EUR',1991,8,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/560m2-13-a-kuca-bolec/8810/'),(19185,'Beograd','Veliki mokri lug',600,'m²',350000,'EUR',2008,9,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/600m2-6-5a-kuca-veliki-mokri-lug/NkwKxZwV_yB/'),(19186,'Beograd','Barajevo',300,'m²',98000,'EUR',1995,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/300m2-t410a-kuca-guncate/19640/'),(19187,'Beograd','Jajinci',963,'m²',500000,'EUR',NULL,9,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/hitno-jajici-lux/NkqCUb-AnvD/'),(19188,'Beograd','Medaković III',340,'m²',290000,'EUR',NULL,6,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/340m2-4a-kuca-medakovic-iii/167325/'),(19189,'Beograd','Voždovac',370,'m²',450000,'EUR',2005,7,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/370m2-4t-36a-kuca-vozdovac/244153/'),(19190,'Beograd','Centar',395,'m²',519900,'EUR',NULL,9,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/395m2-t23265a-kuca-centar/28588/'),(19191,'Beograd','Dedinje',483,'m²',850000,'EUR',1995,9,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/483m2-t-7a-kuca-dedinje-beli-dvor/Nk2vJGD6cVs/'),(19192,'Beograd','Ledine',260,'m²',160000,'EUR',2005,5,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/260m2-5a2t-kuca-ledine/NkzvXW_T5d/'),(19193,'Beograd','Krnjača',300,'m²',270000,'EUR',1997,6,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/300m2-3t100a-kuca-krnjaca/1601/'),(19194,'Beograd','Novi Beograd',250,'m²',330000,'EUR',1998,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/250m2-4t12a-kuca-novi-beograd/175450/'),(19195,'Šimanovci',NULL,320,'m²',75000,'EUR',1995,8,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/320m2-2t-13a-kuca-simanovci/1864996/'),(19196,'Beograd','Karađorđeva',122,'m²',252000,'EUR',NULL,3,1,4,'podrum','izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-karadjordjeva-122m2-30-salonac/Nkpzs4JCgkK/'),(19197,'Beograd',NULL,242,'m²',180000,'EUR',2011,5,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/242m2-t-7a-kuca-meljak/NkkHYwOLMrS1/'),(19198,'Beograd',NULL,300,'m²',240000,'EUR',1980,9,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/300m2-kuca-pinosava/114062/'),(19199,'Beograd','Sremčica',160,'m²',125000,'EUR',NULL,7,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/160m2-3t-kuca-sremcica/Nk4Ae5RrtIM/'),(19200,'Beograd','Višnjička banja',325,'m²',290000,'EUR',1980,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/325m2-t-kuca-visnjicka-banja/10681/'),(19201,'Beograd','Mirijevo I',265,'m²',200000,'EUR',2000,9,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/265m2-t2a-kuca-mirijevo/91426/'),(19202,'Beograd','Rakovica',350,'m²',350000,'EUR',NULL,8,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/350m2-t-kuca-rakovica/114063/'),(19203,'Beograd','Beli potok',210,'m²',203000,'EUR',1996,7,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/210m2-7a-kuca-beli-potok/187574/'),(19204,'Beograd','Senjak',850,'m²',3000000,'EUR',NULL,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/850m2-t15a-kuca-senjak/Nkok-H4kLXV/'),(19205,'Beograd','Zemun',415,'m²',410000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/415m2-t-kuca-zemun-centar/Nkle6mIy509/'),(19206,'Beograd','Surčin',265,'m²',140000,'EUR',NULL,4,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/265m2-120tav-t-kuca-surcin/224259/'),(19207,'Beograd','Višnjička banja',90,'m²',450,'EUR',2017,2,NULL,NULL,'ostava','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjicka-banja-lux-stan-parking-panoramski-pogled-draginje-adamovic/NkQEJi2TawD/'),(19208,'Beograd','Konjarnik',117,'m²',210000,'EUR',NULL,4,1,7,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bkaleksandra-117m243m2t109m2tgar-penthouse-pov-pdv-a/NkaT1XgWEVF/'),(19209,'Beograd','Vračar',101,'m²',300000,'EUR',NULL,4,1,6,'podrum','kompletna rekonstrukcija',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-krunska-kneginje-zorke-108m2garazmesto/Nk9EZ6WvE7s/'),(19210,'Beograd','Stari Grad',107,'m²',250000,'EUR',NULL,3,1,6,'podrum','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atelje-212-svetogorska-1078m2-salonski-30-45-dve-garaze/Nkvs3VFUTX-/'),(19211,'Beograd','Savski venac',875,'m²',4500000,'EUR',NULL,5,1,1,'bazen','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dve-lux-kuce-bazen-parking-18ari-dedinje/NkdCEH49fQj/'),(19212,'Beograd','Novi Beograd Blok',122,'m²',2100,'EUR',NULL,3,1,7,'spoljno parking mesto','novogradnja',1,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-stan-tresnjinog-cveta-122m2-30-sa-garazom/Nk7pI_jb-aO/'),(19213,'Beograd','Novi Beograd Blok',122,'m²',2100,'EUR',NULL,3,1,7,'spoljno parking mesto','novogradnja',1,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-stan-tresnjinog-cveta-122m2-30-sa-garazom/NkfLjJfqx_e/'),(19214,'Beograd','Batajnica',140,'m²',135000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-batajnica-1-sremskog-odreda-140m2-1-sremskog-odreda/NkpauZlm13t/'),(19215,'Beograd','Batajnica',900,'m²',3500,'EUR',NULL,13,1,NULL,'podrum','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/batajnica-kuca-900m2-na-16ari-placa-majora-zorana-radosavljevica/Nkl5FBjtMdC/'),(19216,'Beograd','Gornji Dorćol',186,'m²',290000,'EUR',NULL,7,1,5,'podrum','kompletna rekonstrukcija',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-cara-urosa-186m2-duplex-deljiv-na-2-stana/NkMiZMEY7QM/'),(19217,'Kopaonik',NULL,120,'m²',61000,'EUR',NULL,3,1,NULL,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-kopaoniku-120m2-u-brzecu-500m-od-gondole/NkxFHTVN4p2/'),(19218,'Beograd','Slavija',103,'m²',298500,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-slavija-kneginje-zorke-40-103m2-298500-eur/Nk4WBY0p0J2/'),(19219,'Beograd','Avala',726,'m²',2100000,'EUR',NULL,7,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/726m2-4t-avala-kuca/NkZXzjQNuaz/'),(19220,'Beograd','Cvetkova pijaca',105,'m²',198607,'EUR',NULL,3,1,5,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-cvetkova-pijaca-podujevska-30-105m2-198607-eur/NkXQNaDY6K2/'),(19221,'Beograd','Južni bulevar',118,'m²',260000,'EUR',NULL,5,1,6,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-maksima-gorkog-45-118m2-260000-eur/NkIPgenpsbD/'),(19222,'Beograd','Gornji Dorćol',109,'m²',330000,'EUR',2021,4,0,7,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/109m2-t-stan-dorcol/NkPbcLZQatl/'),(19223,'Beograd','Južni bulevar',102,'m²',224400,'EUR',NULL,4,1,6,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-maksima-gorkog-35-102m2-224400-eur/NkI_e07E-93/'),(19224,'Beograd','Stari Grad',127,'m²',342000,'EUR',NULL,4,1,4,'ostava','kompletna rekonstrukcija',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pravi-salonac-u-strogom-centru-grada-uknjizen/NkaUR9tX6u6/'),(19225,'Beograd','Belvil',58,'m²',550,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-novi-beograd--20--garaza-belvil/NkfGskpeTw_/'),(19226,'Beograd','Karaburma',193,'m²',310000,'EUR',NULL,4,1,7,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-penthaus-sa-pogledom-na-dunav-193m2/Nkrl6Ozp0Nz/'),(19227,'Beograd','Bežanijska kosa II',120,'m²',179800,'EUR',NULL,3,1,6,'podrum','delimična rekonstrukcija',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-2-pedje-milosavljevica-120m2-35/NkNr3cR4xSC/'),(19228,'Beograd','Bežanijska kosa I',210,'m²',1400,'EUR',NULL,5,1,1,'podrum',NULL,1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/bezanijska-kosa-1-kuca-210m2-3-parking-mesta/Nkg09fAJbXv/'),(19229,'Beograd','Beograđanka',120,'m²',319000,'EUR',NULL,5,1,5,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jedinstven-lux-penthouse-resavska-kod-parka-manjez/NkWFSivOS-y/'),(19230,'Beograd','Beograđanka',125,'m²',399000,'EUR',NULL,5,1,5,'podrum',NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/raskosan-salonski-stan-preko-puta-parka-manjez/NkEBA2j_fhn/'),(19231,'Pančevo','Centar',110,'m²',65000,'EUR',1963,5,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/110m2-t18-stan-pancevo/1865027/'),(19232,'Beograd','Dedinje',232,'m²',500000,'EUR',2013,8,1,3,'podrum','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-beli-dvor-80-232m2-basta-bazen-garazno-mesto/1752585/'),(19233,'Beograd','Dedinje',133,'m²',310000,'EUR',NULL,4,1,3,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-pivljanina-baje-133m2garaza-parking-mesto/Nk3Yon3Hx-o/'),(19234,'Beograd','Vračar',104,'m²',265000,'EUR',NULL,3,1,6,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-resavska-96m28l-35--parking/NkOMUNfaR3i/'),(19235,'Beograd','Savski venac',103,'m²',215000,'EUR',2019,3,1,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-mihaila-avramovica-103m2garaza/NkLzpL859S-/'),(19236,'Beograd','Zemun',161,'m²',272000,'EUR',NULL,5,1,2,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-donji-grad-prilaz-161m2-duplex-lux/NklN84Qo4nm/'),(19237,'Beograd','Zemun',115,'m²',199000,'EUR',2017,5,1,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-ugrinovacka-banijska-115m27m2t-duplex-nov/1911129/'),(19238,'Beograd','Hadžipopovac',122,'m²',180000,'EUR',NULL,4,1,3,'špajz','izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-hadzipopovac-nikodima-milasa-122m2-salonac-svetao/NkR4uCUavYO/'),(19239,'Beograd','Gornji Dorćol',116,'m²',290000,'EUR',NULL,4,1,2,NULL,'izvorno stanje',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gornji-dorcol-gospodar-jevremova-salonac-116m2-moguc-dogovor-oko-cene/NkSwt1rkCTf/'),(19240,'Beograd','Kneza Miloša',106,'m²',185000,'EUR',NULL,4,0,8,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/106m2-l-stan-kneza-milosa/219031/'),(19241,'Beograd','Zvezdara',181,'m²',265000,'EUR',1970,NULL,1,2,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-zvezdara-kluz-dusana-popovica-230m2/1940010/'),(19242,'Beograd','Novi Beograd',126,'m²',358800,'EUR',2016,4,1,7,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nbgd-hotel-yu-bul-mihaila-pupina-126m2-lux-namesten/Nk9kvs7DAMh/'),(19243,'Beograd','Mirijevo I',126,'m²',138000,'EUR',1990,5,1,4,'podrum','kompletna rekonstrukcija',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-16-oktobra-126m2-50-duplex/NkfQ0I0Qw1j/'),(19244,'Beograd','Čubura',129,'m²',351900,'EUR',2015,4,1,4,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-sazonova-129m2t-40-namesten/NkqHJO_aA-u/'),(19245,'Beograd','Miljakovac III',220,'m²',180000,'EUR',NULL,NULL,1,NULL,'podrum','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/miljakovac-3-miljakovacke-staze-220m25arigaraza/NkqDr7IYhM1/'),(19246,'Beograd','Braće Jerković',101,'m²',212000,'EUR',2019,4,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/101m2-t-stan-hotel-n/Nk0BrGkHB9/'),(19247,'Beograd','Batajnica',900,'m²',460000,'EUR',NULL,12,1,NULL,'podrum','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/batajnica-vila-900m2-73ara-placa/NkrS7ZmI3ms/'),(19248,'Beograd','Batajnica',900,'m²',520000,'EUR',NULL,13,1,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/batajnica-kuca-900m2-na-16ari-placa-majora-zorana-radosavljevica/NkiTyUgHlZr/'),(19249,'Beograd','Zemun',120,'m²',254900,'EUR',1980,3,1,3,NULL,'kompletna rekonstrukcija',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-1-partizanske-avijacije-120m2-dupleks-lux/2029089/'),(19250,'Beograd','Gornji Dorćol',360,'m²',980000,'EUR',NULL,9,1,2,'podrum',NULL,0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dositejeva-gornji-dorcol-stari-grad-360m2/Nkt1XtsC6V7/'),(19251,'Beograd','Palilula',133,'m²',245000,'EUR',NULL,4,1,NULL,'podrum','izvorno stanje',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-40-soban-133m2-3-terase-garazno-mesto/Nk9W6WaGcy3/'),(19252,'Beograd','Novi Beograd Blok',140,'m²',308000,'EUR',2020,4,1,10,'sigurnosni uređaji','nadogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-0-lux-novi-beograd-blok-45/NkjkQityWjm/'),(19253,'Niš','Trošarina',185,'m²',371000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,5,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/posebna-ponuda-dve-porodicne-kuce-93m2-i-92m2-sa-razradenim-lokalom-59m2-371000eur/NkysfbgOC_I/'),(19254,'Beograd','Barajevo',211,'m²',63000,'EUR',2014,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/211m2-2t--kuca-barajevo/NkL8AaUBDjn/'),(19255,'Kragujevac','Bresnica',200,'m²',115000,'EUR',1980,NULL,0,NULL,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kuca-samostalna-kuca-kragujevac-bresnica/NkWOz7XeMiE/'),(19256,'Beograd','Filmski grad',260,'m²',1600,'EUR',NULL,NULL,NULL,NULL,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-filmski-grad-kuca-260m2-1600-eur/Nk4hmAm84oQ/'),(19257,'Niš',NULL,250,'m²',160000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-bubnju/NkuTFbV1ECD/'),(19258,'Niš','Centar',274,'m²',216300,'EUR',NULL,7,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-u-uzem-centru/NkoA0k8hX3a/'),(19259,'Petrovaradin',NULL,160,'m²',257500,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cetvoroiposobna-kuca-petrovaradin-257500eur/NkXyzCo9umz/'),(19260,'Beograd','Novi Beograd Blok',33,'m²',106000,'EUR',NULL,NULL,1,6,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-a-blok-urosa-martinovica-33m2-urosa-martinovica/NkI2ufEnJcP/'),(19261,'Beograd',NULL,120,'m²',110000,'EUR',NULL,NULL,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sopot-parcani-kuca-120m2-110000-eur/NkRGUN7rBNC/'),(19262,'Beograd','Voždovac',100,'m²',1000,'EUR',NULL,4,1,NULL,'prednji vrt','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-40--garaza--dvoriste-autokomanda/NkUoLdm9fGe/'),(19263,'Beograd','Dedinje',130,'m²',2500,'EUR',NULL,3,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-dedinju/NkeGM48ak8S/'),(19264,'Novi Sad','Detelinara nova',27,'m²',47000,'EUR',2010,1,1,5,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-nova-detelinara-27m2/NkK2S_TXOXQ/'),(19265,'Beograd','Novi Beograd Blok',33,'m²',106000,'EUR',2017,1,1,7,'garaža','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-67a-urosa-martinovica-33m2-urosa-martinovica/NkG_MWNo7m1/'),(19266,'Beograd','Lion',35,'m²',450,'EUR',NULL,2,NULL,NULL,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-15-novogradnja-sa-garazom-id-4299/Nka-l2MZAvX/'),(19267,'Beograd','Bulevar Kr',42,'m²',128000,'EUR',NULL,2,1,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-svaku-preporuku/Nk__IpbDPSY/'),(19268,'Novi Sad','Centar',44,'m²',61800,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-61800eur/NkWdjnMHUsU/'),(19269,'Niš','Crveni pevac',150,'m²',116000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-crvenom-pevcu/NkD6OqzWTvc/'),(19270,'Beograd','Banovo brdo',101,'m²',166000,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/101m2-2fb-banovo-brdo-stan-renoviran-uknjizen/NkwSTaAF600/'),(19271,'Niš','Centar',36,'m²',26000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-manjeg-stana-u-nisu/NktR5kr1dy-/'),(19272,'Beograd',NULL,233,'m²',100000,'EUR',NULL,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/233m2-t-kuca-mladenovac/NkeLDS69hrj/'),(19273,'Niš',NULL,250,'m²',850,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-bubnju/NkHQKaXhR0i/'),(19274,'Kragujevac','Vinogradi',124,'m²',120000,'EUR',NULL,4,1,NULL,'ostalo',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-s-7824/Nk2RAOChM4Y/'),(19275,'Beograd','Avala',114,'m²',75000,'EUR',NULL,5,1,3,'podrum',NULL,0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-na-avali-tresnji/NkuDtfjlK2o/'),(19276,'Kragujevac','Aerodrom',131,'m²',85000,'EUR',NULL,5,0,NULL,'spoljno parking mesto',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jabucar-s-7823/Nk5dWa7cTmB/'),(19277,'Beograd','Banovo brdo',400,'m²',2600,'EUR',NULL,9,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,4,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/23912-izdavanje-kuca-kosutnjak-2600-eur/Nkmqgl8hqVP/'),(19278,'Beograd','Senjak',330,'m²',1800,'EUR',NULL,8,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-savski-venac-senjak/NkDEE9IprZ5/'),(19279,'Beograd','Senjak',230,'m²',2500,'EUR',NULL,5,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/11809-izdavanje-kuca-senjak-2500-eur/NkWO_IJtRSh/'),(19280,'Beograd','Surčin',150,'m²',139000,'EUR',NULL,4,1,NULL,'garaža','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/surcin-surcin-vojvodanska-139000-150m2/NkOf_jul_z-/'),(19281,'Beograd','Banovo brdo',102,'m²',235000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-banovo-brdo-102m2/Nkzq-5UQP-1/'),(19282,'Niš','Trošarina',185,'m²',371000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,5,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/posebna-ponuda-dve-porodicne-kuce-93m2-i-92m2-sa-razradenim-lokalom-59m2-371000eur/NkpBkJLpzsB/'),(19283,'Petrovaradin',NULL,103,'m²',127300,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan-petrovaradin-127300eur/NkDga90riD2/'),(19284,'Beograd','Bežanijska kosa III',120,'m²',175000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-bezanijska-kosa-ismeta-mujezinovica-120m2-ismeta-mujezinovica/NkIZCP9eV_p/'),(19285,'Beograd','Crveni krst',110,'m²',1000,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-vracaru--40-crveni-krst/NkX1UZ8E91J/'),(19286,'Niš','Trošarina',185,'m²',371000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,5,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/posebna-ponuda-dve-porodicne-kuce-93m2-i-92m2-sa-razradenim-lokalom-59m2-371000eur/NkOcOIhKXuQ/'),(19287,'Beograd','Novi Beograd Blok',127,'m²',341540,'EUR',NULL,3,0,6,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-67a-a-blok-urosa-martinovica-30-127m2-341540-eur/NkU0oRrmaDA/'),(19288,'Beograd','Lion',470,'m²',3300,'EUR',NULL,6,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/26067-izdavanje-kuca-lion-3300-eur/1866999/'),(19289,'Beograd','Slavija',103,'m²',298500,'EUR',NULL,4,1,5,NULL,'kompletna rekonstrukcija',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kneginje-zorke-35-103m2-i5-uknj/NkDEWd5mCya/'),(19290,'Beograd','Zvezdara',220,'m²',1200,'EUR',NULL,7,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/41784-izdavanje-kuca-mirijevo-1200-eur/NkQLziZNL47/'),(19291,'Beograd','Senjak',125,'m²',1250,'EUR',NULL,4,1,NULL,'kamin','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-senjaku--40--senjacka/NkYHcr16_VU/'),(19292,'Novi Sad','Grbavica',20,'m²',32960,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-32960eur/NkNAh8VcN7u/'),(19293,'Novi Sad','Petrovaradin',43,'m²',44500,'EUR',NULL,2,1,4,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-petrovaradin-dvosoban-stan-u-izvornom-stanju-uknjizen-11-44500-eura/Nkpf2rLuu0z/'),(19294,'Beograd','Borča I',30,'m²',32000,'EUR',1970,NULL,0,1,'ostava','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-borca-centar-2-save-malesevica-30m2-save-malesevica/Nk_Sh-Tesgk/'),(19295,'Niš','Ćele kula',42,'m²',36500,'EUR',2003,1,0,6,'ostava','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-1-5-soban-stan-42m2-vojna-bolnica-medicinski-fakultet/NkVNYwDnBL2/'),(19296,'Niš','Palilula',30,'m²',37000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-paliluli-sa-stvarima/NkBBTcds7R6/'),(19297,'Beograd','Karaburma',28,'m²',43000,'EUR',2020,NULL,0,4,NULL,'u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-05s-28m2-novogradnja-lux/NkIvbjsmE04/'),(19298,'Beograd','Novi Beograd Blok',86,'m²',139500,'EUR',NULL,3,1,7,'podrum','izvorno stanje',0,2,1,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-61-jurija-gagarina-86m2-35-garaza/NkX14xvJrMF/'),(19299,'Beograd','Čubura',44,'m²',450,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-20--cubura/NkJlB3Ilm9y/'),(19300,'Kragujevac','Centar',20,'m²',100,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaju-se-tri-sobe-u-kuci-kod-studentskog-doma-066301680-za-studente-ili-radnike/Nkq1SHGl_kg/'),(19301,'Beograd','Novi Beograd Blok',34,'m²',52000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palmira-toljatija-stari-merkator-id40950/NkNflwxdeWv/'),(19302,'Beograd','Gornji Dorćol',23,'m²',75000,'EUR',NULL,0,1,6,'podrum','kompletna rekonstrukcija',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-investicija-kapetan-misina-lux-garsonjera-23m2/NkhcFUtnXtF/'),(19303,'Beograd','Autokomanda',34,'m²',101000,'EUR',NULL,1,1,5,'spoljno parking mesto','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-jove-ilica-20-34m2-parking-lux-parking/NksNHsFW2Ye/'),(19304,'Beograd','Sremčica',48,'m²',43200,'EUR',1974,3,0,3,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sremcica-zila-verna-25-48-m2-43200-id1901/Nk3Zs6knWwQ/'),(19305,'Novi Sad','Telep',38,'m²',57000,'EUR',NULL,1,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-telep/NkYmTo0NMMG/'),(19306,'Novi Sad','Telep',26,'m²',46850,'EUR',2002,NULL,0,2,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-telep-kv-2600-eur-46850-id-1053408/NkGUc5ZyXTs/'),(19307,'Beograd','Borča I',64,'m²',54500,'EUR',1980,3,0,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/borca-25sob-64m2-iiiv-cgtpv-id74218/NkDe4JjQvfB/'),(19308,'Novi Sad',NULL,28,'m²',32000,'EUR',1900,NULL,0,1,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-sremska-kamenica-kv-2800-eur-32000-id-1053487/NkZluQHpYDh/'),(19309,'Beograd','Zemun',44,'m²',80520,'EUR',2021,2,0,2,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-ugrinovacka-banijska-44m2-20-novogradnja/Nkm8oFBwHdP/'),(19310,'Beograd','Zemun',44,'m²',80520,'EUR',2021,2,0,2,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-ugrinovacka-banijska-44m2-20-novogradnja/Nk1ahMzL4Zq/'),(19311,'Beograd','Zemun',44,'m²',80520,'EUR',2021,2,0,2,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-ugrinovacka-banijska-44m2-20-novogradnja/NkGstzOJajm/'),(19312,'Beograd','Borča I',43,'m²',44000,'EUR',1976,2,1,2,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-borca-vojvodanska-43m2-vojvodanska/NkphXPRPFCa/'),(19313,'Niš','Pantelej',23,'m²',30000,'EUR',NULL,1,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-u-panteleju-durlanu/NkLsDd748nk/'),(19314,'Beograd','Kosančićev venac',40,'m²',425,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-kosancicev-venac-kosancicev-venac-40m2-kosancicev-venac/NkqUX5hYwRC/'),(19315,'Beograd','Mirijevo I',40,'m²',65000,'EUR',2017,2,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40m2-t-mirijevo-stan/Nk0Gg2gUzTh/'),(19316,'Kragujevac','Erdoglija',37,'m²',30000,'EUR',NULL,2,1,NULL,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-jednoiposoban-kragujevac-erdoglija/Nkj_bUztAuD/'),(19317,'Novi Sad','Novo Naselje',37,'m²',56650,'EUR',NULL,1,0,8,'ostava',NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-jednosoban-stan-na-novom-naselju/Nk4nxsCCmsc/'),(19318,'Beograd','Vračar',40,'m²',105000,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-vracar-sf-8905-hadzi-milentijeva/NkFBjPk0Uk4/'),(19319,'Beograd','Vračar',30,'m²',87000,'EUR',NULL,1,0,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-krusedolska-30m2-krusedolska/NksWpShZeBi/'),(19320,'Beograd','Belvil',101,'m²',1300,'EUR',NULL,3,1,10,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-novi-beograd--30--garaza-belvil/NkYX_FcYVzD/'),(19321,'Kopaonik',NULL,27,'m²',99900,'EUR',2021,1,1,6,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kopaonik-apartmani-centar/NkT1JttP_3g/'),(19322,'Beograd','Banovo brdo',45,'m²',96750,'EUR',NULL,1,0,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-lazara-kujundzica-45m2/Nk7NUT8vTUm/'),(19323,'Niš','Pantelej',30,'m²',38000,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-panteleju/NkFX6Rla3Zs/'),(19324,'Niš','Ćele kula',156,'m²',157000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ekskluzivna-prodaja-odlicna-ponuda-kuca-top-lokacija-centar-156m2/NkflesUP4H3/'),(19325,'Beograd','Novi Beograd',36,'m²',69000,'EUR',NULL,2,1,5,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nbgd-blok-72/NkQnA6ggm0F/'),(19326,'Kopaonik',NULL,27,'m²',99900,'EUR',2021,1,1,6,'ostalo','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kopaonik-centar/NkLXAOuz__u/'),(19327,'Niš','Pantelej',28,'m²',25500,'EUR',NULL,NULL,1,5,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-panteleju/Nk3d7ywIBhl/'),(19328,'Beograd','Učiteljsko naselje',35,'m²',53000,'EUR',NULL,2,0,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-uciteljsko-naselje-kovaceva-15-35m2-53000-eur/Nk2-jrXEuxY/'),(19329,'Beograd','Dedinje',17,'m²',36500,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/17m2-stan-dedinje/Nk55nJVUR8O/'),(19330,'Beograd','Kalenić pijaca',35,'m²',55000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-molerova-20-35m2-55000-eur/NkaSrjUMZ59/'),(19331,'Zlatibor','Palisad',30,'m²',65000,'EUR',NULL,2,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-apartman-na-zlatiboru-30m2/NkGjOpMhFHT/'),(19332,'Beograd','Vračar',45,'m²',500,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42712-izdavanje-stan-neimar-500-eur/NkZQoU7-YBB/'),(19333,'Beograd','Centar',45,'m²',500,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/37417-izdavanje-stan-centar-500-eur/Nk_G5WhC4xe/'),(19334,'Beograd','Mirijevo I',38,'m²',49900,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38m2-l-mirijevo-stan/NkBKu7XFYYX/'),(19335,'Beograd','Centar',111,'m²',350000,'EUR',NULL,4,1,4,NULL,'izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneza-milosa-111kvmt-id15780/Nk-wNIBGJpR/'),(19336,'Beograd',NULL,220,'m²',76000,'EUR',1980,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/220m2-2t-kuca-baric/Nk7oplev8mj/'),(19337,'Leskovac',NULL,108,'m²',32500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sprat-kuce-sa-placem-bobiste-32500e/NkvPmZ8Y_cv/'),(19338,'Beograd','Kosančićev venac',40,'m²',400,'EUR',NULL,1,NULL,6,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-stari-grad-sf-8861-kosancicev-venac/Nkgiay28Iqr/'),(19339,'Beograd','Novi Beograd Blok',18,'m²',44900,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sava-centar-blok-19a-m-popovica-10-18m2-lux-uknj/NkLo590zjWX/'),(19340,'Beograd','Vračar',137,'m²',340000,'EUR',2008,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-sokolska-137m2/Nk9L3rsrlLK/'),(19341,'Beograd','Novi Beograd Blok',163,'m²',499000,'EUR',NULL,3,1,7,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-19a-penthaus-163-m2tl/Nk3rDHdfael/'),(19342,'Beograd','Vračar',118,'m²',270000,'EUR',2010,5,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cuburski-parka-patrijarha-varnave-116m2/NkvdSL27daT/'),(19343,'Beograd','Dušanovac',113,'m²',199000,'EUR',NULL,5,1,15,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dusanovac-ustanicka-113-m2-lux/NkKY-FDA9UC/'),(19344,'Beograd','Dedinje',160,'m²',339000,'EUR',NULL,4,0,2,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-dorda-radojlovica-160m2/NkoGOPE2M-A/'),(19345,'Beograd','Novi Beograd Blok',220,'m²',449990,'EUR',NULL,7,0,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-bulevar-zorana-dindica-220m2/NkbsJOyOr_W/'),(19346,'Beograd','Vračar',120,'m²',288000,'EUR',1997,3,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-sredacka-120-m2t/NkOBvzIX4HT/'),(19347,'Beograd','Tašmajdan',140,'m²',560000,'EUR',2010,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tasmajdan-ilije-garasanina-140m2/NkOzgdZ1te9/'),(19348,'Novi Sad','Detelinara nova',28,'m²',48650,'EUR',2022,1,0,3,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povrat-pdv-a/NkOIEVT50D5/'),(19349,'Beograd','Lion',135,'m²',230000,'EUR',1939,4,1,1,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-ravanincka-10035m2/NkR1ot03GHu/'),(19350,'Beograd','Surčin',246,'m²',210000,'EUR',NULL,7,1,2,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-surcin-centar/NkRJLyNSXaD/'),(19351,'Temerin',NULL,752,'m²',149000,'EUR',2010,5,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-temerin-centar-kv-75200-eur-149000-id-3040415/NkfepVGZTqm/'),(19352,'Beograd','Profesorska kolonija',140,'m²',269000,'EUR',1932,3,1,2,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-profesorska-kolonija-osmana-dikica-140m2-osmana-dikica/Nk870Xbk6BF/'),(19353,'Beograd','Stari Grad',110,'m²',1200,'EUR',NULL,3,1,6,'garderoberi','standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/perfektan-30-salonac-u-centru/NkOUIwQ8ebX/'),(19354,'Beograd','Zemun',180,'m²',220000,'EUR',NULL,5,1,1,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-donji-grad-svetosavska-180m2-svetosavska/NkVw7yAL5t4/'),(19355,'Beograd','Beograđanka',164,'m²',340000,'EUR',NULL,5,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/london-dobrinjska-164-m2t/Nkj4fIZC2QB/'),(19356,'Beograd','Mirijevo I',40,'m²',65000,'EUR',2018,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40m2-t4-stan-mirijevo/NkOCLk3x8x2/'),(19357,'Beograd','Andrićev venac',116,'m²',475000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-na-izuzetnoj-lokaciji-troiposoban-stan-dvostrano-orjentisan/NkzAQe_4TOr/'),(19358,'Beograd','Autokomanda',126,'m²',280000,'EUR',NULL,5,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/autokomanda-vojvode-durovica-126-m2t/NkH8Q2GGubQ/'),(19359,'Beograd','Lekino brdo',43,'m²',48000,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-trebinjska-43m2-trebinjska/NkvC3-vSmeL/'),(19360,'Niš','Duvanište',38,'m²',40000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-duvanistu/Nk3aI2rltz3/'),(19361,'Beograd','Lion',36,'m²',72000,'EUR',NULL,1,1,3,'podrum','kompletna rekonstrukcija',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-i-namesten-stan-na-lionu-36m2/NkiRfSaWzAP/'),(19362,'Srbija',NULL,31,'m²',52700,'EUR',2021,1,1,5,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-apartmana-u-kraljevim-cardacima/NkwGsHFvRRv/'),(19363,'Beograd','Centar',30,'m²',450,'EUR',NULL,1,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luskuznih-stanova-u-kneza-milosa-residence-10--garaza/NkIPE1AHzMy/'),(19364,'Beograd','Medaković III',41,'m²',60000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/medakovic-3---borivoja-stevanovica-41kvm-id15187/Nkl83QVvheK/'),(19365,'Kragujevac','Erdoglija',37,'m²',41800,'EUR',2022,1,1,9,'tehnička soba','novogradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-erdoglija/NkXDUIRK7g8/'),(19366,'Beograd','Palata pravde',31,'m²',75000,'EUR',NULL,1,1,11,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/31m2-7-stan-palata-pravdesarajevska/Nk0YzKn5Q0i/'),(19367,'Sremski Karlovci','Centar',119,'m²',89000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sremski-karlovci/NkhGfXEkx8a/'),(19368,'Beograd','Novi Beograd Blok',33,'m²',106000,'EUR',NULL,1,1,7,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-67a-a-blok-urosa-martinovica-05-33m2-106000-eur/NkZw03SMyMB/'),(19369,'Beograd','Gornji Dorćol',25,'m²',69900,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-idealan-za-stan-na-dan/NkpQiBsPQ9Q/'),(19370,'Niš','Centar',39,'m²',60000,'EUR',NULL,1,1,NULL,'pristup bez barijera','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-u-strogom-centru---pesackoj-zoni/NkEqy0rHOTg/'),(19371,'Beograd','Altina',66,'m²',37900,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-altina-id1091/NkQU673QH4c/'),(19372,'Beograd','Višnjička banja',25,'m²',34500,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-visnjicka-banja-mihaila-vujica-25m2-mihaila-vujica/Nk5T4d0CS61/'),(19373,'Beograd','Tašmajdan',120,'m²',283000,'EUR',2006,4,1,6,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tasmajdan-svetozara-corovica/Nk2BwX0aw7u/'),(19374,'Beograd','Vračar',173,'m²',320000,'EUR',NULL,6,1,9,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-sime-igumanova-173-m2-t2l/NklEMDAsYcE/');
INSERT INTO `realestates` VALUES (19375,'Beograd','Centar',41,'m²',45000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/botanicka-basta-stambena-zgrada-ulaz-iz-dvorista-bul-despota-stefana/NkDFU-Uz1CE/'),(19376,'Beograd','Sava mala',116,'m²',270000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savamala-karadordeva-116-m2/Nk1whotLTCm/'),(19377,'Novi Sad','Telep',43,'m²',56650,'EUR',2019,2,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-telep-kv-4300-eur-56650-id-1051645/Nk7lbZiqouJ/'),(19378,'Beograd','Bajlonijeva pijaca',52,'m²',450,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bajlonijeva-pijaca-52m2-vi-cg-uk-id73971/NkYh9C4lRSz/'),(19379,'Novi Sad','Centar',104,'m²',180250,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-180250eur/Nk68gCVqQR6/'),(19380,'Grocka',NULL,140,'m²',95000,'EUR',NULL,6,1,1,'nadstrešnica','delimična rekonstrukcija',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/grocka-glavna-ulica-kuca-sa-2-stana-plac-20-ari-sredjena-odmah-useljiva/NkUQptGf737/'),(19381,'Beograd','Zemun',180,'m²',225000,'EUR',NULL,NULL,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kalvarija-vikentija-rakica/Nkgs7XUdRN0/'),(19382,'Beška',NULL,259,'m²',130000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-259-m2-beska/NkWiRSZcbiL/'),(19383,'Beška',NULL,160,'m²',99000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-beska-160-m2/Nk6iZpFm_3y/'),(19384,'Beograd','Banovo brdo',45,'m²',67500,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pozeska-banovo-brdo-id39322/NkT_fyVKVQP/'),(19385,'Niš','Gabrovačka reka',196,'m²',65000,'EUR',NULL,3,1,2,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novo-kuca-196m2-gabrovacka-reka-naselje/NkPKbYfM0re/'),(19386,'Beograd','Kalenić pijaca',112,'m²',260000,'EUR',NULL,4,1,8,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/panorama-vracara/NkvGd0sJeAM/'),(19387,'Beograd','Centar',134,'m²',2000,'EUR',NULL,5,NULL,24,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneza-milosa-skyline-kneza-milosa/NkytUnm3mIX/'),(19388,'Beograd','Krnjača',120,'m²',34000,'EUR',NULL,3,0,NULL,NULL,'u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/120m2-krnjaca-kuca/NkwSJODU2AD/'),(19389,'Leskovac',NULL,300,'m²',70000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-300m2-uzi-centar-grada-70000e/Nk_F5PSscl5/'),(19390,'Leskovac',NULL,108,'m²',32500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sprat-kuce-sa-placem-bobiste-32500e/NkS-XnxOE8q/'),(19391,'Beograd','Mali mokri lug',140,'m²',145000,'EUR',NULL,7,1,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-mali-mokri-lug-29-novembra-140m2-29-novembra/Nkpww0lRzxs/'),(19392,'Beograd','Trg Republike',101,'m²',262900,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-gospodar-jovanova-101m2-sreden-kompletno/NkGJSQgV8Mf/'),(19393,'Beograd','Novi Beograd Blok',126,'m²',300000,'EUR',NULL,4,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-60-airport-city-tosin-bunar-40-126m2-300000-eur/Nk2MysW5c0p/'),(19394,'Beograd','Gornji Dorćol',140,'m²',420000,'EUR',NULL,5,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-beograd-stan-u-zgradi-140/Nk4i-D4M5h-/'),(19395,'Beograd','Centar',110,'m²',1000,'EUR',NULL,3,1,NULL,'garažno mesto','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--30--terazije/NkQKOkzNtU7/'),(19396,'Leskovac',NULL,108,'m²',32500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sprat-kuce-sa-placem-bobiste-32500e/NkOjZe0AvVw/'),(19397,'Beograd','Mirijevo I',111,'m²',138000,'EUR',NULL,5,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-dupleks-50-odlicna-lokacija/NkTac1Qbqrp/'),(19398,'Beograd','Terazije',127,'m²',850,'EUR',NULL,NULL,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/terazije-poslovni-prostor-127m2-50-id-421-1/NkN8zk5Ffco/'),(19399,'Vladičin Han',NULL,250,'m²',64400,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-u-vladicinom-hanu/NkxEDv8xgPs/'),(19400,'Beograd','Zemun',122,'m²',252000,'EUR',NULL,3,1,4,'podrum','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-karadordeva-122m2-30-salonac/Nk4NrrmpW3X/'),(19401,'Beograd','Centar',115,'m²',1600,'EUR',NULL,4,NULL,6,'garaža','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneza-milosa-residence/Nk6FS3Evrbh/'),(19402,'Sremska Mitrovica','Dekanske bašte',166,'m²',150000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-kuca-u-sremskoj-mitrovici/Nk6yrHxTvLS/'),(19403,'Beograd','Batajnica',107,'m²',105000,'EUR',1970,3,1,1,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-batajnica-zarka-bokuna-107m2-zarka-bokuna/NkAazvFnQHu/'),(19404,'Rakovac',NULL,170,'m²',83500,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rakovac-kuca-sa-pogledom-na-novi-sad/NkUjcrhCcd4/'),(19405,'Sremska Mitrovica','Centar',143,'m²',93000,'EUR',NULL,NULL,1,NULL,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonski-stan-u-centru-sremske-mitrovice/NkJM5mmgaXy/'),(19406,'Beograd','Čukarička padina',107,'m²',145000,'EUR',NULL,NULL,1,8,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukaricka-padina-cetvorosoban-107m2-sreden-uknjizen/Nk3bMFDGDhJ/'),(19407,'Beograd','Višnjička banja',172,'m²',220000,'EUR',2010,5,1,NULL,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/-palilula-sf-4806-sestara-bukumirovic/NkO_h41QVqv/'),(19408,'Beograd',NULL,106,'m²',49500,'EUR',1970,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/106m2-t-kuca-ritopek/NkFW4qTWu9i/'),(19409,'Beograd','Voždovac',160,'m²',440000,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-oslobodenja-poslovna-zgrada/NkLA4x7ldtr/'),(19410,'Manđelos',NULL,120,'m²',77000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mandjelos-kuca-sa-placem/Nky5H4-Syjh/'),(19411,'Novi Sad','Centar',137,'m²',309000,'EUR',1900,4,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-13700-eur-309000-id-1053738/NkRWz4prUVR/'),(19412,'Beograd','Ledine',132,'m²',90000,'EUR',NULL,5,1,2,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ledine-132m2-terasa-parking-mesto/NkmMj9NsB8v/'),(19413,'Beograd','Čubura',115,'m²',299000,'EUR',1930,4,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cubura-dubljanska-115m2-dubljanska/NkwhYGzCF9w/'),(19414,'Beograd','Višnjička banja',515,'m²',1350000,'EUR',NULL,NULL,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/palilula-visnjicka-banja-kuca-515m2-1350000-eur/Nkfh-BjC0x7/'),(19415,'Beograd','Dedinje',240,'m²',2700,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-dedinju--40--garaza/NkBNSu6KFZ_/'),(19416,'Leskovac',NULL,300,'m²',70000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-300m2-uzi-centar-grada-70000e/NkDp5snZ6q-/'),(19417,'Beograd','Šumice',71,'m²',133000,'EUR',NULL,3,1,6,'podrum','kompletna rekonstrukcija',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-35-stan-odmah-useljiv-sumice-ulica-ljermontova-kod-hotela-srbije/NkNtnTNGk30/'),(19418,'Niš',NULL,450,'m²',220000,'EUR',NULL,9,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-u-donjoj-vrezini/Nk6aEs6GIau/'),(19419,'Beograd','Čubura',102,'m²',336000,'EUR',NULL,3,0,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cuburski-park-cara-nikolaja-ii-101-77m2-cara-nikolaja-ii/NkBF9l6C6RU/'),(19420,'Beograd','Neimar',153,'m²',382400,'EUR',NULL,6,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/neimar-mihaila-gavrilovica-115-m2t/NkavqsUGqnR/'),(19421,'Beograd','Zemun',5,'m²',77775,'EUR',2021,2,0,2,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-ugrinovacka-banijska-43m2-20-novogradnja/NkKBHSe3t3a/'),(19422,'Beograd','Zemun',44,'m²',80520,'EUR',2021,2,0,2,'spoljno parking mesto','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-ugrinovacka-banijska-44m2-20-novogradnja/NkixyRxA5qH/'),(19423,'Beograd','Savski venac',30,'m²',105000,'EUR',2021,1,0,23,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-arcadia-nov-lux-jednosoban-stan-garaza/NkilopcEOMv/'),(19424,'Novi Sad','Telep',35,'m²',63120,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-63120eur/NkvR2SCTUos/'),(19425,'Novi Sad','Telep',32,'m²',58090,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-58090eur/NkQoX8GhH5l/'),(19426,'Novi Sad','Telep',35,'m²',62330,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-62330eur/Nk7MvCLQjzM/'),(19427,'Novi Sad','Liman 3',32,'m²',61800,'EUR',1900,1,1,10,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-liman-3-kv-3200-eur-61800-id-1053307/NkLgmIDdnr1/'),(19428,'Novi Sad','Centar',41,'m²',104855,'EUR',NULL,2,0,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-104855eur/NknmlPlPSHS/'),(19429,'Novi Sad','Telep',45,'m²',79650,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-79650eur/Nk8KlK0mqOd/'),(19430,'Novi Sad','Telep',44,'m²',76200,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-76200eur/NkTT76u7Qhz/'),(19431,'Novi Sad','Telep',44,'m²',76470,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-76470eur/NkLYIV69BS2/'),(19432,'Novi Sad','Telep',35,'m²',62330,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-62330eur/NkcE3h1KEHp/'),(19433,'Novi Sad','Telep',43,'m²',76080,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-76080eur/NkMXwBFxODv/'),(19434,'Novi Sad','Telep',41,'m²',71950,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-71950eur/NkaEjUeD0_PV/'),(19435,'Novi Sad','Telep',43,'m²',75900,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-75900eur/NkOh_nbBPXu/'),(19436,'Novi Sad','Telep',35,'m²',63070,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-63070eur/NkntjfUwYO0/'),(19437,'Novi Sad','Telep',39,'m²',68620,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-68620eur/Nkbm2PwS0HK/'),(19438,'Novi Sad','Telep',39,'m²',68620,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-68620eur/NkRPfU6Mopn/'),(19439,'Novi Sad','Telep',39,'m²',69680,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-69680eur/Nk60Qq_tilS/'),(19440,'Novi Sad','Telep',40,'m²',71200,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-71200eur/NkdpIV0TD3O/'),(19441,'Novi Sad','Telep',35,'m²',62260,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-62260eur/Nk506mKD-tU/'),(19442,'Beograd','Gornji Dorćol',30,'m²',170,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-carigradska-30m2-carigradska/Nk3yQi782Ql/'),(19443,'Beograd','Palata pravde',36,'m²',75000,'EUR',1958,1,1,11,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-palata-pravde-sarajevska-36m2-sarajevska/NkKo-HpL26J/'),(19444,'Beograd','Ledine',25,'m²',35000,'EUR',2018,1,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-ledine-bukovacka-25m2-bukovacka/NkuzmXkqNRD/'),(19445,'Novi Sad','Centar',68,'m²',125660,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-odlican-dvoiposoban-stan-id1000362/Nkj1QaLvMxR/'),(19446,'Beograd','Dedinje',81,'m²',215000,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/velisava-vulovica-dedinje-savski-venac-beograd--id35716/NkdJ4AwvA9N/'),(19447,'Novi Sad','Bulevar',79,'m²',123600,'EUR',NULL,3,1,8,'ostava','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-dvoiposoban-stan-sa-namestajem-id1000241/NkOoRAxVmtq/'),(19448,'Novi Sad','Detelinara nova',74,'m²',99000,'EUR',2008,3,1,5,'ostava','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-nova-detelinara-dvoiposoban-dupleks-stan-id1000368/NkZ9Tjbm5zD/'),(19449,'Beograd','Stari Grad',67,'m²',200000,'EUR',NULL,3,0,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hilandarska-centar-stari-grad-beograd-srbija-id34387/NkD9lrgQKZT/'),(19450,'Beograd','Trg Republike',50,'m²',133000,'EUR',NULL,3,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/decanska-dom-omladine-id36937/Nk3fL4538WY/'),(19451,'Beograd','Stari Grad',62,'m²',119000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetogorska-atelje-212-id37216/Nk0mX6mpB79/'),(19452,'Novi Sad','Telep',62,'m²',95790,'EUR',NULL,3,0,4,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-telep-dvosoban-stan-id1000276/NkaEgtGmTbo/'),(19453,'Novi Sad','Telep',44,'m²',76540,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-76540eur/Nkn5uqHAEVZ/'),(19454,'Novi Banovci',NULL,31,'m²',31000,'EUR',2021,1,0,NULL,'ostava','u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-banovci/NkkiAzs6T9g/'),(19455,'Beograd','Surčin',48,'m²',67570,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bukovacka-ledine-id38021/Nkrdd_c59hJ/'),(19456,'Novi Sad','Salajka',53,'m²',78034,'EUR',2020,3,1,4,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-salajka-dvoiposoban-stan-u-izgradnji-id1000231/Nk7VIGwKeE0/'),(19457,'Beograd','Žarkovo',60,'m²',70000,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/brace-vuckovic-zarkovo-id30775/NkbW6BJA5Eu/'),(19458,'Novi Sad','Centar',67,'m²',86260,'EUR',1994,3,1,5,'ostava','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-uknjizen-dvoiposoban-stan-id1000235/NkT69WqAmRc/'),(19459,'Novi Sad','Podbara',55,'m²',93930,'EUR',2021,3,0,4,'ostava','u izgradnji',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-podbara-odlican-dvoiposoban-stan-id1000328/Nkbo84EhqQw/'),(19460,'Beograd','Centar',44,'m²',135000,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-saborne-crkve-15-44m2-parking-mesto/NkhyQO70NG8/'),(19461,'Novi Sad','Liman 3',32,'m²',61800,'EUR',NULL,1,1,11,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-61800eur/NkI3Qu5uuKJ/'),(19462,'Novi Sad','Telep',44,'m²',76540,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-76540eur/NkmBKKHLcPK/'),(19463,'Beograd','Profesorska kolonija',65,'m²',100000,'EUR',NULL,3,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ljube-stojanovica-profesorska-kolonija-palilula-id36107/NkZQjgHN4Jv/'),(19464,'Novi Sad','Liman 3',72,'m²',128750,'EUR',NULL,3,1,NULL,'ostava','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-liman-iii-uknjizen-dvoiposoban-stan-id1000299/NkTPnb9JAHm/'),(19465,'Novi Sad','Telep',44,'m²',78720,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-78720eur/NkeqU7wIl1d/'),(19466,'Novi Sad','Telep',28,'m²',51990,'EUR',NULL,NULL,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-51990eur/NkN1rwGjVJ-/'),(19467,'Beograd','Višnjica',66,'m²',250,'EUR',NULL,2,NULL,3,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-visnjica-marsala-tita-20-66m2-250eur/NkrV1JieC7Q/'),(19468,'Novi Sad','Telep',44,'m²',76850,'EUR',NULL,1,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-76850eur/Nkxnp4pgf4N/'),(19469,'Beograd','Gornji Dorćol',27,'m²',89000,'EUR',1930,1,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/27m2-t-stan-dorcol/NkgmbJ0GwMx/'),(19470,'Beograd','Višnjička banja',50,'m²',51000,'EUR',NULL,2,1,2,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-slanci-ciglarska-20-50m2-51000eur/NkB6mCk8LaM/'),(19471,'Beograd','Novi Beograd Blok',50,'m²',600,'EUR',NULL,2,NULL,10,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-67a-a-blok-urosa-martinovica-20-50m2-600eur/NkQcJteRjQN/'),(19472,'Beograd','Borča IV',89,'m²',87500,'EUR',NULL,4,1,2,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-borca-greda-karinska-35-89m2-87500eur/NkWXsiV8V_R/'),(19473,'Beograd','Voždovac',72,'m²',149900,'EUR',NULL,4,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-strumicka-35-72m2-149900eur/NkPTEqVqEjg/'),(19474,'Novi Sad','Železnička stanica',70,'m²',96820,'EUR',NULL,3,1,3,'spoljno parking mesto','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-zeleznicka-stanica-dvoiposoban-stan-sa-garazom-id1000378/Nk44Ybqp2vN/'),(19475,'Novi Sad','Grbavica',77,'m²',154500,'EUR',2018,3,1,5,NULL,'novogradnja',0,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-nov-dvoiposoban-stan-id1000196/Nk5_uenTNJV/'),(19476,'Beograd','Ledine',43,'m²',60200,'EUR',2018,2,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-ledine-bukovacka-43m2-bukovacka/NkIpeYQD1Tw/'),(19477,'Beograd','Zemun',68,'m²',107000,'EUR',NULL,3,1,4,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-save-kovacevica-dragana-rakica-30-68m2-107000eur/Nkyv2g11b6y/'),(19478,'Beograd','Voždovac',67,'m²',122400,'EUR',1994,3,1,6,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-sumice-vladimira-tomanovica-25-67m2-122400eur/NkVjvJ_D9BR/'),(19479,'Beograd','Stari Grad',77,'m²',230000,'EUR',NULL,2,1,3,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-skupstina-majke-jevrosime-20-77m2-230000eur/NkHH4nrxG57/'),(19480,'Beograd','Zvezdara',55,'m²',118000,'EUR',2002,2,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-gradska-bolnica-presevska-20-55m2-118000eur/NktqGjRLrT7/'),(19481,'Beograd','Novi Beograd Blok',71,'m²',1100,'EUR',NULL,2,NULL,6,'spoljno parking mesto','novogradnja',1,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-hotel-jugoslavija-20-71m2-1100eur/NkdCENjLfCn/'),(19482,'Beograd','Hala Pionir',72,'m²',125000,'EUR',NULL,3,0,9,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-hala-pionir-bulevar-despota-stefana-30-72m2-125000eur/NkNrAwNn3qt/'),(19483,'Beograd','Voždovac',79,'m²',199000,'EUR',2021,5,0,2,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-autokomanda-50-79m2-199000eur/NkQSPqNspqJ/'),(19484,'Beograd','Gornji Dorćol',27,'m²',89000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-visokog-stevana-27m2-visokog-stevana/NkGAw3OSW4t/'),(19485,'Novi Sad','Liman 2',44,'m²',85500,'EUR',1960,1,1,8,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-liman-2-kv-4400-eur-85500-id-1053535/Nk5vlAlbKFQ/'),(19486,'Beograd','Voždovac',54,'m²',78000,'EUR',2012,3,1,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-veselina-maslese-25-54m2-78000eur/NkCobWtg2hl/'),(19487,'Beograd','Višnjička banja',46,'m²',49000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-slanci-ciglarska-15-46m2-49000eur/NkH9i9Dsfrp/'),(19488,'Novi Sad','Telep',37,'m²',67490,'EUR',NULL,1,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-67490eur/NkOwj8Kg3ko/'),(19489,'Novi Sad','Telep',44,'m²',76200,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-76200eur/NkrkwVdIQx2/'),(19490,'Novi Sad','Telep',43,'m²',78320,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-78320eur/Nk1Xry9Hr4e/'),(19491,'Novi Sad','Telep',45,'m²',79060,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-79060eur/NktoPl-pIjJ/'),(19492,'Novi Sad','Telep',44,'m²',78790,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-78790eur/NkbKK6tJR6g/'),(19493,'Novi Sad','Telep',44,'m²',76470,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-76470eur/NkJofMxEaxs/'),(19494,'Novi Sad','Telep',39,'m²',69680,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-69680eur/Nkv_5lN8zqS/'),(19495,'Novi Sad','Telep',38,'m²',68690,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-68690eur/Nk0IYHtrd0w/'),(19496,'Novi Sad','Telep',43,'m²',76080,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-76080eur/NknwZRBYsx1/'),(19497,'Novi Sad','Telep',43,'m²',78320,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-78320eur/NkycICTXEAX/'),(19498,'Novi Sad','Telep',39,'m²',66600,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-66600eur/NkwkJRa6lqc/'),(19499,'Novi Sad','Telep',43,'m²',76080,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-76080eur/NkqZA4c2Zbl/'),(19500,'Novi Sad','Petrovaradin',97,'m²',100000,'EUR',2005,3,1,1,'prednji vrt','novogradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-petrovaradin-trosoban-stan-sa-parking-mestom-i-delom-dvorista/NkUKk1B6Ewj/'),(19501,'Zaječar','Centar',70,'m²',46000,'EUR',1986,3,1,11,'podrum','standardna gradnja',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-naskraljevica-odlicno-stanje-pvc-uknjizen/NkejKmZIQbc/'),(19502,'Beograd','Ledine',44,'m²',61600,'EUR',2018,2,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-ledine-bukovacka-44m2-bukovacka/NkfL6D5z593/'),(19503,'Beograd','Ledine',45,'m²',63000,'EUR',2018,2,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-ledine-bukovacka-45m2-bukovacka/NkC1hIDn-lR/'),(19504,'Novi Sad','Detelinara nova',52,'m²',66950,'EUR',NULL,3,1,3,'ostava','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-nova-detelinara-dvoiposoban-uknjizen-id1000020/NkbkTTcrHvq/'),(19505,'Novi Sad','Grbavica',64,'m²',85700,'EUR',2008,3,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-uknjizen-dvoiposoban-stan-id1000156/NkR-9PNaCK3/'),(19506,'Novi Sad','Telep',43,'m²',77630,'EUR',NULL,1,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-77630eur/NkerV2SRu_X/'),(19507,'Kragujevac','Bubanj',30,'m²',29000,'EUR',NULL,1,0,NULL,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-jednosoban-kragujevac-bubanj/NkljJetiy-I/'),(19508,'Novi Sad','Podbara',60,'m²',450,'EUR',NULL,3,NULL,NULL,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-podbara-namesten-dvoiposobangaraza-id9100623/NkBV_LuLSLn/'),(19509,'Novi Sad','Centar',93,'m²',247200,'EUR',NULL,3,1,4,'ostava','izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-strogi-centar-dvoiposoban-salonski-stan-id1000361/NkfZKZrqMNf/'),(19510,'Beograd','Hadžipopovac',72,'m²',140000,'EUR',NULL,3,1,2,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-centar-72m2-ii-ta-uknj-id69594/Nkz9-b155p2/'),(19511,'Beograd','Palata pravde',64,'m²',550,'EUR',NULL,3,NULL,4,'spoljno parking mesto','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palata-pravde-64m2-ii-eg-renoviran-id69192/NkYkvrt3V3L/'),(19512,'Beograd','Donji Dorćol',60,'m²',129900,'EUR',NULL,3,1,4,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-60m2-pr-cg-uk-id67524/NkLF3GxwOFo/'),(19513,'Beograd','Hadžipopovac',72,'m²',140000,'EUR',NULL,3,1,2,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-72m2-ii-ta-uknj-id69458/Nk4Uxuc3R31/'),(19514,'Beograd','Palilulska pijaca',62,'m²',135000,'EUR',1934,3,1,3,'podrum','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-27marta-62m2-ii-uknj-id70235/NkMbkefaGXV/'),(19515,'Beograd','Učiteljsko naselje',57,'m²',73000,'EUR',NULL,3,0,5,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uciteljsko-naselje-57m2-v-ta-id71481/Nk2PgX1t8-J/'),(19516,'Beograd','Mirijevo I',55,'m²',78500,'EUR',NULL,3,1,3,NULL,'novogradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-55m2-i-cg-nov-id65856/NkY7Te5Y2C3/'),(19517,'Beograd','Novi Beograd Blok',63,'m²',79000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-71-63m2-sut-cg-uk-id63979/NkQPh5Lq9bl/'),(19518,'Beograd','Zemun',55,'m²',91500,'EUR',1812,3,1,1,'spoljno parking mesto','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-dubrovacka-55m2-vpr-ta-uk-id72859/NkHTXWzeI2O/'),(19519,'Beograd','Stari Grad',65,'m²',145000,'EUR',NULL,3,1,6,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/narodno-pozoriste-65m2-v-eg-uk-id70941/Nk88jpeRinb/'),(19520,'Beograd','Hadžipopovac',72,'m²',140000,'EUR',NULL,3,1,2,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/albanske-spomenice-72m2-ii-ta-uk-id69780/Nkq1PaTc4v8/'),(19521,'Beograd','Trg Republike',65,'m²',145000,'EUR',NULL,3,1,6,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trg-republike-25-65m2-v-eg-uk-id71262/Nkwcvy8XXdI/'),(19522,'Beograd','Stari Grad',65,'m²',145000,'EUR',NULL,3,1,6,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-dom-vojske-25-65m2-eg-uk-id71492/NkxlKwWHyVU/'),(19523,'Beograd','Novi Beograd Blok',84,'m²',500,'EUR',NULL,3,1,3,NULL,'standardna gradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-70-84m2-ii-cg-id64767/Nksa6Y14dF0/'),(19524,'Beograd','Višnjica',72,'m²',65000,'EUR',NULL,3,1,3,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-visnjica-72m2-i-terasa-18m2-id70535/NkGJwq6qv_3/'),(19525,'Beograd','Višnjica',72,'m²',65000,'EUR',NULL,3,1,3,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjica-lovacka-72m2-i-eg-id70661/Nku7LGi8XFX/'),(19526,'Beograd','Višnjica',72,'m²',65000,'EUR',NULL,3,1,3,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjica-72m2-i-eg-id70395/NkWMu1am9Y6/'),(19527,'Beograd','Stari Grad',65,'m²',145000,'EUR',NULL,3,1,6,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strogi-centar-25-65m2-v-eg-uk-id71369/NkiZaV2BUgx/'),(19528,'Beograd','Novi Beograd Blok',65,'m²',112000,'EUR',NULL,3,1,9,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fontana-narodnih-heroja-25-65m2-uk-id72381/NkITLx-vnnk/'),(19529,'Beograd','Banjica',66,'m²',100000,'EUR',NULL,3,1,5,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banjica-paunova-25-66m2-i5-uk-id73758/NkAb5mdUaKs/'),(19530,'Beograd','Novi Beograd Blok',65,'m²',112000,'EUR',NULL,3,1,9,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-fontana-65m2-viiix-cg-uk-id72267/NkRalYJ0FZs/'),(19531,'Novi Sad','Salajka',36,'m²',68500,'EUR',NULL,1,1,5,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-podbara-36mkv-68500eura/Nkz035dgV9i/'),(19532,'Beograd','Novi Beograd Blok',75,'m²',160000,'EUR',NULL,3,1,15,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-61-75m2-v-cg-uk-id73494/NknAO3MiuNo/'),(19533,'Beograd','Obilićev venac',65,'m²',175000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-lazara-65m2-vi-cg-uk-id71890/NkefickoP7q/'),(19534,'Beograd','Borča I',64,'m²',54500,'EUR',1980,3,0,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-borca-blizu-os-jovan-ristc-64m2-iii-cgtpv-prazan-id74102/NkaCy9Tt9zt5/'),(19535,'Beograd','Šumice',67,'m²',123000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sumice-67m2-v-cg-uk-id74143/NkEP7jYLoD3/'),(19536,'Beograd','Mirijevo I',62,'m²',86800,'EUR',NULL,3,1,4,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-625m2-terasa-vpr-cg-uk-id72682/NkSl8AJFwQN/'),(19537,'Beograd','Mirijevo I',52,'m²',78000,'EUR',NULL,3,0,3,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-52m2-i-eggas-id73965/Nkd-Dvj3byH/'),(19538,'Beograd','Banjica',66,'m²',100000,'EUR',NULL,3,1,5,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-banjica-paunova-66m2-i-namesten-uk-id73854/NkBAMUteC79/'),(19539,'Beograd','Borča I',64,'m²',54500,'EUR',1980,3,0,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/borca-3-64m2-iii-cgtpv-odmah-useljiv-id72649/Nk_5Q9UAjaL/'),(19540,'Beograd','Lion',60,'m²',105000,'EUR',NULL,3,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-60m2-iii-cg-uk-id72896/NkreV9JnrWy/'),(19541,'Beograd','Banjica',66,'m²',100000,'EUR',NULL,3,1,5,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banjica-paunova-66m2-iv-cgtpv-uk-id73642/NkdIIw6FU_G/'),(19542,'Beograd','Novi Beograd Blok',65,'m²',112000,'EUR',NULL,3,1,9,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-1-kod-mcdonalds-a-65m2-cg-uknj-id72538/Nk9O3kzrKp0/'),(19543,'Beograd','Zeleni venac',92,'m²',180000,'EUR',NULL,3,1,3,NULL,'izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zeleni-venac-92m2-ii-tacg-salonac-uk-id72470/Nk7UqyUn1Fh/'),(19544,'Beograd','Novi Beograd Blok',81,'m²',149000,'EUR',NULL,3,1,16,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-45-81m2-v-cg-uk-id74172/NkD4U08IY7E/'),(19545,'Beograd','Višnjička banja',74,'m²',111000,'EUR',NULL,3,1,4,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjicka-banja-74m2-ii-cgtpv-uk-id73554/NkgJhz5t8gf/'),(19546,'Beograd','Kalenić pijaca',60,'m²',75000,'EUR',NULL,3,1,3,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-pijaca-60m2-npr-ta-uk-id72823/Nkb0wbfLWek/'),(19547,'Beograd','Novi Beograd Blok',65,'m²',112000,'EUR',NULL,3,1,9,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fontana-65m2-vii-cg-uk-id71852/NkPPaEI36to/'),(19548,'Beograd','Mirijevo I',50,'m²',100000,'EUR',NULL,3,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-50m226m2-terasa-vpr-gas-uk-id73409/NkviI1wIPHU/'),(19549,'Beograd','Banjica',66,'m²',100000,'EUR',NULL,3,1,5,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banjica-66m2-i-cgtpv-uk-id71512/NkFWHGW0K6t/'),(19550,'Beograd','Borča I',38,'m²',49000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/borca-greda-38m2-terasa/NkbQkawEeag/'),(19551,'Beograd','Višnjica',72,'m²',65000,'EUR',NULL,3,1,3,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lovacka-visnjica-72m2-iiii-terasa-18m2-id70781/NkCb_meOTYr/'),(19552,'Beograd','Dobanovci',67,'m²',29000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dobanovci-moravska-67m2-id2255/NkaDk8Fjr3U/'),(19553,'Beograd','Čukarička padina',67,'m²',90000,'EUR',NULL,3,1,7,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/radnicka-cukaricka-padina-id39591/NkR7UjDRIJU/'),(19554,'Beograd','Altina',53,'m²',58300,'EUR',NULL,3,0,3,'spoljno parking mesto','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ugrinovacki-put-altina-id38807/NkN1e_KUMmy/'),(19555,'Beograd','Cvetni trg',80,'m²',840,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-resavska-80m2-id1383/NkCynqQc3sX/'),(19556,'Beograd','Veliki mokri lug',70,'m²',115000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jovana-cirilova-vukov-spomenik-id36969/Nklwoj_AcMy/'),(19557,'Stara Pazova',NULL,70,'m²',70000,'EUR',NULL,3,1,5,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-dusana-nova-pazova-centar-id32946/Nku_ZRbWyQH/'),(19558,'Beograd','Novi Beograd Blok',65,'m²',94800,'EUR',NULL,3,1,14,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dusana-vukasovica-blok-62-id37077/Nk1IcNxfYPN/'),(19559,'Beograd','Centar',58,'m²',164900,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/takovska-skupstina-id39171/Nkf7VKfEFfG/'),(19560,'Beograd','Železnik',55,'m²',49000,'EUR',NULL,3,0,2,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stevana-sremca-zeleznik-id40129/NkT3iOQhxn6/'),(19561,'Beograd','Mirijevo I',96,'m²',79900,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-ladne-vode-miroslava-jovanovica-96m2-id1086/NkCp_Dlagfh/'),(19562,'Beograd','Vračar',85,'m²',185000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-brane-crncevica-uknjizeno-85m2-mereno-107m2-id1196/Nk2Sgx_8i4W/'),(19563,'Beograd','Žarkovo',80,'m²',104000,'EUR',NULL,3,1,3,NULL,'nadogradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vodovodska-zarkovo-id37262/NkJcI8ctHVs/'),(19564,'Beograd','Novi Beograd Blok',72,'m²',129900,'EUR',NULL,3,1,15,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-arsenija-carnojevica-blok-37-id38644/NkkGt6tEAHW/'),(19565,'Beograd','Novi Beograd Blok',71,'m²',115000,'EUR',NULL,3,1,14,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jurija-gagarina-blok-62-id40654/NkCNfYntzbl/'),(19566,'Beograd','Kalenić pijaca',62,'m²',173000,'EUR',NULL,3,1,3,'vrt','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mlatisumina-kalenic-pijaca-id40160/Nk7obJgbTw2/'),(19567,'Beograd','Zemun',57,'m²',145000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobanovacka-gornji-grad-id39069/NkZuNcvo_ng/'),(19568,'Beograd','Novi Beograd Blok',54,'m²',122000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/otona-zupancica-stari-merkator-id38993/NkcaPa5ifB4/'),(19569,'Beograd','Altina',53,'m²',58300,'EUR',NULL,3,0,3,'spoljno parking mesto','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ugrinovacki-put-altina-id38808/NkoWyPClxqs/'),(19570,'Beograd','Zemun',75,'m²',165000,'EUR',NULL,3,1,2,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gospodska-centarzemun-id40598/NkadUYic-Us/'),(19571,'Beograd','Zemun',91,'m²',170000,'EUR',NULL,1,1,NULL,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-marije-bursac-91m2-mereno-300m2-id1408/Nk1ofVAnjFd/'),(19572,'Beograd','Bele vode',66,'m²',74000,'EUR',NULL,3,0,2,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jelenov-zleb-bele-vode-id40929/NkoubKHyS_I/'),(19573,'Beograd','Dedinje',81,'m²',900,'EUR',NULL,3,NULL,4,NULL,'standardna gradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/velisava-vulovica-dedinje-id39235/NkVdvOQljdL/'),(19574,'Beograd','Palilulska pijaca',62,'m²',135000,'EUR',1934,3,1,3,'podrum','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-centar-stanoja-glavasa-62m2-ii-odlican-id69945/NkTmgTDM2Wr/'),(19575,'Beograd','Ledine',59,'m²',47200,'EUR',NULL,NULL,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hollywood-59m2-47200-siva-faza-ozakonjenje-u-toku/Nkrv5S8vE1T/'),(19576,'Beograd','Botanička bašta',84,'m²',155000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/botanicka-basta-draze-pavlovica-84m2-id2559/NkYxENxcvz9/'),(19577,'Beograd','Petlovo brdo',100,'m²',89900,'EUR',NULL,4,1,3,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petlovo-brdo-petra-jovanovica-100m2-id2000/NkJ6xbRuv1z/'),(19578,'Beograd','Slavija',58,'m²',126900,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/njegoseva-njegoseva-id40820/NkU_AunBHWw/'),(19579,'Beograd','Cvetni trg',85,'m²',250000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cvetni-trg-resavaska-85m2-mereno-107m2-id2040/NkDQp_6n7Jz/'),(19580,'Beograd','Hadžipopovac',72,'m²',140000,'EUR',NULL,3,1,2,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hadzipopovac-72m2-ii-ta-uk-id63376/NkBfy1Ms3zY/'),(19581,'Beograd','Palilulska pijaca',62,'m²',135000,'EUR',1934,3,1,3,'podrum','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilulska-pijaca-62m2-ii-ta-uk-id69117/Nkg_4x13jqe/'),(19582,'Beograd','Novi Beograd Blok',76,'m²',165000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gandijeva-blok-64-id41118/Nkpj_X8A5Ed/'),(19583,'Novi Sad','Cara Dušana',88,'m²',151680,'EUR',NULL,NULL,0,NULL,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/porodican-cetvorosoban-stan-u-izgradnji-/NkAW5VxOx0E/'),(19584,'Beograd','Zemun',79,'m²',98000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zagorska-meandri-id40649/NkBPWtd7MxL/'),(19585,'Beograd','Resnik',61,'m²',60000,'EUR',NULL,3,1,3,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/resnik-61m2-iii-ta-uk-id63636/Nk3IVnnYdRh/'),(19586,'Novi Sad','Cara Dušana',95,'m²',165390,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-dusana/NkI5C71cPgE/'),(19587,'Beograd','Banovo brdo',56,'m²',123000,'EUR',NULL,3,0,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lazara-kujundzica-banovo-brdo-id40845/Nkg6cqQPNAh/'),(19588,'Beograd','Voždovac',80,'m²',158875,'EUR',NULL,4,0,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovacka-crkva-vojvode-stepe-80m2-direktna-prodaja-id2092/NkzVVaSfKEV/'),(19589,'Beograd','Palilulska pijaca',62,'m²',135000,'EUR',1934,3,1,3,'podrum','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-62m2-iiiii-ta-uk-id70092/NkQDEdfsCrN/'),(19590,'Beograd','Novi Beograd Blok',71,'m²',154500,'EUR',NULL,3,0,4,'podrum','nadogradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojvodanska-stara-bezanija-id41069/NkmYgbbjwOL/'),(19591,'Beograd','Vidikovac',62,'m²',84900,'EUR',NULL,3,1,3,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vidikovacki-venac-vidikovac-id41042/Nk5izMjyr0t/'),(19592,'Beograd','Donji Dorćol',71,'m²',169500,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skender-begova-dorcol-id41079/NkBlnvQA60R/'),(19593,'Beograd','Labudovo brdo',44,'m²',66000,'EUR',NULL,2,1,12,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/44m2-stan-labudovo-brdo/NkStrCQ-GyC/'),(19594,'Novi Sad','Podbara',30,'m²',52500,'EUR',1900,1,1,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-podbara-kv-3000-eur-52500-id-1052588/NkxdRO_nE6o/'),(19595,'Beograd','Vukov spomenik',28,'m²',35900,'EUR',NULL,1,0,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/28m2-stan-masinski-fakultet/NkA4OGK7MAA/'),(19596,'Beograd','Stari Grad',27,'m²',84000,'EUR',NULL,1,0,5,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar---zmaja-od-nocaja-27kvm-id14306/NkCiKE842T8/'),(19597,'Beograd','Golf naselje',38,'m²',90000,'EUR',NULL,1,1,6,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/golf---kraljice-katarine-38kvm-id12449/Nk4MlbMYba2/'),(19598,'Beograd','Botanička bašta',34,'m²',51000,'EUR',NULL,2,1,3,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/botanicka-basta---dusina-34kvm-id14651/NkXcClFu1Id/'),(19599,'Beograd','Botanička bašta',100,'m²',235000,'EUR',NULL,4,1,3,'podrum','kompletna rekonstrukcija',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-duplex-sa-tri-spavace-sobe-stari-grad/Nk908c3WxZr/'),(19600,'Beograd','Stari Grad',37,'m²',110000,'EUR',NULL,2,1,6,'podrum','izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonac-u-strogom-centru-37kvm-id13599/NkQhdlL5UDu/'),(19601,'Beograd','Kalenić pijaca',42,'m²',125000,'EUR',NULL,2,1,11,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivan-dvosoban-stan-u-kursulinoj-id6686/NkcOTEX_EuT/'),(19602,'Beograd','Novi Beograd Blok',38,'m²',76000,'EUR',NULL,1,1,8,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivna-lokacija---kod-carine-38kvm-id13857/Nk0v_HBGa-x/'),(19603,'Beograd','Bulbuder',40,'m²',81700,'EUR',NULL,2,0,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-bulbulder-40m2-pdv/NkCN6Pglnj9/'),(19604,'Beograd','Trošarina',12,'m²',88270,'EUR',2021,2,0,7,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac---trosarina-40-12kvm-id14597/NkSnJM1ImQa/'),(19605,'Beograd','Novi Beograd Blok',24,'m²',58000,'EUR',NULL,1,1,6,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fontana---otona-zupancica-24kvm-id12820/Nkg8wrZ92uj/'),(19606,'Beograd','Kluz',40,'m²',89000,'EUR',2016,2,1,5,'garaža','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara---zivka-davidovica-40kvm-id13201/NkxIvkjFgsq/'),(19607,'Kragujevac','Vašarište',44,'m²',31900,'EUR',NULL,2,1,4,'ostalo','kompletna rekonstrukcija',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-s6930/Nk24TtMupn1/'),(19608,'Beograd','Belvil',47,'m²',134000,'EUR',NULL,3,1,10,'podrum','novogradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belvil-25-potpuno-lux-namesten-47m2-otvoren-pogled-bez-buke/NkcnawnOEO2/'),(19609,'Beograd','Crveni krst',100,'m²',750,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-40--garaza-crveni-krst-dravska/NkeWUoevLjP/'),(19610,'Novi Sad','Centar',35,'m²',67000,'EUR',NULL,NULL,1,5,'podrum',NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-odlican-jednoiposoban-stan-na-keju/Nk1mMixvnmJ/'),(19611,'Novi Sad','Petrovaradin',87,'m²',121000,'EUR',NULL,NULL,0,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-stan/NkumGSXaRiF/'),(19612,'Niš','Palilula',75,'m²',300,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-u-blizini-niskog-kulturnog-centra-/Nk58ZK8rZto/'),(19613,'Beograd','Trošarina',12,'m²',88270,'EUR',NULL,2,0,7,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-trosarina-40-12kvm-id14594/NkIn0rDXmwj/'),(19614,'Beograd','Vračar',34,'m²',250,'EUR',NULL,2,NULL,3,'podrum','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-stan-kod-hrama-sv-save-hadzi-melentijeva-id1055/NkKeq88AHnf/'),(19615,'Beograd','Novi Beograd Blok',44,'m²',85000,'EUR',1970,3,1,8,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-33---bulevar-zorana-dindica-44kvm-id12392/NkY32kq2bpc1/'),(19616,'Petrovaradin','Blok 8',87,'m²',121000,'EUR',NULL,4,1,6,'garderoberi','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-porodicni-stan/NkvrmrHNmGq/'),(19617,'Kragujevac','Centar',42,'m²',43000,'EUR',NULL,NULL,0,15,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kragujevac-centar/NkUf8WwOl0H/'),(19618,'Novi Sad','Centar',39,'m²',92700,'EUR',NULL,2,1,3,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sifra-1041360-prodaja-20-soban-stan-39m2-centar-novi-sad/NkspznTnOOJ/'),(19619,'Beograd','Beograd na vodi',23,'m²',103500,'EUR',2019,NULL,1,23,'ostava','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-studio-u-bw-parkview-bw-parkview/Nk246Cj7w6B/'),(19620,'Kragujevac','Centar',42,'m²',40000,'EUR',NULL,2,1,3,'ostalo','novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-s-7647/NkjNLgNzufd/'),(19621,'Beograd','Centar',42,'m²',450,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35938-izdavanje-stan-centar-450-eur/NkqXwI8SFyW/'),(19622,'Kragujevac','Bubanj',37,'m²',31000,'EUR',NULL,1,1,5,'ostalo',NULL,0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-s-7557/NkZp1-ltRZR/'),(19623,'Beograd','Zemun',37,'m²',78000,'EUR',NULL,1,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-laze-jovanovica-37m2-laze-jovanovica/NkY9MfwSVNT/'),(19624,'Kragujevac','Erdoglija',40,'m²',34000,'EUR',NULL,1,1,5,'ostalo',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-s6692/NkN1YdR5mvo/'),(19625,'Novi Sad','Podbara',62,'m²',127990,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo/NkasmMr7xI7/'),(19626,'Beograd','Vračar',45,'m²',450,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/34582-izdavanje-stan-kalenic-450-eur/1866779/'),(19627,'Kragujevac','Vašarište',35,'m²',28500,'EUR',NULL,1,0,5,'ostalo','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-s5326/Nk38KS-r9XG/'),(19628,'Kragujevac','Bubanj',38,'m²',30000,'EUR',NULL,1,1,5,'ostalo','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-s7678/NkymigqDo2-/'),(19629,'Novi Sad','Bulevar',45,'m²',97335,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-97335eur/NkJnJtMKgKf/'),(19630,'Kragujevac','Bubanj',44,'m²',34500,'EUR',NULL,2,1,5,'ostalo',NULL,0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-s-5696/Nk1TB5oGO0v/'),(19631,'Novi Sad','Bulevar',45,'m²',97980,'EUR',NULL,2,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-97980eur/NkR43aUeKc8/'),(19632,'Kragujevac','Centar',33,'m²',27900,'EUR',NULL,1,1,1,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-s7163/Nkei8eMRimY/'),(19633,'Zlatibor',NULL,35,'m²',43750,'EUR',2020,1,1,5,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-ulica-narcisa-35m2-ulica-narcisa/Nkj08xDMR3h/'),(19634,'Zlatibor','Čolovića brdo',35,'m²',45500,'EUR',2019,2,1,3,'toplotna izolacija','novogradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-stanovi-u-zgradi-sa-najlepsim-pogledom/Nk7roqw-4GQ/'),(19635,'Beograd','Centar',38,'m²',450,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/31637-izdavanje-stan-knez-mihailova-450-eur/NkqkdortWf3/'),(19636,'Beograd','Sava mala',25,'m²',65000,'EUR',NULL,1,1,6,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-25m2-centar-pored-ekonomskog-fakulteta/NksavqLT2_c/'),(19637,'Beograd','Gradska bolnica',48,'m²',350,'EUR',NULL,2,NULL,8,NULL,NULL,1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gradska-bolnica/Nk_mxtlLxOe/'),(19638,'Loznica','Centar',6,'m²',54000,'EUR',2021,2,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-sa-spustenim-plafonima-i-led-rasvetom-useljiv/Nk8k5qtY4Yl/'),(19639,'Novi Sad','Petrovaradin',87,'m²',121000,'EUR',NULL,NULL,0,6,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-top-lokaciji-021221-55-00/NkErx5MwAFq/'),(19640,'Novi Sad','Bulevar',74,'m²',113570,'EUR',NULL,NULL,0,10,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-top-lokaciji-021221-55-00/NkcUW3lLxd5/'),(19641,'Beograd','Vračar',100,'m²',280000,'EUR',1932,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-hrama-100m2-ii-cg-uknj/NkR35IyGtxr/'),(19642,'Niš','Durlan',46,'m²',52900,'EUR',2021,2,1,2,'ostava','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-u-blizini-lidla-direktno-od-investitora-bez-provizije/NkEmoxi3Z4O/'),(19643,'Beograd','Stari Grad',70,'m²',230000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kralja-petra-sa-parkingom-/Nk4IcPSRQYL/'),(19644,'Novi Sad','Železnička stanica',53,'m²',81850,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-stan-na-top-lokaciji-021221-55-00/NkFqoAShdug/'),(19645,'Beograd','Vračar',47,'m²',650,'EUR',NULL,2,NULL,7,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-krunska-15-namesten-id-4359/Nk2mgM4Oe6_/'),(19646,'Beograd','Savski trg',80,'m²',175000,'EUR',NULL,3,1,5,'podrum','izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-trg-80kvm-id16154/NkT6KoEf2Ks/'),(19647,'Novi Sad','Centar',76,'m²',120000,'EUR',NULL,3,1,4,'rezervisan parking','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-centru-sa-parkingom-extra-lokacija/Nk7CWxmdh4K/'),(19648,'Novi Sad','Salajka',61,'m²',104150,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-salajka/NkHjlJshELz/'),(19649,'Novi Sad','Vidovdansko naselje',61,'m²',78500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vidovdansko-naselje-61m2-hitno/NkJuz50mKrz/'),(19650,'Beograd','Stari Grad',45,'m²',550,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--20--gundulicev-venac--knez-miletina/NktjNmRqoBM/'),(19651,'Novi Sad','Petrovaradin',87,'m²',121000,'EUR',NULL,4,1,NULL,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-cetiri-sobe-ekstra-kuhinja-lepa-terasa-kupatilo-/Nkn5xyB-kD-/'),(19652,'Novi Sad','Podbara',51,'m²',87750,'EUR',NULL,3,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-stan-na-top-lokaciji/Nk09DswPmsZ/'),(19653,'Beograd','Trošarina',68,'m²',82089,'EUR',2023,1,0,8,'ostava','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-1-soban-bulevar-oslobodenja/NkiV9oplPzt/'),(19654,'Novi Sad','Železnička stanica',53,'m²',81850,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-stan-na-jednoj-od-najtrazenijih-lokacija/Nk4TWyVXbit/'),(19655,'Novi Sad','Železnička stanica',53,'m²',81850,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zstanica-dvosoban/NkYlmQzQF3J/'),(19656,'Novi Sad','Centar',50,'m²',300,'EUR',NULL,2,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/najbolja-lokacija-u-gradu-prednost-zaposlenima/NkIlVkSwi5B/'),(19657,'Novi Sad','Novo Naselje',84,'m²',94760,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-novo-naselje/Nk4AuC_ACaU/'),(19658,'Niš','Durlan',59,'m²',67850,'EUR',NULL,3,1,2,'ostava','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-u-blizini-lidla-direktno-od-investitora-bez-provizije/NkjTFkDj0I0/'),(19659,'Novi Sad','Podbara',52,'m²',300,'EUR',NULL,2,1,NULL,'pristup bez barijera',NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prednost-zaposlenima/NkiEE8ddmiZ/'),(19660,'Novi Sad','Telep',64,'m²',103000,'EUR',NULL,3,1,NULL,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blizu-limana-trosoban-nov-ima-i-garazu-i-ostavu/NkdBdRpxXGM/'),(19661,'Beograd','Novi Beograd',60,'m²',750,'EUR',NULL,2,NULL,NULL,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42987-izdavanje-stan-west-65-750-eur/NkQN4rt1f9b/'),(19662,'Beograd','Vidikovac',78,'m²',114398,'EUR',2022,NULL,1,6,'ostalo','novogradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-rakovica-65-78m2-30-vpr6-uknjizen/NkvAe_sqsRb/'),(19663,'Novi Sad','Telep',64,'m²',103000,'EUR',NULL,3,1,NULL,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-nov-bklizu-limana-ima-garazu/NkAUBfTzp_r/'),(19664,'Novi Sad','Bulevar',74,'m²',113570,'EUR',NULL,NULL,1,10,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-dvoiposoban/NkwHwvR8vBp/'),(19665,'Beograd','Novi Beograd Blok',63,'m²',500,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/17057-izdavanje-stan-blok-29-500-eur/Nkyc9ZBR-QT/'),(19666,'Novi Sad','Liman 1',61,'m²',175000,'EUR',NULL,NULL,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan-na-limanu-1/NkJqbemzktH/'),(19667,'Novi Sad','Somborski bulevar',66,'m²',108770,'EUR',NULL,3,1,2,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-komforan-stan/Nk_4Yt8HK9n/'),(19668,'Novi Sad','Centar',73,'m²',118800,'EUR',NULL,3,1,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-grada-uknjizen-trosoban-stan/Nk5V7OpR3Ab/'),(19669,'Petrovaradin','Blok 8',87,'m²',121000,'EUR',NULL,3,1,0,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-na-petrovaradinu/NkVXQIqydeb/'),(19670,'Novi Sad','Salajka',61,'m²',104010,'EUR',NULL,NULL,0,NULL,NULL,'u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izgradnja-salajka/NkM2L8JfG2L/'),(19671,'Kikinda','Centar',84,'m²',69000,'EUR',NULL,3,1,4,'sigurnosni uređaji','standardna gradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-stan-u-strogom-centru-grada/NklMfYFCoei/'),(19672,'Novi Sad','Grbavica',46,'m²',63960,'EUR',NULL,2,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforna-dvosobna-nekretnina-na-najtrazenijoj-lokaciji/NknD2WJZ7D1/'),(19673,'Novi Sad','Bulevar',74,'m²',113570,'EUR',NULL,3,1,10,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-na-bulevaru/Nk6GsGFWBye/'),(19674,'Niš','Palilula',75,'m²',300,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-u-blizini-niskog-kulturnog-centra-/NkHNhle8oy-/'),(19675,'Novi Sad','Centar',100,'m²',1000,'EUR',NULL,4,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-samo-za-ozbiljne-zakupce/Nk614q17URU/'),(19676,'Niš','Palilula',75,'m²',300,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-u-blizini-niskog-kulturnog-centra-/NkJ9fBiMwkQ/'),(19677,'Novi Sad','Grbavica',63,'m²',330,'EUR',NULL,3,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gogoljeva-top-lokacija/NkckyEfRDaT/'),(19678,'Novi Sad','Železnička stanica',55,'m²',81370,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lepa-lokacija-kompletno-renoviran/NkuKETaZYBP/'),(19679,'Beograd','Trošarina',38,'m²',78822,'EUR',2023,1,0,8,'ostava','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-1-5-soban-bulevar-oslobodenja/NkUVgokU-DD/'),(19680,'Niš','Crveni pevac',38,'m²',48000,'EUR',NULL,2,0,NULL,'ostava',NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dom-zdravlja-jednoiposoban-stan/NkXFjS8gsJP/'),(19681,'Novi Sad','Bulevar',45,'m²',97335,'EUR',NULL,2,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-97335eur/Nk1yDvY-3w0/'),(19682,'Niš','Crveni pevac',52,'m²',63000,'EUR',NULL,NULL,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-52m2-vi-sprat-kod-medicinskog-fakulteta/NkP5fjp0acU/'),(19683,'Beograd','Južni bulevar',29,'m²',75000,'EUR',NULL,1,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-sumatovacka-05-29m2-75000-eur/NkO_GTGu8-V/'),(19684,'Beograd','Ledine',41,'m²',57900,'EUR',2020,2,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41m2-t-ledine-stan/NkUqG8LN_VB/'),(19685,'Beograd','Ledine',45,'m²',63000,'EUR',2020,3,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-t-ledine-stan/NkGGsP1bmbo/'),(19686,'Beograd','Palilula',35,'m²',100000,'EUR',1937,1,0,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-centar-vojvode-dobrnjca-35m2-vojvode-dobrnjca/NkL-TyofRS-/'),(19687,'Beograd','Braće Jerković',44,'m²',72000,'EUR',NULL,1,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-brace-jerkovic-mihaila-polita-desancica-44m2-mihaila-polita-desancica/NkavDBQ5ZuP/'),(19688,'Beograd','Zemun',42,'m²',63000,'EUR',NULL,1,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-save-kovacevica-gornjogradska-10-42m2-63000-eur/NkCnJVW6T2o/'),(19689,'Beograd','Palilula',35,'m²',400,'EUR',1937,1,NULL,3,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-centar-vojvode-dobrnjca-35m2-vojvode-dobrnjca/NkKFgYGmfJF/'),(19690,'Beograd','Gornji Dorćol',27,'m²',89000,'EUR',1936,1,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-visokog-stevana-27m2-visokog-stevana/NkqZuMRTCUv/'),(19691,'Beograd','Karaburma',43,'m²',79200,'EUR',NULL,2,0,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-karaburma-sime-solaje-15-43m2-79200-eur/NkcMb5r58fX/'),(19692,'Beograd','Učiteljsko naselje',34,'m²',65000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/34m2-4l-stan-uciteljsko-naselje/NkMJqCKXroL/'),(19693,'Beograd','Čubura',45,'m²',450,'EUR',NULL,2,1,NULL,'rezervisan parking','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-vracaru--20--parking-crveni-krst/Nks6pmvlegc/'),(19694,'Beograd','Bežanijska kosa III',33,'m²',38000,'EUR',1990,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-15-33m2/NkqruW_OXBY/'),(19695,'Beograd','Slavija',44,'m²',500,'EUR',NULL,2,1,7,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavija-novogradnja-sa-garazom/1602469/'),(19696,'Beograd','Vračar',31,'m²',90000,'EUR',NULL,1,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-krusedolska-10-31m2-90000-eur/NkoL7o6ChSC/'),(19697,'Veternik',NULL,32,'m²',36515,'EUR',NULL,1,0,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-veternik-36515eur/Nk0RT3trhfn/'),(19698,'Beograd','Kanarevo brdo',22,'m²',18500,'EUR',NULL,1,0,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kanarevo-brdo-25m2-odmah-useljiv/Nk5YKlaSB7x/'),(19699,'Novi Sad','Salajka',42,'m²',72100,'EUR',2018,2,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-salajka-kv-4200-eur-72100-id-1052414/NkxqCWohSSl/'),(19700,'Beograd','Ledine',43,'m²',60800,'EUR',2020,3,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/43m2-t-ledine-stan/Nkmfon5Mgrfi/'),(19701,'Beograd','Karaburma',43,'m²',79200,'EUR',NULL,2,0,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-karaburma-sime-solaje-20-43m2-79200-eur/NkPAelmuDyQ/'),(19702,'Beograd','Bajlonijeva pijaca',45,'m²',450,'EUR',NULL,2,1,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-bajlonijeva-pijaca-drinciceva-20-45m2-450-eur/Nkpt-L5wHBz/'),(19703,'Novi Sad','Centar',35,'m²',66950,'EUR',1992,1,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-3500-eur-66950-id-1053380/NkEhtPKiMH8/'),(19704,'Niš','Centar',103,'m²',125950,'EUR',2022,NULL,0,6,'pristup bez barijera','standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-dupleks-stan-u-izgradnji-u-blizini-pravnog-fakulteta/NkYNJzEdD43/'),(19705,'Beograd','Ledine',44,'m²',62300,'EUR',2020,2,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/44m2-t-ledine-stan/Nkwr5JbFQIH/'),(19706,'Beograd','Lekino brdo',44,'m²',86700,'EUR',2021,1,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/44m2-t-stan-lekino-brdo/NkxQql3dVlx/'),(19707,'Beograd','Ledine',25,'m²',35000,'EUR',2020,1,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25m2-t-ledine-stan/Nk8tC7UaOva/'),(19708,'Beograd','Ledine',37,'m²',52150,'EUR',2020,2,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/37m2-t-ledine-stan/NkcHgPLNWmR/'),(19709,'Beograd','Retenzija',52,'m²',103000,'EUR',NULL,2,1,5,'igralište','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retenzija-dzona-kenedija25-52-m2-svetao-dvostran-brzo-useljiv/NkA7-iC2Vq7/'),(19710,'Beograd','Zvezdara',30,'m²',51000,'EUR',NULL,1,0,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-zvezdarska-suma-koste-novakovica-05-30m2-51000-eur/Nk-3J1yGyf9/'),(19711,'Beograd','Filmski grad',32,'m²',94000,'EUR',NULL,1,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-filmski-grad-ilije-stojadinovica-10-32m2-94000-eur/NkrayHgDciE/'),(19712,'Beograd','Vračar',80,'m²',800,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-vracaru--30--garaza-hram/NkKb4jcmSLq/'),(19713,'Beograd','Kotež',26,'m²',26000,'EUR',NULL,2,1,6,'javni parking',NULL,0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kotez-franca-bevka-32m-1-5-sobanbasta/NkK1LJuHsY0/'),(19714,'Beograd','Obilićev venac',31,'m²',75000,'EUR',NULL,2,0,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-obilicev-venac-marsala-birjuzova-15-31m2-75000-eur/Nkr-KDA51yN/'),(19715,'Novi Sad','Centar',39,'m²',92700,'EUR',NULL,2,0,4,'podrum',NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-odlican-dvosoban-stan-na-keju/Nkh3VJhyg3m/'),(19716,'Novi Sad','Centar',35,'m²',65000,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-65000eur/NkxbNDn2yBb/'),(19717,'Beograd','Mirijevo I',41,'m²',53000,'EUR',NULL,2,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-ljube-tadica-15-41m2-53000-eur/Nkz2hb-3inu/'),(19718,'Pančevo','Tesla',37,'m²',42000,'EUR',NULL,2,1,5,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gradska-lokacija-tesla-milosa-obrenovica-15-37m2-42000-eur/Nk7gEr6AD7h/'),(19719,'Beograd','Ledine',41,'m²',57900,'EUR',2020,2,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41m2-t-ledine-stan/NkYCYi8BKVy/'),(19720,'Beograd','Dedinje',42,'m²',85000,'EUR',NULL,2,1,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-stjepana-filipovica-20-42m2-85000-eur/NkEmAR_klCK/'),(19721,'Beograd','Filmski grad',32,'m²',94000,'EUR',NULL,1,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-filmski-grad-ilije-stojadinovica-10-32m2-94000-eur/NkSlKhmkC8C/'),(19722,'Novi Sad','Bulevar',45,'m²',97335,'EUR',NULL,2,0,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-novi-sad-97335eur/Nk3OfXR75Pp/'),(19723,'Veternik',NULL,24,'m²',27190,'EUR',NULL,NULL,0,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-veternik-27190eur/NkebPjq5GCG/'),(19724,'Beograd','Mirijevo I',37,'m²',56425,'EUR',NULL,2,0,4,'garaža','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-rudi-cajaveca-15-37m2-56425-eur/NkYxziD9FI7/'),(19725,'Niš','Palilula',18,'m²',28000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-paliluli-sa-stvarima/NkKnm9lsfpJ/'),(19726,'Novi Sad','Bulevar',31,'m²',71265,'EUR',NULL,1,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-71265eur/NkKaaIE8qdF/'),(19727,'Beograd','Banovo brdo',30,'m²',62000,'EUR',NULL,1,1,3,NULL,'kompletna rekonstrukcija',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-blagoja-parovica-30m2/Nk-sK6HxTuL/'),(19728,'Niš','Palilula',30,'m²',37000,'EUR',NULL,1,0,NULL,'spoljno parking mesto','kompletna rekonstrukcija',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-30m2-sa-novim-namestajem-i-tehnikom-palilula/NkfU3G4xtPc/'),(19729,'Beograd','Savski trg',42,'m²',130000,'EUR',NULL,2,1,9,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-dvosoban-stan-na-savskom-trgu-id5814/NkeR5e4PXhd/'),(19730,'Novi Sad','Detelinara nova',24,'m²',43300,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-43300eur/NkL4P1f2dbJ/'),(19731,'Beograd','Palata pravde',45,'m²',110000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-dvosoban-stan-u-durmitorskoj-id6998/Nk_HbS0CQuQ/'),(19732,'Niš','Palilula',27,'m²',27000,'EUR',NULL,1,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-27m2-u-mokranjcevoj/Nkb81Vcn_kt/'),(19733,'Novi Sad','Bulevar',31,'m²',71270,'EUR',NULL,1,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-71270eur/NkZ3oVbhteD/'),(19734,'Novi Sad','Bulevar',35,'m²',80170,'EUR',NULL,2,0,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-80170eur/NkZt6NaNZ-e/'),(19735,'Beograd','Kalemegdan',45,'m²',135000,'EUR',NULL,2,1,9,NULL,'izvorno stanje',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalemegdan-dvosoban-stan-u-gospodar-jovanovoj-id7354/NkCpG50i9ik/'),(19736,'Beograd','Đeram pijaca',30,'m²',64900,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30m2-stan-djeram/Nk-t10uFaQ_/'),(19737,'Pančevo','Centar',32,'m²',17000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/gradska-lokacija-centar-vladimira-zestica-kuca-32m2-17000-eur/NkCgph4POwL/'),(19738,'Niš','Centar',34,'m²',180,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-u-centru/Nkf1sfyzdF0/'),(19739,'Novi Sad','Bulevar',45,'m²',97980,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-97980eur/NkP21CQYGi4/'),(19740,'Novi Sad','Bulevar',45,'m²',97335,'EUR',NULL,2,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-97335eur/Nkn6dUBuSnL/'),(19741,'Novi Sad','Bulevar',38,'m²',87170,'EUR',NULL,2,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-87170eur/NkQi5E6xiC_o/'),(19742,'Beograd','Novi Beograd Blok',15,'m²',29000,'EUR',1978,1,1,NULL,'garaža','kompletna rekonstrukcija',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-30-garsonjera-poslovni-prostor/NkIGNMI-IG0/'),(19743,'Petrovaradin',NULL,31,'m²',45660,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-petrovaradin-45660eur/NkEnAXICGuCt/'),(19744,'Petrovaradin',NULL,42,'m²',63030,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-petrovaradin-63030eur/Nke5Tlkfaw7/'),(19745,'Petrovaradin',NULL,35,'m²',54490,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-petrovaradin-54490eur/NkXAt1ENFGE/'),(19746,'Srbija',NULL,40,'m²',26800,'EUR',NULL,2,1,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zajecar-40m2-novogradnja/NkLDrfrj1Dl/'),(19747,'Petrovaradin',NULL,45,'m²',67250,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-petrovaradin-67250eur/NkFgKfWkcHK/'),(19748,'Novi Sad','Detelinara nova',25,'m²',47380,'EUR',2006,1,1,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-odlicnoj-lokaciji/NkBofmTK5OX/'),(19749,'Petrovaradin',NULL,41,'m²',61310,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-petrovaradin-61310eur/Nk4c1QIQ_w0/'),(19750,'Beograd','Savski venac',21,'m²',64000,'EUR',1965,1,1,3,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-joce-jovanovica-renoviran-sa-namestajem-useljiv/NkYAlFRm5Yg/'),(19751,'Petrovaradin',NULL,42,'m²',63370,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-petrovaradin-63370eur/NkAEnSUrqPK/'),(19752,'Novi Sad','Detelinara nova',27,'m²',49500,'EUR',2021,1,0,5,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-nova-zgrada/NkufGfYj_FF/'),(19753,'Novi Sad','Novo Naselje',24,'m²',41200,'EUR',2008,1,1,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-odlicna-garsonjera/NkQFGsWycdn/'),(19754,'Beograd','Cvetkova pijaca',38,'m²',35000,'EUR',1960,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38m2-16-stan-cvetkova-pijaca/NkBtG2Rx7XU/'),(19755,'Niš',NULL,39,'m²',27000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-u-donjoj-vrezini/Nk47EqHhSbD/'),(19756,'Petrovaradin',NULL,39,'m²',58200,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-petrovaradin-58200eur/NkHu-yaoI9C/'),(19757,'Petrovaradin',NULL,34,'m²',53100,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-petrovaradin-53100eur/Nkdo5Fn1yBh/'),(19758,'Petrovaradin',NULL,44,'m²',65830,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-petrovaradin-65830eur/Nkp-bqlMpI3/'),(19759,'Petrovaradin',NULL,34,'m²',52530,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-petrovaradin-52530eur/NkINwEzQGnJ/'),(19760,'Petrovaradin',NULL,38,'m²',56930,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-petrovaradin-56930eur/NkqIAfAh6L3/'),(19761,'Petrovaradin',NULL,45,'m²',67460,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-petrovaradin-67460eur/Nkgw9FClyft/'),(19762,'Petrovaradin',NULL,42,'m²',63070,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-petrovaradin-63070eur/NkU74nkgcnr/'),(19763,'Petrovaradin',NULL,31,'m²',47510,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-petrovaradin-47510eur/NkHTG5ofZcd/'),(19764,'Novi Sad','Liman 2',25,'m²',51500,'EUR',1977,1,1,8,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-odlicnoj-lokaciji/Nk4LATS7dlt/'),(19765,'Beograd','Novi Beograd Blok',76,'m²',170000,'EUR',NULL,2,1,7,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-arena-antifasisticke-borbe-20-76m2-170000eur/NkgzCpyovNC/'),(19766,'Beograd','Žarkovo',44,'m²',73000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stanovi-beograd-cukarica-zarkovo-44-73000-eur-id662/Nkg0epk1s4M/'),(19767,'Beograd','Skadarlija',31,'m²',121900,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-kod-skadarlije-31m2-cg-i5/Nkf6z45lehj/'),(19768,'Beograd','Zemun',100,'m²',85000,'EUR',1983,5,1,4,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-nova-galenika-jovana-stojsavljevica-50-100m2-85000eur/NkeDHRUzuDE/'),(19769,'Beograd','Čukarica',80,'m²',75000,'EUR',NULL,2,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-umka-rucka-20-80m2-75000eur/NkgxMdCOsJB/'),(19770,'Beograd','Vračar',60,'m²',174000,'EUR',NULL,3,1,5,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-cerska-30-60m2-174000eur/NkalxHjG2wx/'),(19771,'Beograd','Voždovac',56,'m²',94900,'EUR',NULL,3,1,6,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-sumice-ustanicka-25-56m2-94900eur/NkaZA1UdGr_/'),(19772,'Beograd','Vračar',49,'m²',124000,'EUR',2014,3,1,3,'vrt','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-borislava-pekica-30-49m2-124000eur/NkU2b7nIAB1/'),(19773,'Beograd','Novi Beograd Blok',66,'m²',128000,'EUR',NULL,2,1,9,NULL,'izvorno stanje',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-62-nehruova-20-66m2-128000eur/NkCWlS-0N00/'),(19774,'Beograd','Voždovac',56,'m²',75000,'EUR',NULL,2,0,7,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-farmaceutski-fakultet-bulevar-peka-dapcevica-15-56m2-75000eur/Nk8SrleiGyx/'),(19775,'Beograd','Centar',57,'m²',127000,'EUR',NULL,3,1,12,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-hadzipopovac-albanske-spomenice-25-57m2-127000eur/NkTo6RUYtdG/'),(19776,'Beograd','Voždovac',52,'m²',57000,'EUR',NULL,3,1,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-medakovic-padina-ignjata-stanimirovica-25-52m2-57000eur/NkyOOOg-KHW/'),(19777,'Beograd','Zvezdara',48,'m²',103600,'EUR',2021,2,0,5,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-bulevar-kralja-aleksandra-voje-veljkovica-15-48m2-103600eur/Nkhu5yHz-HD/'),(19778,'Beograd','Mirijevo I',50,'m²',64000,'EUR',NULL,2,1,10,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-16-oktobra-15-50m2-64000eur/NkfhTxsC_IQ/'),(19779,'Beograd','Novi Beograd Blok',56,'m²',98000,'EUR',NULL,3,1,11,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-28-bulevar-milutina-milankovica-25-56m2-98000eur/NkO7330lTFB/'),(19780,'Beograd','Karaburma',47,'m²',71000,'EUR',NULL,3,1,4,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-karaburma-dragoslava-srejovica-25-47m2-71000eur/Nk5TSEZ6JX3/'),(19781,'Beograd','Voždovac',80,'m²',119000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-konjarnik-zapadno-seliste-30-80m2-119000eur/NkNEUHqGsSw/'),(19782,'Beograd','Vračar',49,'m²',350,'EUR',NULL,2,NULL,4,NULL,'izvorno stanje',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-hadzi-ruvimova-15-49m2-350eur/Nk8Y9z2S66n/'),(19783,'Beograd','Zvezdara',67,'m²',73700,'EUR',NULL,3,1,2,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-rudo-zivka-davidovica-30-67m2-73700eur/Nkn1n-Y2sdh/'),(19784,'Beograd','Kaluđerica',60,'m²',68000,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-vladimira-rolovica-25-60m2-68000eur/NkEDNF9zfZY/'),(19785,'Beograd',NULL,96,'m²',270000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/mladenovac-americ-30-96m2-270000eur/NkrbHtJGqgx/'),(19786,'Beograd','Stari Grad',57,'m²',171000,'EUR',NULL,2,1,7,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-skupstina-kralja-milana-15-57m2-171000eur/NkxsHpE0OII5/'),(19787,'Beograd','Rakovica',100,'m²',120000,'EUR',NULL,4,1,1,'vrt','izvorno stanje',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-petlovo-brdo-tuzlanska-40-100m2-120000eur/NkKAr7ooUOm/'),(19788,'Beograd','Lipov lad',62,'m²',145000,'EUR',NULL,3,1,7,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-kralja-aleksandra---lipov-lad-id29832/NkT6dBNO-dZ/'),(19789,'Beograd','Botanička bašta',82,'m²',500,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojvode-dobrnjca---botanicka-basta-id26980/Nk-BYTVzS6p/'),(19790,'Beograd','Vračar',97,'m²',275000,'EUR',NULL,3,1,5,'garaža','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/internacionalnih-brigada-karadordev-park-id28560/Nk_IU3bsf9y/'),(19791,'Beograd','Centar',100,'m²',99900,'EUR',NULL,3,0,NULL,'vrt','izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-masinski-fakultet-milana-tankosica-25-100m2-99900eur/NktTlPwA_ks/'),(19792,'Beograd','Lipov lad',85,'m²',180000,'EUR',2019,4,1,6,NULL,'novogradnja',0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lipov-lad-id1188/Nk_SWdP67tl/'),(19793,'Beograd','Vračar',79,'m²',250000,'EUR',2000,3,1,8,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/krunska-ugao-sa-prote-mateje-id30110/NkSYLEp_qk3/'),(19794,'Beograd','Vračar',82,'m²',195000,'EUR',NULL,3,1,3,'ostava','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/molerova-kod-krunske-id30328/Nk-1ZPbSZ_8/'),(19795,'Beograd','Zemun',64,'m²',124000,'EUR',NULL,2,1,7,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-retenzija-prve-pruge-20-64m2-124000eur/NkYGpgsB8x4/'),(19796,'Beograd','Cvetni trg',22,'m²',66000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kralja-milana-cvetni-trg-id40229/NkUYXW4PgQH/'),(19797,'Beograd','Voždovac',52,'m²',58000,'EUR',NULL,3,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-medakovic-padina-ignjata-stanimirovica-25-52m2-58000eur/NkLOFdWaaDZr/'),(19798,'Beograd','Centar',64,'m²',95000,'EUR',NULL,2,1,3,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-botanicka-basta-vojvode-dobrnjca-20-64m2-95000eur/NkjCHHEc7Tc/'),(19799,'Beograd','Zemun',46,'m²',95000,'EUR',NULL,2,0,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-marija-bursac-marije-bursac-15-46m2-95000eur/NktNqXQxGFP/'),(19800,'Beograd','Novi Beograd Blok',67,'m²',105000,'EUR',1992,3,1,7,'podrum','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blizina-savskog-setalista-67m2-25-57-cg-id1250/NkPceTSeho9/'),(19801,'Beograd','Crveni krst',73,'m²',182500,'EUR',2021,3,0,6,'ostava','u izgradnji',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bregalnicka-crveni-krst-id29216/NkuiAv1bDUX/'),(19802,'Beograd','Novi Beograd Blok',81,'m²',177000,'EUR',2000,3,1,7,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/antifasisticke-borbe-arena-id26372/NkaTFqNjicU/'),(19803,'Beograd','Ledine',47,'m²',65800,'EUR',NULL,2,0,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-ledine-surcinska-15-47m2-65800eur/Nk_q79SRp1k/'),(19804,'Beograd','Mirijevo I',73,'m²',103500,'EUR',NULL,3,0,4,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-rudi-cajaveca-30-73m2-103500eur/NkEeyT_JlZ0/'),(19805,'Zlatibor',NULL,92,'m²',130000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-kraljeva-voda-erska-30-92m2-130000eur/NkW8A6H1EFO/'),(19806,'Beograd','Mirijevo I',63,'m²',89800,'EUR',NULL,3,0,4,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-rudi-cajaveca-30-63m2-89800eur/Nk3rtksy4Zg/'),(19807,'Beograd','Stari Grad',79,'m²',237000,'EUR',1925,3,1,6,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kolarceva-palata-albanija-id28285/NkSSoOZTsjI/'),(19808,'Beograd','Višnjička banja',74,'m²',115000,'EUR',1986,3,0,4,'podrum','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvoiposoban-stan-u-visnjickoj-banji-id7084/Nk5WOAUJglXV/'),(19809,'Beograd','Zvezdara',30,'m²',45000,'EUR',2011,1,1,4,'javni parking','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-calije-novogradnja-30m2/NkMISq5x3dT/'),(19810,'Beograd','Sremčica',90,'m²',94500,'EUR',1992,3,1,4,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-sremcica-sare-bernar-25-90m2-94500eur/NkggV6Yb3Ip/'),(19811,'Beograd','Krnjača',36,'m²',42000,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/krnjaca-15-ta-uknjizen-novija-gradnja/Nkbc-aS8Rlc/'),(19812,'Novi Sad','Veternik',25,'m²',39100,'EUR',1900,1,1,2,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-veternik-kv-2500-eur-39100-id-1053430/NkOKywtmpQd/'),(19813,'Niš','Crveni pevac',40,'m²',300,'EUR',NULL,1,NULL,6,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-crvenom-pevcu/NkwdbMk-Isc/'),(19814,'Novi Sad','Sajmište',61,'m²',88327,'EUR',NULL,2,1,6,'ostalo','u izgradnji',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-penthaus-sap-4-povucena-etaza/NkCyN-A4_rw/'),(19815,'Zlatibor','Palisad',28,'m²',39500,'EUR',NULL,1,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-opremljen-stan-na-zlatiboru/NkxqbR2zf3B/'),(19816,'Niš','Ćele kula',41,'m²',48000,'EUR',NULL,2,0,6,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-stan-u-blizini-vojne-bolnice/NkLk9M-25py/'),(19817,'Beograd','Vračar',33,'m²',96000,'EUR',1938,1,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/33m2-t-stan-vracar/Nk_eu9WPP97/'),(19818,'Novi Sad','Telep',29,'m²',60500,'EUR',NULL,NULL,1,5,'ostava','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/telep-garsonjera-29mkv-60500eura/NkD2eI7nIE7/'),(19819,'Niš','Centar',40,'m²',29000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-strogom-centru/NkH9GOuln64/'),(19820,'Beograd','Novi Beograd Blok',34,'m²',58000,'EUR',NULL,2,1,9,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-45-jurija-gagarina-34-m2/NkjD4iu7vi-/'),(19821,'Beograd','Višnjička banja',25,'m²',40000,'EUR',2005,2,0,3,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjicka-banja-slanacki-put-2533m2/NkOkP_QYUvr/'),(19822,'Novi Sad','Liman 2',32,'m²',52530,'EUR',NULL,1,1,10,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-52530eur/Nk1bWhDPXcV/'),(19823,'Niš','Pantelej',20,'m²',28700,'EUR',NULL,NULL,1,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-sa-pdv-om/NkJoVEnS0Yf/'),(19824,'Niš','Trošarina',32,'m²',220,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lokal-na-trosarini/NkHaIJghSRY/'),(19825,'Niš','Palilula',5,'m²',26000,'EUR',NULL,1,0,5,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-na-paliluli/Nk8c9nkfsSz/'),(19826,'Srbija',NULL,24,'m²',40800,'EUR',2021,1,1,5,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-apartmana-u-kraljevim-cardacima/NksHaRlOBoY/'),(19827,'Pančevo','Kotež 2',45,'m²',45000,'EUR',NULL,3,0,NULL,NULL,'delimična rekonstrukcija',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/iznenadujuce-funkcionalan-fenomenalan-mali-stan-koji-pruza-mnogo-mogucnosti/NkCW6MGhZCi/'),(19828,'Novi Sad','Sajmište',33,'m²',84670,'EUR',NULL,2,1,6,'ostalo','u izgradnji',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-penthaus-sap-9-povucena-etaza/Nk65UJGjK9x/'),(19829,'Niš','Palilula',32,'m²',23000,'EUR',NULL,1,1,NULL,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno--prodaje-se-garsonjera-u-mokranjcevoj/Nk4lt0SrOGK/'),(19830,'Beograd','Cvetkova pijaca',29,'m²',59000,'EUR',2019,1,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cvetkova-pijaca-29m2-prodaja-stana/NkjlgbXI4DX/'),(19831,'Beograd','Beograđanka',41,'m²',108000,'EUR',NULL,NULL,1,2,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-misarska-20-41m2-iii-uknjizen/NkCbGEebuCS/'),(19832,'Beograd','Zvezdara',51,'m²',97000,'EUR',2002,2,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-cvetkova-pijaca-zivka-davidovica-15-51m2-97000eur/Nk3bFkTs8qJ/'),(19833,'Beograd','Voždovac',94,'m²',170000,'EUR',2010,3,1,3,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-banjalucka-30-94m2-170000eur/Nkeu0z86ROL/'),(19834,'Beograd','Novi Beograd Blok',62,'m²',142000,'EUR',NULL,3,1,5,NULL,'izvorno stanje',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-21-25-62m2-142000eur/Nkupl0rGhtE/'),(19835,'Beograd','Zvezdara',72,'m²',180000,'EUR',NULL,3,1,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lipov-lad-trajka-stamenkovica-30-72m2-180000eur/Nklxq7oBPrQ/'),(19836,'Beograd','Bežanijska kosa I',68,'m²',139000,'EUR',NULL,3,1,1,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-bezanijska-kosa-30-68m2-139000eur/NkK8nTLKT36/'),(19837,'Beograd','Stari Grad',75,'m²',172500,'EUR',NULL,3,1,3,'vrt','izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-dragoslava-jovanovica-30-75m2-172500eur/Nk7GtNgRWFu/'),(19838,'Kragujevac','Centar',40,'m²',170,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-prazan-stan-u-strogom-centru/NkrmS9hVQyA/'),(19839,'Beograd','Voždovac',58,'m²',600,'EUR',NULL,2,NULL,10,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-trosarina-generala-rasica-20-58m2-600eur/NkvHlIfQ6X3/'),(19840,'Beograd','Žarkovo',57,'m²',87500,'EUR',2005,3,0,6,NULL,'izvorno stanje',0,NULL,0,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-zarkovo-ilije-duricica-25-57m2-87500eur/Nk5Y_mxT4yc/'),(19841,'Beograd','Stari Grad',79,'m²',225000,'EUR',2011,3,1,6,'garaža','novogradnja',0,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-venizelosova-30-79m2-225000eur/Nk1Z-IoZvPa/'),(19842,'Beograd','Vračar',85,'m²',235000,'EUR',2011,3,1,4,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-nikolaja-hartviga-30-85m2-235000eur/NkRGIRW6105/'),(19843,'Beograd','Kaluđerica',59,'m²',64900,'EUR',NULL,4,0,4,'spoljno parking mesto','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-bulevar-revolucije-35-59m2-64900eur/Nk90niFaHZE/'),(19844,'Beograd','Centar',50,'m²',135000,'EUR',NULL,2,1,6,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-trg-nikole-pasica-trg-nikole-pasica-20-50m2-135000eur/Nk_98mWuEYk/'),(19845,'Beograd','Sremčica',90,'m²',75000,'EUR',NULL,2,0,NULL,'vrt','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-sremcica-skolska-20-90m2-75000eur/NkjvBq1p-wX/'),(19846,'Beograd','Kaluđerica',53,'m²',58300,'EUR',NULL,4,0,4,'spoljno parking mesto','u izgradnji',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-bulevar-revolucije-35-53m2-58300eur/NkHkJFM7ATj6/'),(19847,'Beograd','Novi Beograd',51,'m²',99000,'EUR',NULL,2,1,5,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-dr-ivana-ribara-dr-ivana-ribara-20-51m2-99000eur/NkkHP7UvcEs/'),(19848,'Beograd','Kaluđerica',58,'m²',63800,'EUR',NULL,3,0,4,'spoljno parking mesto','u izgradnji',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-bulevar-revolucije-25-58m2-63800eur/NkSsGTL8lLV/'),(19849,'Novi Sad','Bulevar',38,'m²',72100,'EUR',2021,1,1,7,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-bulevar-kv-3800-eur-72100-id-1053437/NkQUgaaaOnP/'),(19850,'Beograd','Zvezdara',59,'m²',130000,'EUR',NULL,2,1,6,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-dimitrija-tucovica-dimitrija-tucovica-15-59m2-130000eur/Nk4bx86nvac/'),(19851,'Beograd','Cvetkova pijaca',26,'m²',55713,'EUR',NULL,1,1,5,NULL,'u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-cvetkova-pijaca-podujevska-05-26m2-55713-eur/Nkc5anF-tss/'),(19852,'Beograd','Novi Beograd Blok',81,'m²',210000,'EUR',1995,3,1,3,'garaža','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-zorana-dindica-sava-centar-id29165/NkXaB4OkwHj/'),(19853,'Beograd','Autokomanda',64,'m²',127000,'EUR',NULL,3,1,8,NULL,'standardna gradnja',0,1,0,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvoiposoban-stan-na-autokomandi-id6983/NkmDe3-k0wW/'),(19854,'Beograd','Vračar',35,'m²',500,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajemo-opremljen-kafic-od-35m2-sa-bastom-na-vracaru/NkTQBAP4IGf/'),(19855,'Beograd','Bogoslovija',25,'m²',38000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stara-karaburma-25m2/NkL75frdrQb/'),(19856,'Beograd','Olimp',35,'m²',69900,'EUR',2022,1,0,3,'garaža','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zvezdara-bez-provizije/Nk1EpslAsnT/'),(19857,'Beograd','Kotež',42,'m²',44000,'EUR',NULL,2,1,2,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-kotezu/NkuVUhTigC4/'),(19858,'Beograd','Filmski grad',20,'m²',23000,'EUR',NULL,NULL,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mogucnost-adaptacije-u-garsonjeru/NkbL7Hm37VP/'),(19859,'Kragujevac','Centar',28,'m²',27000,'EUR',NULL,1,0,4,'ostalo','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-s-7787/NkV0Z9nMyLS/'),(19860,'Beograd','Kneza Miloša',39,'m²',700,'EUR',2020,1,NULL,7,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneza-milosa-residence-lux/NkOvncB-ixH/'),(19861,'Beograd','Novi Beograd Blok',63,'m²',109000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-61-dusana-vukasovica-63m-zgrada-iz-2006-id1697/NkZ7H1xYirh/'),(19862,'Beograd','Gundulićev venac',60,'m²',500,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-gundulicev-venac-santiceva-20-60m2-500-eur/Nkv1VJoJMMY/'),(19863,'Niš','Centar',45,'m²',54500,'EUR',NULL,1,1,6,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-centru-grada/NkT4C9jgtpD/'),(19864,'Beograd','Kalenić pijaca',45,'m²',500,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-golsvordijeva-20-45m2-500-eur/Nk-s3mlh_X3/'),(19865,'Niš','Centar',41,'m²',41700,'EUR',NULL,1,0,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-centru-grada/NkQ3pW6BrT6/'),(19866,'Beograd','Vračar',45,'m²',450,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41832-izdavanje-stan-krunska-450-eur/NkKYxSZhz77/'),(19867,'Beograd','Južni bulevar',44,'m²',86000,'EUR',2008,2,1,7,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-opstina-vracar-ul-juzni-bulevar/NklH3VGNXZN/'),(19868,'Beograd','Denkova bašta',42,'m²',66500,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-denkova-basta-petra-skundrica-42m2-petra-skundrica/NkolEZy80cm/'),(19869,'Beograd','Denkova bašta',34,'m²',65000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/34m2-l-stan-denkova-basta/Nk9GMKZ0E5a/'),(19870,'Beograd','Kalenić pijaca',45,'m²',450,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-trnska-20-45m2-450-eur/NkaUJeJ4513/'),(19871,'Beograd','Olimp',43,'m²',86540,'EUR',2022,2,0,3,'garaža','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zvezdara-bez-provizije/Nkgj9VREvb4/'),(19872,'Beograd','Studentski Trg',30,'m²',55000,'EUR',1930,1,1,5,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-studentski-trg-zmaja-od-nocaja-30m2-zmaja-od-nocaja/Nkf8QBhKdeB/'),(19873,'Beograd','Čubura',44,'m²',500,'EUR',NULL,2,1,NULL,'garažno mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--20--garaza-cubura/NkjLANwdjV-/'),(19874,'Beograd','Olimp',33,'m²',65400,'EUR',2022,2,0,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zvezdara-bez-provizije/NklEz2Qy5RN/'),(19875,'Beograd','Karaburma',43,'m²',55500,'EUR',2020,2,0,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-20s-43m2-novogradnja-lux/Nk1TWAdQF6W/'),(19876,'Beograd','Borča II',72,'m²',33000,'EUR',NULL,3,0,4,'rezervisan parking','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajem-stan-72-kvadrata/NkA0k2tjApC/'),(19877,'Novi Sad','Liman 4',19,'m²',40170,'EUR',NULL,NULL,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-40170eur/NkaJ4hGHEcF/'),(19878,'Novi Sad','Centar',62,'m²',115000,'EUR',2022,3,0,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-centru-fenomenalan-raspored/Nk9_huippfq/'),(19879,'Beograd','Zeleni venac',30,'m²',1500,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30m2-1-lokal-zeleni-venac/Nk6McpU_IIH/'),(19880,'Novi Sad','Centar',40,'m²',74810,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-74810eur/NkjxQLf0fMN/'),(19881,'Beograd','Južni bulevar',33,'m²',79000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-juzni-bulevar-10-33m2-79000-eur/NkszUZXcmNJ/'),(19882,'Beograd','Studentski Trg',30,'m²',52000,'EUR',1951,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30m2-stan-studentski-trg/NkmJY9E-knv/'),(19883,'Niš','Palilula',30,'m²',37000,'EUR',NULL,NULL,0,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grasonjera-na-palliluli/Nk25W_IEMzk/'),(19884,'Beograd','Cvetni trg',42,'m²',137000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cvetni-trg-lux-salonac-42m2/NkwyP0o5c4K/'),(19885,'Beograd','Dedinje',18,'m²',21000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/18m2-garaza-dedinje/Nk02y5BN4Wl/'),(19886,'Beograd','Novi Beograd Blok',45,'m²',109000,'EUR',2008,1,1,6,'podrum','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-antifasisticke-borbe-45m-loda-novija-zgrada/Nk4E1pqrbk1/'),(19887,'Beograd','Bežanija',40,'m²',76000,'EUR',NULL,2,1,4,NULL,'delimična rekonstrukcija',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pere-segedinca-bezanijska-kosa-40m2/NkF0oOlJ4gp/'),(19888,'Beograd','Karaburma',41,'m²',61500,'EUR',1970,1,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-karaburma-mirijevski-bulevar/NkaC9tC1xe8/'),(19889,'Beograd','Pregrevica',37,'m²',90000,'EUR',2021,1,0,2,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-15s-37-71m2--garaza--ostava-nov-lux/NkorJ9UiRUk/'),(19890,'Niš','Ledena stena',40,'m²',56000,'EUR',NULL,1,1,5,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-jednoiposoban-stan-na-ledenoj-steni/NkaMcoKRZjg/'),(19891,'Niš','Pantelej',39,'m²',34000,'EUR',NULL,1,1,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-stan-na-somborskom-bulevaru/Nk2Sepi53Co/'),(19892,'Beograd','Vračar',44,'m²',600,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/44m2-2t-vracar--kalenic-stan/Nkrkhun1NIx/'),(19893,'Beograd','Skadarlija',45,'m²',550,'EUR',NULL,2,1,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--20--gundulicev-venac--knez-miletina/NkkMOq6RhVH/'),(19894,'Beograd','Crveni krst',78,'m²',185000,'EUR',NULL,3,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvoiposoban-stan-na-crvenom-krstu-id6971/NkN9-3avEIWX/'),(19895,'Beograd','Lekino brdo',38,'m²',89988,'EUR',NULL,2,0,3,'garaža','u izgradnji',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-lekinom-brdu-rade-koncara-38m2/NkcpU6csSIf/'),(19896,'Beograd','Zemun',32,'m²',65000,'EUR',2015,NULL,1,2,'spoljno parking mesto','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-05s-32m2-ter-lux/Nk_MqmaeP6b/'),(19897,'Beograd','Novi Beograd Blok',52,'m²',125000,'EUR',NULL,3,1,20,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-23-funkcionalan-renoviran-dvoiposoban-stan-id7189/NkcxWKZ19fQ/'),(19898,'Novi Sad','Centar',50,'m²',350,'EUR',NULL,2,NULL,3,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2-soban-50m2-centar-skerliceva-ulica-prizemlje-id1268/NkpLsMJx5Jj/'),(19899,'Novi Sad','Liman 3',60,'m²',300,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2-sob-60-m2-liman-3-n-fronta-2-sprat-id440/Nk0a5oRpqI-_/'),(19900,'Beograd','Retenzija',49,'m²',110000,'EUR',2007,2,1,6,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2-soban-zemun-na-kraju-retenzije-ulradnicka-noviji-stan-2007g-id1162/Nks-5Hsfwx5/'),(19901,'Beograd','Voždovac',95,'m²',230000,'EUR',NULL,3,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/boze-jankovica-vozdovac-id30380/NkNiduflLXF/'),(19902,'Beograd','Beograd na vodi',58,'m²',850,'EUR',2021,2,NULL,4,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2-rooms-58-m2-premium-lux-in-magnolia-building-belgrade-waterfront-id11608/NkqI-pU8D9q/'),(19903,'Beograd','Beograd na vodi',57,'m²',1000,'EUR',2020,2,NULL,23,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belgrade-waterfront-2-rooms-57-m2-22nd-floor-parking-lot-available-id2109/Nk6qxa3iWUm/'),(19904,'Beograd','Beograd na vodi',82,'m²',259500,'EUR',NULL,3,1,26,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-nov-useljiv-dvoiposoban-stan-id5725/NkPxVSmIbMT/'),(19905,'Beograd','Novi Beograd Blok',62,'m²',140000,'EUR',NULL,3,1,4,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-dvoiposoban-stan-kod-hotela-yu-id6134/Nk-RLNYmmLM/'),(19906,'Novi Sad','Centar',49,'m²',400,'EUR',NULL,2,NULL,5,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2-soban-lux-49-m2-petra-drapsina-3sprat-id537/NkU0O3Y5pDb/'),(19907,'Beograd','Voždovac',75,'m²',149000,'EUR',NULL,3,1,4,'spoljno parking mesto','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gospodara-vucica-ugao-sa-vojislava-ilica-id30413/Nkx5-ALabbW/'),(19908,'Beograd','Novi Beograd Blok',50,'m²',84000,'EUR',NULL,3,1,6,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-stan-na-novom-beogradu-id6661/Nkph4DZw1dc/'),(19909,'Beograd','Palilulska pijaca',99,'m²',277200,'EUR',2021,4,0,4,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-dvostran-id1166/NkoDbsDQN-V/'),(19910,'Beograd','Zemun Polje',64,'m²',64900,'EUR',NULL,3,1,2,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvoiposoban-stan-u-zemun-polju-id5495/NkriZManHZxP/'),(19911,'Beograd','Zemun',51,'m²',93000,'EUR',NULL,3,0,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-prostran-dvoiposoban-kod-doma-zdravlja-zemun-id6711/NkBjROx3EQy/'),(19912,'Beograd','Novi Beograd Blok',54,'m²',102000,'EUR',NULL,2,1,5,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetan-dvoiposoban-stan-u-luja-adamica-id6972/NkV6YvlnjZd/'),(19913,'Novi Sad','Bulevar',50,'m²',300,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hitna-potraznja-15-i-2-sobnih-stanova-id8009/NkAYq8f_E5x/'),(19914,'Beograd','Zemun',78,'m²',105000,'EUR',NULL,3,1,2,'vrt','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvoiposoban-salonac-u-centru-zemuna-id7223/NkefaPuN71P/'),(19915,'Beograd','Braće Jerković',68,'m²',96000,'EUR',NULL,3,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvoiposoban-stan-u-brace-jekovic-id7210/NkkZVY96xmf/'),(19916,'Beograd','Gradska bolnica',60,'m²',96500,'EUR',NULL,3,1,4,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvoiposoban-stan-kod-gradske-bolnice-id7293/NkZlrULsQDa/'),(19917,'Beograd','Novi Beograd Blok',54,'m²',102000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-useljiv-luja-adamica-2-5-id1620/NkbDa2zCGpxJ/'),(19918,'Beograd','Crveni krst',44,'m²',500,'EUR',NULL,2,1,NULL,'garažno mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--20--garaza-cubura/NkN2x7MxOKE/'),(19919,'Niš','Durlan',44,'m²',54400,'EUR',NULL,2,1,2,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-u-durlanu/Nk9uZ8LcR8c/'),(19920,'Novi Sad',NULL,45,'m²',49000,'EUR',1900,2,1,1,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-sremska-kamenica-kv-4500-eur-49000-id-1053486/NksUqwfQJtq/'),(19921,'Beograd','Bežanijska kosa III',51,'m²',139000,'EUR',NULL,3,1,1,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/noviji-komforan-dvoiposoban-stan-na-bezanijskoj-kosi-id7360/NkWS2LPGpJC/'),(19922,'Beograd','Zemun',58,'m²',101500,'EUR',NULL,3,0,3,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-komforan-dvoiposoban-stan-u-zemunu-id7273/NkAZW1PjPTl/'),(19923,'Beograd','Zemun',50,'m²',49900,'EUR',NULL,3,0,2,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-stevana-markovica-50m2-id1296/NkpPFJawFLvO/'),(19924,'Beograd','Filmski grad',50,'m²',82000,'EUR',2008,3,1,4,'podrum','novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/noviji-funkcionalan-dvoiposoban-stan-u-filmskom-gradu-id7318/Nkmx1v-nTJ-/'),(19925,'Beograd','Zemun',61,'m²',122000,'EUR',NULL,3,0,2,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pregrevica-2-5-nov-stan-odmah-useljiv-id1680/Nkx6VL5Vh7D/'),(19926,'Beograd','Bulbuder',36,'m²',40000,'EUR',NULL,1,1,1,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-bulbulder-svetog-nikole-10-36m2-40000-eur/NkK1HZ5RK3y/'),(19927,'Beograd','Mirijevo IV',60,'m²',62000,'EUR',NULL,3,1,4,'spoljno parking mesto','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/noviji-prostran-dvoiposoban-stan-u-mirijevu-id7251/NkxUYZrQYzJ/'),(19928,'Beograd','Banovo brdo',67,'m²',121000,'EUR',NULL,3,0,2,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvoiposoban-stan-na-banovom-brdu-id7380/Nkob_vcrz-T/'),(19929,'Beograd','Mirijevo I',55,'m²',56000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-dragoslava-srejovica-55m-id1646/Nk3GZI3DWsa/'),(19930,'Beograd','Zemun',64,'m²',129900,'EUR',NULL,3,1,3,'ostava','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-luksuzan-dvoiposoban-stan-u-zemunu-id7369/NkuhOJJgzEA/'),(19931,'Beograd','Centar',65,'m²',175000,'EUR',NULL,3,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/knez-mihajlova-cara-lazara-dvoiposoban-65m2-id1287/NkKoLH69xVx/'),(19932,'Beograd','Kalemegdan',89,'m²',185000,'EUR',NULL,3,1,7,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-elegantan-dvoiposoban-stan-id7097/NkgtpmeiNZz/'),(19933,'Beograd','Mirijevo I',57,'m²',69900,'EUR',NULL,3,1,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-dvoiposoban-stan-u-mirijevu-id7056/Nk0R5XsnKVw/'),(19934,'Beograd','Hadžipopovac',57,'m²',127000,'EUR',NULL,3,1,10,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zira-atraktivan-renoviran-dvoiposoban-stan-id7302/Nk9x_wszT19/'),(19935,'Beograd','Voždovac',64,'m²',126000,'EUR',NULL,3,1,6,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/noviji-komforan-dvoiposoban-stan-u-stepa-stepanovic-id7194/NkOW4FREgJW/'),(19936,'Beograd','Novi Beograd Blok',78,'m²',200000,'EUR',NULL,3,1,8,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hotel-yu-renoviran-moderan-dvoiposoban-stan-id7203/NkS9BkjwbGB/'),(19937,'Beograd','Stari Grad',80,'m²',223000,'EUR',NULL,3,1,4,NULL,'novogradnja',0,NULL,0,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-gundulicev-venac-30-80m2-223000eur/Nkdc0nF3cTb/'),(19938,'Beograd','Centar',60,'m²',130000,'EUR',NULL,2,1,5,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-vojvode-milenka-20-60m2-130000eur/NkddqlBvCfo/'),(19939,'Beograd',NULL,100,'m²',70000,'EUR',NULL,5,0,NULL,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/barajevo-bacevac-ljubomira-zivkovica-spanca-45-100m2-70000eur/NkSQlnzegIf/'),(19940,'Niš','Palilula',67,'m²',43200,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-njegoseva-15-43200eur/Nk62Zkh5RVh/'),(19941,'Niš',NULL,40,'m²',11000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-u-naselju-prosek/Nkx_9eB7eGf/'),(19942,'Niš','Pantelej',65,'m²',34850,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-pantelej-15-3365-m2-34850-e/NkynvvbsxWF/'),(19943,'Niš','Ćele kula',33,'m²',50000,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-centar-33m2/NkoI8n4sC9q/'),(19944,'Niš','Durlan',26,'m²',27000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10knjazevackadurlanska-pijaca/Nk4Z8ZYnxtY/'),(19945,'Niš','Centar',41,'m²',42000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-stan-41m2-kod-pravnog-fakulteta-42000eur/Nk5Vix3-smV/'),(19946,'Niš','Palilula',74,'m²',55350,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novogradnja-mokranjceva-povracaj-pdv-a-iv-sprat/NkMS2BGSKUM/'),(19947,'Niš','Durlan',65,'m²',54000,'EUR',NULL,NULL,0,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-durlan-povracaj-pdv-a/NkBvDcRfkKv/'),(19948,'Novi Sad','Bulevar',24,'m²',51500,'EUR',2021,0,1,NULL,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-garsonjera-na-najtrazenijoj-lokaciji/NkiITajxfSp/'),(19949,'Niš','Beverli hils',5,'m²',47650,'EUR',2021,NULL,0,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-u-blizini-lidl-a-15-4205m2-47650-e/Nk7AZQp3LPX/'),(19950,'Novi Sad','Cara Dušana',43,'m²',60800,'EUR',NULL,2,1,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-kod-klinickog-centra/NkrrK39N1u8/'),(19951,'Niš','Ćele kula',44,'m²',41500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-mokranjcevoj-jednoiposoban-4-sprat-44-m2-41500e/Nk-Y0uV6xwf/'),(19952,'Niš','Bulevar Nemanjića',92,'m²',77840,'EUR',NULL,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-izgradnji-na-bulevaru-nemanjica-iii-sprat/NkNMF_lPkhJ/'),(19953,'Niš','Bulevar Nemanjića',41,'m²',76820,'EUR',NULL,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-izgradnji-na-bulevaru-nemanjica-ii-sprat/NkPTNEv_HqV/'),(19954,'Niš','Ćele kula',38,'m²',46500,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-jednosoban-stan-38m2-v-sprat/NkwXlr39V_S/'),(19955,'Niš','Ledena stena',40,'m²',41000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-40m2-pr-ledena-stena/Nkf-_jAhGmd/'),(19956,'Niš','Pantelej',23,'m²',30000,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-panteleju-23m2-30000-eur-uknjizena/NkcA9VnWaf7/'),(19957,'Niš','Palilula',74,'m²',55350,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novogradnja-mokranjceva-povracaj-pdv-a-drugi-sprat/Nk5-AUYSO46/'),(19958,'Niš','Duvanište',44,'m²',39000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-u-kuci-44m2-duvaniste-cena-39000-eur/NkVSwL_Aoux/'),(19959,'Niš','Pantelej',3,'m²',43800,'EUR',NULL,NULL,1,NULL,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-pantelej-15-423-m2-43800-e/Nklv5_utPVH/'),(19960,'Niš','Bulevar Nemanjića',54,'m²',77080,'EUR',NULL,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-izgradnji-na-bulevaru-nemanjica-i-sprat/Nk70T91eWrw/'),(19961,'Niš','Ćele kula',35,'m²',42000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-15-u-blizini-nkc-a-35-m2-42000e/Nka_EWEH40O/'),(19962,'Niš','Durlan',26,'m²',43260,'EUR',NULL,NULL,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-garsonjera-26-m2-43260/Nk-jrxQPjtT/'),(19963,'Niš','Pantelej',45,'m²',36500,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-calije-iv-sprat-ta/NkxIcjIcnw5/'),(19964,'Novi Sad','Grbavica',43,'m²',59800,'EUR',1900,2,1,6,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jedinstvena-ponuda/Nk69UC6WkhQ/'),(19965,'Niš','Palilula',24,'m²',160000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stambeno-poslovni-objekat-1240m2-donje-medjurovo/Nk763sB62HN/'),(19966,'Niš','Ćele kula',37,'m²',41300,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-mokranjcevoj-ii-sprat-ta/NkvIWDiY3Ty/'),(19967,'Niš',NULL,43,'m²',21000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-manja-prizemna-kuca-u-niskoj-banji-povrsine-43-m2-21000-00-eur/NkZ5CHfhTcL/'),(19968,'Niš','Bulevar Nemanjića',7,'m²',46300,'EUR',2022,NULL,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-odlicnoj-lokaciji-novogradnja-i-sprat-eg/NkYA4HP79hb/'),(19969,'Niš','Ledena stena',40,'m²',56000,'EUR',NULL,NULL,1,5,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-kompletno-opremljen-40m2-ledena-stena/Nkt40ahwJEi/'),(19970,'Beograd','Severni bulevar',240,'m²',250000,'EUR',1994,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdarska-suma-240m2/Nkb-G4tRqgj/'),(19971,'Niš','Ledena stena',40,'m²',56000,'EUR',NULL,NULL,1,5,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-kompletno-opremljen-40m2-ledena-stena/NkpZKTNafSO/'),(19972,'Niš','Pantelej',44,'m²',45990,'EUR',2022,NULL,1,3,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-15-stan-4144m2-u-izgradnji-fina-lokacija-pantelej/NkoZCF0QyST/'),(19973,'Niš','Pantelej',44,'m²',49900,'EUR',NULL,NULL,1,3,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-20-stan-na-panteleju/Nk7v3m3wqL7/'),(19974,'Niš','Ćalije',35,'m²',32000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-calijama-15-35-m2-32000e/NkvkvAIggG0/'),(19975,'Niš','Pantelej',40,'m²',36100,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-stan-durlan/NkAJodyEkUO/'),(19976,'Niš',NULL,35,'m²',41240,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vikendica-pripk-na-placu-od-8-ari/NkmOcEhenbq/'),(19977,'Niš','Ćele kula',26,'m²',36200,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-garsonjera-u-strogom-centru-grada-kod-narodnog-pozorista/NkZBnyq2JLh/'),(19978,'Niš','Ćalije',5,'m²',44760,'EUR',NULL,NULL,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20novogradnjacalije/Nk6jR23V8zr/'),(19979,'Beograd','Batajnica',300,'m²',140000,'EUR',NULL,9,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/batajnica-300m2-2-etaze-uknj/NkncpUimCTN/'),(19980,'Niš','Pantelej',28,'m²',25500,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-pantelej-28m2-25500-eur/NkSDrLnJTjx/'),(19981,'Niš','Crveni pevac',4,'m²',48000,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-38-4-m2-dom-zdravlja-cena-48000-eur/NktDMIMT5Pf/'),(19982,'Niš','Vrežina',28,'m²',22500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-porodicna-kuca-u-donjoj-vrezini-cena-22500/NkTSBO6XAOt/'),(19983,'Leskovac',NULL,110,'m²',15000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vikendica-brestovac-110-m2-na-placu-od-1389-ari/NkA5KPpXms3/'),(19984,'Niš','Durlan',57,'m²',53000,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-knjazevacka-20/NkpReQE1ezz/'),(19985,'Beograd','Tašmajdan',104,'m²',265000,'EUR',NULL,4,1,6,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/104m2-t-stan-crkva-svetog-marka/Nk8a-LpEmch/'),(19986,'Beograd','Jajinci',240,'m²',175000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/240m2-2t-jajinci-kuca/NkJGq9-3WC9/'),(19987,'Beograd','Cerak',150,'m²',235000,'EUR',1970,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-cerak-kopaonicka-150m2-kopaonicka/NkkbclyQPiZ/'),(19988,'Novi Sad','Liman 3',105,'m²',270380,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-izuzetnom-mestu-kod-limanskog-parka/Nkc5pKqyDqr/'),(19989,'Beograd','Dedinje',162,'m²',2500,'EUR',NULL,5,NULL,2,'garaža','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-dedinje-flore-sends-2500-162m2-petosoban/NkcbapgpsRw/'),(19990,'Beograd','Vračar',105,'m²',1100,'EUR',NULL,3,1,NULL,'prednji vrt','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-30--dvoriste--garaza-hram/Nk5pH3ninUr/'),(19991,'Beograd',NULL,350,'m²',290000,'EUR',NULL,6,1,NULL,'garaža','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/van-beograda-arandelovac-cake-i-blagoja-jovanovica-290000-350m2/Nkb1bm6NvYL/'),(19992,'Beograd','Novi Beograd Blok',112,'m²',2000,'EUR',NULL,3,NULL,8,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/park-11-lux-30-u-novoj-zgradi-garaza/NkOtzC-iwNg/'),(19993,'Niš',NULL,420,'m²',120000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-kuca-420-m2-p0-piptk-68ara-plac-suvi-do/NkVAAZYixyP/'),(19994,'Beograd','Kalemegdan',102,'m²',209000,'EUR',1994,3,1,6,'podrum',NULL,0,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-kalemegdan-stan-sa-pogledom-na-dunav-/NkIm5a2YYh7/'),(19995,'Sremska Kamenica','Bocke',120,'m²',600,'EUR',NULL,4,1,2,'ostalo','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-bockama-sa-bastom-8-min-od-grada/Nk826zKOBIz/'),(19996,'Beograd',NULL,113,'m²',240000,'EUR',2021,4,0,3,'garaža','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-lux-neuseljivanj-stan-40-1132l/NkK2Axi7hPi/'),(19997,'Beograd','Lekino brdo',106,'m²',750,'EUR',NULL,4,NULL,4,'rezervisan parking','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-40-novogradnja-parking-mesto/NkdFbT1qKFT/'),(19998,'Beograd','Vračar',107,'m²',350000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-vracar-kalenic-tomasa-jeza-350000-107m2-troiposoban/NkRerm139Py/'),(19999,'Beograd',NULL,124,'m²',248000,'EUR',NULL,4,1,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-vojvode-stepe-124m2-lux/Nkals5_vb0v/'),(20000,'Leskovac',NULL,110,'m²',15000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vikendica-brestovac-110-m2-na-placu-od-1389-ari/NkOAwlo_03c/'),(20001,'Beograd','Klinički centar',120,'m²',319000,'EUR',NULL,5,0,5,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-sf-10091-resavska/NkEtcWfMmhd/'),(20002,'Beograd','Novi Beograd Blok',120,'m²',1200,'EUR',NULL,4,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/27294-izdavanje-stan-blok-29-1200-eur/1866598/'),(20003,'Beograd','Gornji Dorćol',104,'m²',1000,'EUR',NULL,4,NULL,4,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-visnjiceva-40-104m2-1000-eur/NkiqdMgOAY8/'),(20004,'Niš','Ćele kula',32,'m²',32000,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-jednosoban-stan-32m2-vi-sprat/Nki_BaDToEW/'),(20005,'Niš','Bulevar Nemanjića',84,'m²',77680,'EUR',NULL,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-izgradnji-na-bulevaru-nemanjica-i-sprat/NkpcfPnoFBF/'),(20006,'Niš','Crveni pevac',31,'m²',32360,'EUR',2021,NULL,1,14,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-cair-31-m2-32360-eur-uknjizeno/NkKzCAQUWvD/'),(20007,'Niš','Bulevar Nemanjića',92,'m²',77840,'EUR',NULL,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-izgradnji-na-bulevaru-nemanjica-ii-sprat/Nklg3ryTfWS/'),(20008,'Niš','Bulevar Nemanjića',66,'m²',75320,'EUR',NULL,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-izgradnji-na-bulevaru-nemanjica-ii-sprat/NkxIXe-EXAn/'),(20009,'Niš','Bulevar Nemanjića',66,'m²',75320,'EUR',NULL,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-izgradnji-na-bulevaru-nemanjica-iii-sprat/NkpranuI8qm/'),(20010,'Beograd','Voždovac',48,'m²',79000,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/darvinova-posta-kraljevacka-48m2-cg/Nk1dx8UrSh9/'),(20011,'Leskovac','Solidarnost',320,'m²',140000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prelepi-stambeno-poslovni-objekat-u-naselju-solidarnost-320m2-140000e/Nk2hducPgHx/'),(20012,'Niš',NULL,43,'m²',21000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-manja-prizemna-kuca-u-niskoj-banji-povrsine-43-m2-21000-00-eur/NkA4DecHW0S/'),(20013,'Novi Sad','Ledinci',126,'m²',58000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/novi-ledinci-stambena-kuca-126mkv-58000eura/Nkl6gdk13IM/'),(20014,'Beograd','Dedinje',190,'m²',2300,'EUR',NULL,5,NULL,NULL,'garaža','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/14027-izdavanje-stan-dedinje-beli-dvor-2300-eur/NkylqQNl2YB/'),(20015,'Beograd','Zemun',117,'m²',175500,'EUR',2017,4,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-banijska-117m2-ii-tp-uknj/NkfI5vmjW4Q/'),(20016,'Aranđelovac',NULL,240,'m²',350000,'EUR',NULL,NULL,0,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/okolno-mesto-garasi-kuca-240m2-350000-eur/NkTihPWFIqd/'),(20017,'Beograd','Palata pravde',115,'m²',289000,'EUR',NULL,4,0,7,'podrum','standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-savski-venac-sf-10108-sarajevska/NkCoBt3SsMJ/'),(20018,'Valjevo','Kolubara',160,'m²',32000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-popucke--valjevo/Nk3UlPjb0HO/'),(20019,'Beograd','Senjak',140,'m²',1600,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20609-izdavanje-stan-senjak-1600-eur/NkTvXhkmy8I/'),(20020,'Beograd','Braće Jerković',150,'m²',600,'EUR',NULL,6,NULL,NULL,NULL,'standardna gradnja',1,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40125-izdavanje-stan-brace-jerkovic-600-eur/NkemGuddCoi/'),(20021,'Beograd','Stari Grad',42,'m²',90900,'EUR',NULL,1,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-centru-id1084/NkYnKjvKIwT/'),(20022,'Leskovac','Solidarnost',320,'m²',140000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prelepi-stambeno-poslovni-objekat-u-naselju-solidarnost-320m2-140000e/Nk_Hm3iTtZU/'),(20023,'Beograd','Višnjička banja',200,'m²',220000,'EUR',NULL,5,1,2,'ostalo','izvorno stanje',0,4,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kariktonka-200m2-sa-prelepim-dvoristem-6km-od-centra-grada/NkBCSM0ML5J/'),(20024,'Beograd','Severni bulevar',113,'m²',90000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/severni-b-113m2-iii-ta-uknj/NkMMmoQZMjD/'),(20025,'Niš','Pantelej',46,'m²',49550,'EUR',2022,NULL,1,3,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-25-stan-4446m2-u-izgradnji-fina-lokacija-pantelej/NkT23Y7qULm/'),(20026,'Beograd','Novi Beograd Blok',75,'m²',138000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-arsenija-carnojevica-blok-37-novi-beograd-id1745/Nk4KiS4ZEjK/'),(20027,'Beograd','Zemun',50,'m²',49900,'EUR',2018,3,1,2,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stevana-markovica-donji-grad-zemun-id1429/Nkbq7Pctyxt/'),(20028,'Beograd','Krnjača',56,'m²',65690,'EUR',2021,3,1,2,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grge-andrijanovica-krnjaca-palilula-id1636/NksXlra-9Dk/'),(20029,'Beograd','Vračar',111,'m²',297000,'EUR',NULL,4,1,9,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-111m2-3-5-49-u-najlepsoj-ulici/Nk4CS2h7uBh/'),(20030,'Beograd','Novi Beograd Blok',50,'m²',115000,'EUR',1973,3,1,20,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-milutina-milankovica-blok-23-novi-beograd-id1481/NknZ74ORMOl/'),(20031,'Beograd','Žarkovo',57,'m²',85500,'EUR',2003,3,0,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ilije-duricica-zarkovo-cukarica-id1582/NkjDjM4zMpF/'),(20032,'Beograd','Kalemegdan',83,'m²',188800,'EUR',1967,3,1,7,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-dusana-kalemegdan-stari-grad-id1616/NkAZb8adwBJ/'),(20033,'Beograd','Novi Beograd Blok',58,'m²',107000,'EUR',NULL,3,1,20,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pariske-komune-blok-4politehnicka-akademija-novi-beograd-id1399/NkaJ-2wArBG/'),(20034,'Beograd','Novi Beograd Blok',71,'m²',98000,'EUR',NULL,3,1,17,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nehruova-blok-62-novi-beograd-id1734/NkWb1PVY86x/'),(20035,'Beograd','Novi Beograd Blok',60,'m²',156000,'EUR',1970,3,1,4,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palmira-toljatija-hotel-yu-novi-beograd-id1735/NkYEbjpKkPP/'),(20036,'Beograd','Novi Beograd Blok',64,'m²',112000,'EUR',NULL,3,1,9,'ostava','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/narodnih-heroja-fontana-novi-beograd-id1646/NkNik2tFDjV/'),(20037,'Beograd','Žarkovo',67,'m²',79000,'EUR',2008,3,0,4,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vodovodska-zarkovo-cukarica-id1723/Nk9GHEpVrcA/'),(20038,'Beograd','Novi Beograd Blok',47,'m²',93000,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dzona-kenedija-hotel-yu-novi-beograd-id1644/NknP43XUPC1/'),(20039,'Beograd','Sremčica',432,'m²',220000,'EUR',NULL,NULL,1,2,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-sa-velikim-dvoristem-u-sremcici/NkNf91jexJI/'),(20040,'Beograd','Barajevo',63,'m²',33000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cara-lazara-barajevo-barajevo-id1509/NkH0w9lZeq0/'),(20041,'Beograd','Bežanijska kosa III',69,'m²',139000,'EUR',2010,3,1,1,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/marka-pola-bezanijska-kosa-3-novi-beograd-id1686/NkqeH21ny_s/'),(20042,'Beograd','Autokomanda',78,'m²',148200,'EUR',2021,3,1,3,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/oblakovska-autokomanda-savski-venac-id1695/Nk2DOlGLBN5/'),(20043,'Beograd','Zemun',67,'m²',91000,'EUR',NULL,3,1,10,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sestara-strain-nova-galenika-zemun-id1667/NkANJAy_fvT/'),(20044,'Beograd','Novi Beograd Blok',82,'m²',105000,'EUR',NULL,3,1,16,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dusana-vukasovica-blok-62-novi-beograd-id1595/NkXjv53zUIu/'),(20045,'Leskovac','Zatvor',327,'m²',70000,'EUR',2000,7,1,2,'ostalo','standardna gradnja',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-327m2-fantasticna/NkWmP5YunpL/'),(20046,'Beograd','Stari Grad',58,'m²',400,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-20-id11866/NkeSm_smnmh/'),(20047,'Beograd','Crveni krst',71,'m²',149000,'EUR',2004,3,1,1,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-20--05-id8183/NkiKeJDzbFC/'),(20048,'Beograd','Bežanijska kosa III',66,'m²',97000,'EUR',2003,2,1,5,'podrum','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-bezanijska-kosa-iii-20-id10267/NkhspESh8T8/'),(20049,'Beograd','Slavija',51,'m²',97000,'EUR',2001,2,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-dvosoban-stan-u-beogradskoj-ulici-vracar/NkI2HNn5EJJ/'),(20050,'Zlatibor','Centar',49,'m²',80000,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-bregovi-20-id7429/Nk6RmP2xBto/'),(20051,'Beograd','Dedinje',56,'m²',110000,'EUR',2015,2,1,5,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-25maj-id9601/NksKF6g9t4m/'),(20052,'Beograd','Novi Beograd Blok',54,'m²',104900,'EUR',2010,2,0,4,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-63-20-id9520/NkU489aidP-/'),(20053,'Beograd','Novi Beograd Blok',60,'m²',112000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/general-zdanova-stari-merkator-novi-beograd-id1743/NkI4031vnzl/'),(20054,'Beograd','Novi Beograd Blok',5,'m²',103000,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-arena-20-id10789/NkrB_5RGjLa/'),(20055,'Pančevo','Novi svet',178,'m²',169000,'EUR',NULL,5,1,1,'toplotna izolacija','kompletna rekonstrukcija',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/salonska-kuca-novi-svet/NknBdjlLyQG/'),(20056,'Beograd','Stari Grad',58,'m²',89000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-58m2-id11864/Nkoaw_R6ZVC/'),(20057,'Beograd','Novi Beograd Blok',67,'m²',145000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-opstina-20-id8098/NkKLbgfMr3U/'),(20058,'Beograd','Banjica',56,'m²',76600,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-banjica-pijaca-20-id7793/Nk85izrx-CZ/'),(20059,'Beograd','Žarkovo',53,'m²',62000,'EUR',1975,2,1,2,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-zarkovo-20-id6978/NkgtzGKaK_j/'),(20060,'Beograd','Novi Beograd Blok',48,'m²',115000,'EUR',NULL,2,1,5,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-grcka-pijaca-20-sa-bastom-id9719/NkD01dnTKsr/'),(20061,'Beograd','Novi Beograd Blok',60,'m²',105000,'EUR',NULL,3,1,9,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-zorana-dindica-fontana-novi-beograd-id1747/NkH_7vFjz-a/'),(20062,'Beograd','Banjica',80,'m²',108000,'EUR',1976,3,1,25,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crnotravska-banjica-vozdovac-id1748/Nk-yLCaP0QX/'),(20063,'Beograd','Beograd na vodi',86,'m²',304888,'EUR',2021,3,0,23,NULL,'nadogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bw-arcadia-86-m2-uskoro-useljivo-bez-provizije/NkxRIDKJkgo/'),(20064,'Beograd','Voždovac',49,'m²',320,'EUR',NULL,3,1,11,'podrum',NULL,1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-stan-u-vojvode-stepe-251-kod-super-vera/NkA3rXfnVM9/'),(20065,'Beograd','Lipov lad',75,'m²',149250,'EUR',NULL,2,1,6,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lipov-lad-20-id7794/NkBZZdjFyBLZ/'),(20066,'Beograd','Kanarevo brdo',118,'m²',127000,'EUR',1963,3,1,1,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kanarevo-b-118m2-i-eg-uknj/Nkifscj9gab/'),(20067,'Kragujevac','Šumarice',137,'m²',58000,'EUR',NULL,4,0,NULL,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-draci-s-7829/Nku5tb_CLXy/'),(20068,'Beograd','Ledine',125,'m²',112500,'EUR',2015,4,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/125m2-t18-stan-ledine/NkyYc86ub4w/'),(20069,'Beograd','Andrićev venac',135,'m²',1500,'EUR',NULL,4,NULL,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/terazije-135m2-v-cg/Nk4XPaUKK3E/'),(20070,'Beograd','Kalenić pijaca',153,'m²',330000,'EUR',NULL,7,1,6,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-hrama-makenzijeva-153m2-v-eg-uknj/NkQh_OukVOO/'),(20071,'Beograd','Voždovac',149,'m²',272000,'EUR',2000,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hotel-m-149m2-ii-gas-uknj/NkXqX7UAJLE/'),(20072,'Beograd','Rušanj',300,'m²',250000,'EUR',1975,9,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/rusanj-300m2-4-etaze-13-ari-uknj/1489955/'),(20073,'Beograd','Andrićev venac',153,'m²',235000,'EUR',1935,5,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skupstina-153m2-psut-cg-uknj/NkzUE9x0teq/'),(20074,'Beograd','Andrićev venac',120,'m²',1000,'EUR',NULL,5,1,4,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/120m2-t-skupstina-stan/NksWqbI6W31/'),(20075,'Srbija',NULL,406,'m²',1600000,'EUR',1980,9,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/herceg-novi-406m2-3-etaze/NkAe4xFpFHg/'),(20076,'Krčedin',NULL,144,'m²',49500,'EUR',NULL,5,1,NULL,'vrt',NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-144m2-plac-4583m2-45a-83m2-krcedin/NkE1buxtwXZ/'),(20077,'Beograd','Lisičji jarak',148,'m²',1800,'EUR',2016,3,NULL,4,'garaža','standardna gradnja',1,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-148m2-i-gas/Nk71pK4CzPI/'),(20078,'Beograd','Batajnica',580,'m²',450000,'EUR',NULL,10,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/viila-batajnica-580-m2-7-4-ara-plac/NksEhAKlNc0/'),(20079,'Beograd','Sremčica',237,'m²',135000,'EUR',1980,7,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sremcica-237m2-580-ari-uknj/NkgQvwgZ-xUH/'),(20080,'Beograd','Kalenić pijaca',122,'m²',350000,'EUR',NULL,4,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-122m2-iii-cg-uknj/684625/'),(20081,'Beograd','Kalemegdan',117,'m²',369000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35-kalemegdan-rige-od-fere-117m2-rige-od-fere/NkL329P--AS/'),(20082,'Beograd','Karaburma',119,'m²',115000,'EUR',NULL,5,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-119m2-iii-ta-uknj/515693/'),(20083,'Beograd','Denkova bašta',220,'m²',320000,'EUR',2005,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/denkova-b-220m2-eg-uknj/NkzelGdeijc/'),(20084,'Beograd','Filmski grad',257,'m²',519000,'EUR',1997,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/filmski-grad-257m2-pr-cg-uknj/NkDjmKwRYdo/'),(20085,'Beograd','Filmski grad',257,'m²',2000,'EUR',1997,6,1,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/filmski-grad-257m2-pr-cg-uknj/Nko8cAgV4WR/'),(20086,'Beograd','Medak padina',127,'m²',105000,'EUR',2006,3,1,2,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-127m215m2-ii-gas-uknj/Nkw3H-mYmVr/'),(20087,'Beograd','Golf naselje',111,'m²',145000,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-b-111m2/Nk9GsbI2YhR/'),(20088,'Beograd','Miljakovac II',103,'m²',92500,'EUR',NULL,4,0,6,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/miljakovac-ii-103m2-v-cg/NkBEhLcyoV6/'),(20089,'Beograd','Andrićev venac',130,'m²',650,'EUR',1937,4,1,5,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/130m2-fb-x-2-skupstina-stan/Nkgo8Q7elTa/'),(20090,'Beograd','Lekino brdo',400,'m²',1900,'EUR',1990,NULL,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-lekino-brdo-gospodara-vucica-400m2-gospodara-vucica/NkZZHBv8fIC/'),(20091,'Beograd','Savski venac',120,'m²',319000,'EUR',NULL,6,1,5,NULL,'kompletna rekonstrukcija',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-salonski-stan-preko-puta-parka-manjez-resavska-120m2/NkGaMQfsVwL/'),(20092,'Beograd','Petlovo brdo',188,'m²',240000,'EUR',NULL,10,1,NULL,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/petlovo-brdo---oplenacka-188kvm--2garaze--3-24ara-id15141/NkWI8bZtZNb/'),(20093,'Beograd','Centar',116,'m²',350000,'EUR',NULL,4,1,4,NULL,'izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneza-milosa-116kvmt-id15796/NkEadiWIap8/'),(20094,'Kragujevac','Aerodrom',297,'m²',87000,'EUR',NULL,NULL,1,2,NULL,'delimična rekonstrukcija',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-za-prodaju/NkTxGK3ykgd/'),(20095,'Beograd',NULL,105,'m²',49000,'EUR',1980,4,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/105m2-t12a-kuca-ritopek/NkvFSQaMM1H/'),(20096,'Beograd','Lion',148,'m²',199000,'EUR',2021,3,1,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-lion-ulcinjska-148m2-ulcinjska/Nk5aSAnAnUQ/'),(20097,'Beograd','Novi Beograd Blok',112,'m²',2000,'EUR',NULL,3,NULL,0,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hotel-yu-lux-30-u-novogradnji-garaza/Nkmyt8sy26K/'),(20098,'Beograd','Banovo brdo',220,'m²',2200,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prelepa-petosobna-kuca-na-banovom-brdu/NkuPs0EHDJH/'),(20099,'Leskovac','Moša Pijade',150,'m²',82000,'EUR',NULL,4,1,5,'ostalo','kompletna rekonstrukcija',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-centar-150m2/Nk9GxIU9vZ3/'),(20100,'Beograd','Topličin venac',152,'m²',490000,'EUR',NULL,5,1,5,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/152m2-lt-stan-toplicin-venac/NksVH5CUF2U/'),(20101,'Mladenovac',NULL,230,'m²',183000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/50-selterts-banja-23050m2-plac-5-ari/Nk3aM2sD0Lf/'),(20102,'Niš','Centar',145,'m²',82500,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-lokalom-u-centru/NkUdOGtnRvq/'),(20103,'Beograd','Neimar',102,'m²',1300,'EUR',1962,3,NULL,3,'vrt','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-vracar-102m2-id-3206/NkioeNV70vV/'),(20104,'Beograd','Kumodraž II',108,'m²',98000,'EUR',NULL,3,1,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vojvode-stepe-ljube-sercera-30-108m2-98000-eur/NkJdhRoIY4v/'),(20105,'Beograd','Vračar',102,'m²',1100,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42830-izdavanje-stan-hram-svetog-save-1100-eur/Nky0qphTm6I/'),(20106,'Beograd','Crveni krst',130,'m²',1200,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-vracaru--penthaus--30--2-garazna/Nk_zEm49LpJ/'),(20107,'Beograd','Skadarlija',133,'m²',309000,'EUR',NULL,4,1,3,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-skadarska-salonac-133-145-m2-salonac/Nk4K2krCZNE/'),(20108,'Beograd','Senjak',121,'m²',895000,'EUR',NULL,9,1,1,'kamin',NULL,0,3,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/salonska-kuca-od-300m2-na-senjaku/NkOtTEK_2ih/'),(20109,'Beograd','Tašmajdan',97,'m²',199000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-centar-40-uknjizen-id1980/Nklac2BSLZc/'),(20110,'Novi Sad','Grbavica',112,'m²',184600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grbavica/Nk0AWFlyvlS/'),(20111,'Beograd','Zemun',180,'m²',199000,'EUR',NULL,5,1,2,'nadstrešnica',NULL,0,3,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-nekretnina-kuca-u-mirnom-delu-sa-bazenom/NkgFI_8v14s/'),(20112,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-osmi-sprat-stan-br134/NkcdYaianR7/'),(20113,'Beograd','Zvezdara',77,'m²',175300,'EUR',2022,3,1,4,'garaža','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-zvezdara/NkstOCmeKFF/'),(20114,'Zlatibor','Centar',31,'m²',44350,'EUR',2021,NULL,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-31m2-44350-eura-drugi-sprat-stan-br8/NkBmpQWq8wI/'),(20115,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-peti-sprat-stan-br96/NkbEPix5bma/'),(20116,'Beograd','Zvezdara',50,'m²',115400,'EUR',NULL,3,1,4,'garaža','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-zvezdara/NkiJbsUbTIE/'),(20117,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-osmi-sprat-stan-br130/NkbOSQ2nMRX/'),(20118,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-osmi-sprat-stan-br132/Nk-v1cjHJll/'),(20119,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-osmi-sprat-stan-br135/Nk54tary3h8/'),(20120,'Beograd','Lekino brdo',63,'m²',145450,'EUR',2021,3,1,4,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-lekino-brdo/Nk8mMw5h1SI/'),(20121,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-osmi-sprat-stan-br131/NkVjJB2d7jg/'),(20122,'Zlatibor','Centar',45,'m²',82650,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-45-m2-82650-eura-osmi-sprat-stan-br127/NkHr-7-rvRB/'),(20123,'Mladenovac',NULL,88,'m²',70400,'EUR',2021,4,1,NULL,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mladenovac-novogradnja-poslednji-stanovi-/NksMGqbEJUB/'),(20124,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-osmi-sprat-stan-br129/NkxMIlLVMuc/'),(20125,'Zlatibor',NULL,35,'m²',52000,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-35m2-52000-eura--treci-sprat/NkNT0nmrntZ/'),(20126,'Zlatibor',NULL,35,'m²',52000,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-35m2-52000-eura--prizemlje-stan-br12/NkUkYHCa6z7/'),(20127,'Novi Sad','Železnička stanica',64,'m²',85700,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobra-ponuda-0652403-321/NkxK4LDzo3k/'),(20128,'Beograd','Vračar',85,'m²',650,'EUR',NULL,4,NULL,5,NULL,'izvorno stanje',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneginje-zorke-slavija-id30358/Nk6G6TzNlR5/'),(20129,'Beograd','Zvezdara',58,'m²',132000,'EUR',2022,3,1,4,'garaža','u izgradnji',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-zvezdara/Nk7JB03SxqH/'),(20130,'Beograd','Banovo brdo',71,'m²',400,'EUR',NULL,2,1,6,'teretana','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trebevicka-71m2-i-garaza/NkvgaRfP3J6/'),(20131,'Zlatibor',NULL,35,'m²',42150,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-potoci-35m2-48000-eura--prvi-sprat/Nkq9jF1M4gM/'),(20132,'Beograd','Vračar',47,'m²',650,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--20--svetozara-markovica/NkBvy7xF3m_/'),(20133,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-peti-sprat-stan-br87/NkvBuyikCOb/'),(20134,'Zlatibor','Centar',42,'m²',77150,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-42-m2-77150-eura-peti-sprat-stan-br95/NkTnkT7LF85/'),(20135,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-peti-sprat-stan-br97/Nkcrf1RAN3d/'),(20136,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-peti-sprat-stan-br98/NkUCuL1V4Ez/'),(20137,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-peti-sprat-stan-br89/NkVKmgLWTTL/'),(20138,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-peti-sprat-stan-br92/NkDj9d1oVaw/'),(20139,'Zlatibor',NULL,36,'m²',51500,'EUR',2021,NULL,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-36m2-51500-eura-prvi-sprat-stan-br6/NkfaTwPikwK/'),(20140,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-peti-sprat-stan-br90/NkvEpQIcyZC/'),(20141,'Beograd','Botanička bašta',87,'m²',200000,'EUR',NULL,3,1,7,'garaža','novogradnja',0,1,1,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-botanicka-basta-30-lux-87m2-dalmatinska-id1890/NkZ98Ue0D0Z/'),(20142,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-cetvrti-sprat-stan-br78/NkWCMEqghjP/'),(20143,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-peti-sprat-stan-br88/NkOwUEzb06F/'),(20144,'Zlatibor','Centar',42,'m²',77150,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-42-m2-77150-eura-treci-sprat-stan-br67/NkqPZh4Tb7U/'),(20145,'Zlatibor','Obudojevica',36,'m²',78280,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-novogradnja-36-m2-78280eura-lamela-2-prizemlje-stan-br5/NkoagLAirZw/'),(20146,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-cetvrti-sprat-stan-br77/NkjjoS7G7Zk/'),(20147,'Zlatibor','Obudojevica',36,'m²',78280,'EUR',2020,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-novogradnja-36-m2-78280eura-lamela-2-prvi-sprat-stan-br11/NkRXRJTe-H5/'),(20148,'Zlatibor',NULL,31,'m²',44350,'EUR',2021,NULL,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-31m2-44350-eura-drugi-sprat-stan-br9/NkOlF9E0vRC/'),(20149,'Zlatibor',NULL,31,'m²',44350,'EUR',2021,NULL,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-31m2-44350-eura-prvi-sprat-stan-br5/NkWhZpj2ODR/'),(20150,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-osmi-sprat-stan-br133/NkCI4zyvlLd/'),(20151,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-peti-sprat-stan-br91/Nkfj6K4taUU/'),(20152,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-cetvrti-sprat-stan-br82/NkC-F0Korb66/'),(20153,'Beograd','Lion',80,'m²',155000,'EUR',NULL,2,1,4,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lion-30-i-spr-80m2-renoviran-id1884/NkL19DDgpEk/'),(20154,'Beograd','Tošin bunar',68,'m²',170000,'EUR',2020,3,0,7,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zelena-avenija-3-0-lux-id1721/NkvINX01OWa/'),(20155,'Beograd','Lipov lad',87,'m²',250000,'EUR',2017,4,1,5,'vrt','novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-0-zvezdara-lipov-lad-izuzetna-novogradnja-stan-sa-bastom-133m2-id1640/NkZlZYJgo5S/'),(20156,'Beograd','Zemun',86,'m²',172000,'EUR',NULL,4,1,3,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-lux-novogradnja-u-zemunu-id112922/NkxpBVF5p82/'),(20157,'Beograd','Vračar',95,'m²',750,'EUR',1938,3,NULL,4,'podrum','izvorno stanje',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kod-beogradanke-95-m2-3o-id1897/NkyFM0XbDtP/'),(20158,'Beograd','Vračar',92,'m²',228000,'EUR',1937,4,1,4,'ostava','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-0-centar-misarska-luksuzno-renoviran-salonac-id1338/Nkk9-fCSWq-/'),(20159,'Beograd','Vračar',85,'m²',190000,'EUR',2005,4,1,2,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-0-vracar-hram-odlican-stan-dva-garazna-mesta-id1307/NkU_8ajoqM5/'),(20160,'Beograd','Železnik',80,'m²',91000,'EUR',2020,3,0,2,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zeleznik-svete-milutinovica-3o-80kv-t-odmah-useljiv-91000-id1852/Nk9mjosDFXS/'),(20161,'Beograd','Centar',83,'m²',287000,'EUR',1954,4,1,5,'podrum','izvorno stanje',0,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-centar-stari-grad-knez-mihailova-uskocka-id1083/1204916/'),(20162,'Beograd','Slavija',90,'m²',220000,'EUR',NULL,3,1,4,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/njegoseva-salonac-3o-220000-lux-id1587/NkGYAOyXC22/'),(20163,'Mladenovac',NULL,66,'m²',58000,'EUR',2019,3,1,3,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mladenovac-centar-nov-30-66m2-bez-provizije-id1737/NkEy4Vec1G9/'),(20164,'Beograd','Tašmajdan',77,'m²',195000,'EUR',1939,3,1,NULL,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-molerova-id1602/NkJleY4YgG5/'),(20165,'Novi Sad','Grbavica',27,'m²',47300,'EUR',NULL,1,1,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-extra-lokaciji/NkoK2dfbA6c/'),(20166,'Beograd','Zemun',90,'m²',190000,'EUR',NULL,4,1,21,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-kej-sa-pogledom-na-dunav-id112870/NkkBNTRVrK1/'),(20167,'Beograd','Voždovac',86,'m²',147000,'EUR',2005,4,1,2,'garaža','novogradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-0-vozdovac-sanska-perfektan-stan-garaza--id1571/NkDiC_PV4UE/'),(20168,'Beograd','Autokomanda',46,'m²',75000,'EUR',2019,3,1,3,'ostava','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dobropoljska-3o-46--14-m2-uknj-75000-id1662/NkgNyyP_caq/'),(20169,'Beograd','Sremčica',55,'m²',55000,'EUR',NULL,2,1,4,'podrum','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukaricki-dragulj/NkurT-a3Anb/'),(20170,'Beograd','Voždovac',70,'m²',169000,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-u-vojvode-stepe-uknjizen-id112490/NkvxHkY2wDC/'),(20171,'Niš','Ćele kula',77,'m²',79400,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-salonac-u-centru-grada-77m2-ii-sprat-ta/NkIHIcEbM_p/'),(20172,'Beograd','Trg Republike',100,'m²',700,'EUR',NULL,6,NULL,5,NULL,'standardna gradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trg-republike-makedonska-id1192/NkleDpE5NrP/'),(20173,'Beograd','Južni bulevar',49,'m²',2500,'EUR',2020,2,1,4,'vrt','novogradnja',0,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-mlade-bosne-id1166/Nkc00Tgvgoz/'),(20174,'Beograd','Kalenić pijaca',98,'m²',239000,'EUR',2017,4,1,4,'ostava','novogradnja',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-0-vracar-sumatovacka-luksuzan-stan-garaza-odlicna-ponuda--id1570/NkzAL6zEWLr/'),(20175,'Beograd','Centar',70,'m²',400,'EUR',NULL,3,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zeleni-venac-lomina-70-m2-400e-id1864/Nk-5vV3Rss9/'),(20176,'Beograd','Zemun',62,'m²',100000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/naselje-sava-kovacevic-3-0-62terasa-9m2-id1792/NkI3MdBNNII/'),(20177,'Beograd','Banovo brdo',72,'m²',160000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-osijecka/NkO-w_wYwpU/'),(20178,'Novi Sad','Centar',63,'m²',126000,'EUR',NULL,3,1,5,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-soban-63m2-lux-premium-zmaj-ognjena-vuka-novogradnja-5-sprat-id2171/NkF-c-49aEe/'),(20179,'Novi Sad','Podbara',50,'m²',500,'EUR',2020,3,NULL,3,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25soban-lux-novogradnja-centar-podbara-ulica-tekelijina-id1315/NkK881STAhC/'),(20180,'Beograd','Kalemegdan',72,'m²',208000,'EUR',NULL,3,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-3-0-stan-u-cara-urosa-id1747/NkiliOKUJxd/'),(20181,'Beograd','Zemun',61,'m²',95000,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-kej-stevana-markovica-61m-95000-id1543/NkbdeUPqp6u/'),(20182,'Beograd','Centar',64,'m²',800,'EUR',NULL,3,NULL,4,'ostava','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-soban-cara-lazara-64-m2-renoviran-lux-idealan-i-za-posprostor-id9661/Nk-1fARv7LJ/'),(20183,'Beograd','Novi Beograd Blok',68,'m²',1200,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sava-centar-30-iii-lift-68m2-namesten-id1858/NkRYvTqD3zI/'),(20184,'Beograd','Ledine',77,'m²',68000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-starim-ledinama-3541-74kvm-id1777/Nk4-STm5I9H/'),(20185,'Beograd','Žarkovo',87,'m²',102000,'EUR',1970,3,1,3,'ostava','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zarkovo-repiska-3o-102000-id1717/Nk4LChmpTZB/'),(20186,'Beograd','Karaburma',93,'m²',140000,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-generala-aracica-3-0-id1602/NkpGQ3WX7Zy/'),(20187,'Beograd','Novi Beograd Blok',75,'m²',170000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-bela-fasadna-cigla-3-0-75m2-sa-terasom-tri-spavace-sobe-id1783/NkJZhQW9NfZ/'),(20188,'Beograd','Novi Beograd Blok',80,'m²',127000,'EUR',NULL,3,0,10,'podrum','standardna gradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-61-3-0-i-sprat-velika-loda-bez-pozarnih-stepenica-id1464/Nkp_tXxICXF/'),(20189,'Novi Sad','Bulevar',62,'m²',550,'EUR',2021,3,NULL,6,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/2-5s-nn-62-m2-novo-moze-i-za-pp-bulevar-oslobodenja-id1306/NkDAUc8Vwr5/'),(20190,'Beograd','Centar',99,'m²',189000,'EUR',NULL,4,1,6,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pop-lukina-brankov-most-id29966/Nk7b7xh3QHQ/'),(20191,'Beograd','Novi Beograd Blok',69,'m²',114000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-37-35-id111710/Nkwa-fKoSTL/'),(20192,'Beograd','Profesorska kolonija',50,'m²',105000,'EUR',1965,2,1,4,'ostava','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/profesorska-kolinija-id1207/Nk_y9QlV5qQ/'),(20193,'Beograd','Donji Dorćol',100,'m²',270000,'EUR',NULL,4,1,NULL,'vrt','izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/4-0-centar-dorcol-autentican-luksuzan-stan-id1344/NkFGyyTEUet/'),(20194,'Beograd','Južni bulevar',63,'m²',400,'EUR',NULL,3,1,5,NULL,'novogradnja',1,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/juzni-bulevar-gospodara-vucica/NksSYdYWH-G/'),(20195,'Niš','Ćele kula',115,'m²',600,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-lux-stan-kod-os-vozd-karadorde-/NkSREpjjMTg/'),(20196,'Zlatibor',NULL,36,'m²',51500,'EUR',2021,NULL,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-36m2-51500-eura-prvi-sprat-stan-br3/NknKmH2rx4L/'),(20197,'Zlatibor','Centar',33,'m²',83500,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-33m2-83400-eura-3-sprat-stan-br9/NkxHgALZUxi/'),(20198,'Niš','Ćele kula',115,'m²',600,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-lux-stan-kod-os-vozd-karadorde-/NkzaxQWP-Dm/'),(20199,'Kragujevac','Palilule',42,'m²',40000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kragujevac-palilule/NkfoosUcx2E/'),(20200,'Jagodina',NULL,41,'m²',26500,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-siri-centar/Nk4vSQkNCHX/'),(20201,'Paraćin',NULL,38,'m²',19500,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-centar/NkoPPByEAlY/'),(20202,'Jagodina',NULL,40,'m²',13000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-rakitovo/Nk9I8Ow9rx9/'),(20203,'Jagodina','Centar',27,'m²',17000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-centar/NkD_iA87m4b/'),(20204,'Jagodina',NULL,30,'m²',17500,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-siri-centar/Nk0LftAzPmY-/'),(20205,'Zlatibor',NULL,40,'m²',76000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-zlatibor/NkVO0LrMHve/'),(20206,'Jagodina','Centar',30,'m²',17500,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-centar/NkLRnMJ7vH_z/'),(20207,'Vrnjačka Banja',NULL,27,'m²',30000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-vrnjacka-banja/Nkfx1curbm2/'),(20208,'Paraćin',NULL,2,'m²',32736,'EUR',NULL,1,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-centar/NkbZnAqnap47/'),(20209,'Jagodina','Centar',39,'m²',27700,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-centar/NkL9zLOIyalH/'),(20210,'Jagodina','Sarina međa',40,'m²',20000,'EUR',NULL,1,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-sarina-meda/Nk1LeNjSp25/'),(20211,'Zlatibor',NULL,92,'m²',65000,'EUR',NULL,1,0,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-zlatibor/NktY7AXqqbm/'),(20212,'Jagodina','Tabane',62,'m²',24716,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-tabane/Nk9hIYXN9tV0/'),(20213,'Jagodina','Vinorača',1,'m²',6500,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-vinoraca/NkDr8YjMHfU/'),(20214,'Jagodina',NULL,1,'m²',5500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-bagrdan/NkCNz1DGv8o/'),(20215,'Novi Sad','Salajka',128,'m²',174110,'EUR',NULL,NULL,0,4,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cena-sa-pdv-om/Nk9Zl5IxOky/'),(20216,'Jagodina','Centar',1,'m²',46500,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-centar/Nky87_pclQ-/'),(20217,'Jagodina','Levač',42,'m²',35000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-levac/Nkz2t53Kg8z/'),(20218,'Jagodina',NULL,1,'m²',10000,'EUR',NULL,3,0,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-gornje-stiplje/NkoftNIrSeU/'),(20219,'Beograd',NULL,150,'m²',309000,'EUR',NULL,3,1,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-vojvode-stepe-150m2-lux/NkOxn0rZjHK/'),(20220,'Beograd','Voždovac',149,'m²',85000,'EUR',NULL,NULL,1,NULL,'vrt',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zuce-prodaja-kuce-hitno/NkN-P1wUc6j/'),(20221,'Beograd','Stari Grad',120,'m²',195000,'EUR',NULL,5,1,2,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/knez-mihailova-cara-urosa/NkZPFe_CVbK/'),(20222,'Pančevo','Centar',200,'m²',105000,'EUR',NULL,NULL,1,2,NULL,'kompletna rekonstrukcija',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prelepa-kuca-na-prodaju/Nkqbi5Y89s_/'),(20223,'Niš','Čair',108,'m²',103500,'EUR',NULL,3,1,NULL,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-sa-pdv-om/NkKhzt2AZVO/'),(20224,'Požarevac','Meminac',274,'m²',99000,'EUR',2011,5,1,1,'radionica','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kucu-u-pozarevcu/NkgoEpShDyO/'),(20225,'Novi Sad','Novo Naselje',114,'m²',117400,'EUR',NULL,5,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hitna-prodaja/NkY5Bs4crps/'),(20226,'Novi Sad','Detelinara nova',117,'m²',139050,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-novogradnja-uknjizen-/Nk04OuR198n/'),(20227,'Niš','Centar',42,'m²',32000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-nis-centar/NkC4OAx-DvP/'),(20228,'Beograd','Vračar',3,'m²',165000,'EUR',2021,3,0,7,'sigurnosni uređaji','novogradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-stan-odmah-useljiv-metohijska-36/Nkibasyaugk/'),(20229,'Niš','Ćele kula',115,'m²',600,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-lux-stan-kod-os-vozd-karadorde-/Nkhf6sISW0o/'),(20230,'Novi Sad','Somborski bulevar',123,'m²',185400,'EUR',NULL,4,1,5,'ostava','novogradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-penthaus-kontakt-jasmina/NkQ_dukb37d/'),(20231,'Jagodina',NULL,45,'m²',19500,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-streliste/Nkt5S9ZjUWg/'),(20232,'Novi Sad','Socijalno',166,'m²',257500,'EUR',NULL,4,0,3,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-penthouse/Nk9AbR1_PWW/'),(20233,'Jagodina',NULL,15,'m²',13000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-streliste/NkaMurGzT8_/'),(20234,'Niš','Palilula',43,'m²',32000,'EUR',NULL,1,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-nis-palilula/Nks-sNXQPr3/'),(20235,'Beograd',NULL,114,'m²',45000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/114m2-kuca-surduk/Nk_TNla8YeP/'),(20236,'Jagodina','Levač',29,'m²',20000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-levac/NkveOTJqCS2/'),(20237,'Novi Sad','Bulevar',107,'m²',198400,'EUR',NULL,3,1,5,'ostava','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-kompletno-opremljen-kontakt-jasmina/NkprJkRvQcS/'),(20238,'Zlatibor','Centar',45,'m²',82650,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-45-m2-82650-eura-peti-sprat-stan-br85/NkixEeZHqk1/'),(20239,'Jagodina',NULL,40,'m²',22000,'EUR',NULL,1,1,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-siri-centar/Nk00JraBGkF/'),(20240,'Jagodina','Centar',37,'m²',21500,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-centar/NkJNdDpTcJ0/'),(20241,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-drugi-sprat-stan-br50/NkJTEEaCQeW/'),(20242,'Zlatibor','Centar',42,'m²',77150,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-42-m2-77150-eura-drugi-sprat-stan-br53/NkD59NcYBRW/'),(20243,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-treci-sprat-stan-br59/NkpTpUJHHKc/'),(20244,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-treci-sprat-stan-br61/Nk6ybqqqek2/'),(20245,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-treci-sprat-stan-br63/NkJy1b2s3oR/'),(20246,'Paraćin','Gloždak',45,'m²',22000,'EUR',NULL,1,0,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-glozdak/Nk5Tgjxua-w/'),(20247,'Zlatibor','Centar',33,'m²',83500,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-33m2-83500-eura-3-sprat-stan-br12/NkjXqBs7x2E/'),(20248,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-treci-sprat-stan-br64/NkdLslbgmXO/'),(20249,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-treci-sprat-stan-br68/NktEMhkBmwv/'),(20250,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-drugi-sprat-stan-br48/NkBnH0VBV35/'),(20251,'Zlatibor','Centar',45,'m²',82650,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-45-m2-82650-eura-treci-sprat-stan-br57/Nk_fev4BEl3/'),(20252,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-drugi-sprat-stan-br54/Nk-ZhC-q2oY/'),(20253,'Paraćin',NULL,23,'m²',12000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-jagodnjak/NkMpIVm4cD_/'),(20254,'Paraćin',NULL,41,'m²',18000,'EUR',NULL,1,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-xi-kongres/NkMbIl2ooNYS/'),(20255,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-treci-sprat-stan-br70/Nkara9bHinF/'),(20256,'Zlatibor','Centar',33,'m²',83500,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-33m2-83500-eura-2-sprat-stan-br5/NkN2woErO8N/'),(20257,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prvi-sprat-stan-br42/NkryygsSgFc/'),(20258,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-drugi-sprat-stan-br45/NkHQIr7-7hN/'),(20259,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-drugi-sprat-stan-br49/Nk2YRSm48Xb/'),(20260,'Paraćin',NULL,41,'m²',16000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-centar/Nk1fDJppITZ/'),(20261,'Paraćin',NULL,43,'m²',16000,'EUR',NULL,1,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-centar/NkVYpBwfjW1/'),(20262,'Paraćin',NULL,24,'m²',12000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-centar/NkOtvtIYxAa/'),(20263,'Paraćin',NULL,39,'m²',18500,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-centar/NkikwxsZ5Kf/'),(20264,'Paraćin',NULL,44,'m²',30000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-centar/Nkq6wJIUa6c/'),(20265,'Paraćin',NULL,29,'m²',18500,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-centar/NkCj_Oy0ong/'),(20266,'Jagodina','Centar',35,'m²',24000,'EUR',NULL,1,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-centar/Nk0FGtZYQoz/'),(20267,'Paraćin',NULL,28,'m²',16500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-centar/NkWVubr8heY/'),(20268,'Paraćin',NULL,39,'m²',23000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-centar/Nkn_PEml9eZ/'),(20269,'Paraćin',NULL,25,'m²',13000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-centar/NkdvWyplwC5Y/'),(20270,'Beograd','Borča I',40,'m²',30000,'EUR',NULL,1,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-borca/Nk9jopADKydK/'),(20271,'Leskovac',NULL,1,'m²',25000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-leskovac/NkWaHtgu6Hm/'),(20272,'Paraćin',NULL,40,'m²',14000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-centar/Nkc6PFSnNu7O/'),(20273,'Paraćin','Gloždak',36,'m²',18000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-glozdak/NkLFoRgOHPJ/'),(20274,'Paraćin',NULL,39,'m²',25000,'EUR',NULL,1,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-centar/Nka0y3uzhaE/'),(20275,'Paraćin',NULL,41,'m²',20500,'EUR',NULL,1,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-centar/NkmaMT7W4UR/'),(20276,'Paraćin','Gloždak',39,'m²',18000,'EUR',NULL,1,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-glozdak/NkJOz5FNe_a/'),(20277,'Paraćin',NULL,37,'m²',20000,'EUR',NULL,1,1,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-centar/Nk5jOQFRrrU/'),(20278,'Paraćin',NULL,40,'m²',23000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-centar/Nk3omoFlonc/'),(20279,'Paraćin',NULL,36,'m²',18000,'EUR',NULL,1,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-centar/Nk2mi-pAHLB/'),(20280,'Paraćin',NULL,40,'m²',21500,'EUR',NULL,1,1,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-centar/NkWwMzyxxjh/'),(20281,'Niš','Centar',104,'m²',132100,'EUR',2022,NULL,0,6,'pristup bez barijera','standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-dupleks-stan-u-izgradnji-u-blizini-pravnog-fakulteta/NkICPxMZzGo/'),(20282,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prvi-sprat-stan-br40/NkPwLiOoCVZ/'),(20283,'Beograd','Kalenić pijaca',73,'m²',189500,'EUR',NULL,2,1,5,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-njegoseva-parking-mesto-20-id12314/NkVPe8WYQod/'),(20284,'Beograd','Konjarnik',106,'m²',185000,'EUR',2005,3,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/konjarnik-begejska-106-m22t/NkjbBWOlYHQ/'),(20285,'Beograd','Vračar',125,'m²',290000,'EUR',1939,4,1,3,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-sokolska-125m2-sokolska/Nkygr-lxCVh/'),(20286,'Niš','Kičevo',126,'m²',75000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-sa-pomocnim-prostorijama-na-kicevu/Nk8isKT7FMy/'),(20287,'Beograd','Kalemegdan',123,'m²',700,'EUR',NULL,4,1,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-beograd-stan-u-zgradi-123/NkRheSeBMHw/'),(20288,'Beograd','Profesorska kolonija',487,'m²',680000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/487m2-t-kuca-profesorska-kolonija/NkX6rZfB55c/'),(20289,'Gornje Stopanje',NULL,327,'m²',55000,'EUR',1990,5,1,1,'ostalo','standardna gradnja',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-vila-327m2-gornje-stopanje/NkPCJc_syEy/'),(20290,'Lipovica',NULL,400,'m²',48000,'EUR',1990,5,1,1,'ostalo','izvorno stanje',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-lipovici-400m2/NkXfE2LBOcF/'),(20291,'Beograd','Slavija',104,'m²',250000,'EUR',1957,5,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-slavija-beogradska-104m2-beogradska/NkulFnbfH54/'),(20292,'Srbija',NULL,110,'m²',25000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-lapovo/NkdxHJl5FRi/'),(20293,'Beograd','Novi Beograd Blok',120,'m²',219000,'EUR',NULL,2,1,9,'tehnička soba','kompletna rekonstrukcija',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hitno-investicija-izuzetnih-120-m2-/NkWO-txhVs4/'),(20294,'Beograd','Novi Beograd Blok',326,'m²',821520,'EUR',NULL,1,0,10,'garaža','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-za-kupca-novogradnja/Nk-FvjyeH9G/'),(20295,'Beograd','Dedinje',240,'m²',4800,'EUR',2005,5,NULL,4,'spoljno parking mesto','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-teodora-drajzera-240m2-teodora-drajzera/NkdCY-l6T6j/'),(20296,'Beograd','Novi Beograd Blok',325,'m²',819000,'EUR',NULL,1,0,10,'garaža','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-za-kupca-novogradnja/NkE5E2-0Pln/'),(20297,'Beograd','Savski venac',150,'m²',1700,'EUR',2007,4,NULL,2,'vrt','novogradnja',1,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-luksuzan-stan-sa-bazenom-izdavanje/NkuCX9Vp02C/'),(20298,'Beograd','Kalenić pijaca',165,'m²',484000,'EUR',2021,3,0,7,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-p-165m2-vi-eg-novo/NkX4m1WEJ4Z/'),(20299,'Beograd','Surčin',240,'m²',105000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/240m2-3t-jakovo-kuca/NkMydODwu5f/'),(20300,'Beograd',NULL,114,'m²',99000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/114m2-kuca-surduk/Nk8gQXA9Rvj/'),(20301,'Beograd','Savski venac',120,'m²',1300,'EUR',2001,4,NULL,5,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-kneza-aleksandra-karadjordjevica-40-120m-1300eur/NkT0AktgFG2/'),(20302,'Beograd','Slavija',104,'m²',250000,'EUR',1957,5,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-slavija-beogradska-104m2-beogradska/Nk47fglAq3y/'),(20303,'Niš','Kičevo',126,'m²',75000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-sa-pomocnim-prostorijama-na-kicevu/NkLCp7HJc74/'),(20304,'Beograd',NULL,120,'m²',150000,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-zemun-cara-dusana-120m2/NkaUEHrewcc/'),(20305,'Beograd','Slavija',104,'m²',250000,'EUR',NULL,5,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavija-104m2-v-cg-uknj/NkDNlxJ6ylV/'),(20306,'Beograd','Novi Beograd Blok',229,'m²',577080,'EUR',NULL,1,0,10,'garaža','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-za-kupca-novogradnja/NkdYey-xWKO/'),(20307,'Beograd','Beograd na vodi',109,'m²',353888,'EUR',NULL,4,0,21,'spoljno parking mesto','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-aria-40-109m2-353888-eur/NkxRagHcocu/'),(20308,'Skupljen',NULL,178,'m²',80000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/178m2-3t-skupljen-kuca/Nk3UTOJfHO6/'),(20309,'Beograd','Dedinje',1154,'m²',15002,'EUR',NULL,17,NULL,2,'vrt','novogradnja',1,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/diplomatska-kolonija-1154m2-4-garazna-mesta-parking-id-6002-1/NkSMlkjlKlF/'),(20310,'Beograd','Banovo brdo',216,'m²',405000,'EUR',NULL,5,1,5,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-blizu-eps-a-penthaus-216m2-nikolaja-gogolja/NkkJpKMhPBw/'),(20311,'Maradik',NULL,150,'m²',38800,'EUR',2013,5,0,NULL,NULL,'u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-maradiku-sa-placem-4200-m2-hitno-/Nk4PxLTwF4A/'),(20312,'Beograd','Vračar',125,'m²',1200,'EUR',NULL,NULL,NULL,NULL,'kamin','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/polunamesten-stan-poslovni-prostor-za-izdavanje-u-srcu-vracara-id-11917/NkrrCHENtDg/'),(20313,'Beograd','Novi Beograd Blok',228,'m²',574560,'EUR',NULL,1,0,10,'garaža','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-za-kupca-novogradnja/Nk37F5v7WBX/'),(20314,'Beograd','Senjak',600,'m²',7000,'EUR',NULL,15,NULL,1,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-senjaku-lux-600m2-id-8160/NkWy32OuGBC/'),(20315,'Beograd','Vračar',314,'m²',2200,'EUR',NULL,6,NULL,2,'zimska bašta','izvorno stanje',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vracar-hram-prazna-ili-namestena-kuca-moze-za-pp-garaza-garzno-mesto-parking-id8756-1/NklEaI95m1s/'),(20316,'Beograd','Centar',140,'m²',950,'EUR',NULL,5,NULL,3,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-carice-milice-140m2-carice-milice/NkHkegVffNf/'),(20317,'Jazak',NULL,800,'m²',99900,'EUR',NULL,5,0,NULL,'ostava','u izgradnji',0,NULL,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/jazak-poslovno-stambeni-objekat-800-m2-hitno-/NkvTCbTf-MQ/'),(20318,'Niš','Beverli hils',300,'m²',235000,'EUR',NULL,NULL,0,3,'ostalo','standardna gradnja',0,NULL,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca--beverli-hils/NkIyY-ghu33/'),(20319,'Beograd','Beograd na vodi',144,'m²',475888,'EUR',NULL,4,0,21,'garaža','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-aria-40-144m2-475888-eur/NkU_NivoS50/'),(20320,'Beograd','Vračar',161,'m²',2500,'EUR',NULL,6,NULL,3,'kamin','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-vracar-161m2-2-garazna-mesta-id-1073-1/NkJbqNfla-h/'),(20321,'Beograd','Crveni krst',300,'m²',1500,'EUR',NULL,NULL,NULL,2,NULL,'izvorno stanje',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-300m2-sa-2-lokala-id-11954-1/NkfTVWLd4vr/'),(20322,'Beograd','Vračar',200,'m²',1700,'EUR',NULL,4,1,5,'ostava','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-hramsvsave-200m2-3terase-lift-garaza-lux-patrijarha-varnave/NkQtRIzuGTc/'),(20323,'Beograd','Stari Grad',115,'m²',1100,'EUR',NULL,5,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-salonac-za-poslovni-prostor-115m2-50-id2871-1/Nkzwv29nTTY/'),(20324,'Jagodina','Levač',120,'m²',45000,'EUR',NULL,4,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-levac/NkA991cwEbAS/'),(20325,'Ćuprija',NULL,240,'m²',60000,'EUR',NULL,NULL,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-novo-naselje/NkDoUdyBiYM/'),(20326,'Ćuprija',NULL,110,'m²',39000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-visa-medicinska-skola/NkvCqhT1DKR/'),(20327,'Ćuprija',NULL,150,'m²',35000,'EUR',NULL,4,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-zeleznicka-stanica/NkFPL3Y2zrb/'),(20328,'Jagodina',NULL,400,'m²',85000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-trnava/Nk4ArP1OOSO/'),(20329,'Jagodina',NULL,180,'m²',50000,'EUR',NULL,4,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-dimitrija-tucovica/NkM_4kZulvF/'),(20330,'Jagodina',NULL,480,'m²',68000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-solaris/NkLMLAw7nt38/'),(20331,'Jagodina',NULL,380,'m²',95000,'EUR',NULL,5,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-trnava/NkqmMLlIU3y/'),(20332,'Ćuprija',NULL,200,'m²',45000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-supska/NkzSQLQSNBi/'),(20333,'Jagodina',NULL,306,'m²',80000,'EUR',NULL,4,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-kolonija/Nk-57LDaE6G/'),(20334,'Jagodina','Tavrića obori',200,'m²',73500,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tavrica-obori/NktvMbbG5QD/'),(20335,'Jagodina','Tabane',130,'m²',70000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tabane/Nk0CGNlBm-P/'),(20336,'Jagodina',NULL,120,'m²',34000,'EUR',NULL,3,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-lipar/NkL3bRKsGNU/'),(20337,'Jagodina',NULL,250,'m²',85000,'EUR',NULL,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-rakitovo/NkABTezcZiz/'),(20338,'Jagodina',NULL,160,'m²',90000,'EUR',NULL,3,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-lovci/NkYgn9BViQi/'),(20339,'Jagodina',NULL,140,'m²',36000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-dragocvet/NkqDlPtFtOE/'),(20340,'Ćuprija',NULL,200,'m²',59000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-bunker/Nkj6XwvKUHd/'),(20341,'Rekovac',NULL,229,'m²',8000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-rekovac-dragovo/NkRzItk8MIk/'),(20342,'Jagodina','Tavrića obori',300,'m²',92000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tavrica-obori/Nk3HU5xTWHi/'),(20343,'Jagodina',NULL,187,'m²',22000,'EUR',NULL,5,0,NULL,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-industrijska-zona/Nkn0qm_eQrk/'),(20344,'Ćuprija',NULL,150,'m²',39000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-jovac/NkukBqkbcYk/'),(20345,'Jagodina','Levač',286,'m²',55000,'EUR',NULL,8,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-levac/NkEljM2XNwL/'),(20346,'Jagodina',NULL,300,'m²',130000,'EUR',NULL,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-trnava/NkxEKEg6zWb/'),(20347,'Jagodina',NULL,145,'m²',80000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-pivara/Nk59yCuySPX/'),(20348,'Beograd','Stari Grad',75,'m²',172500,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-terazije-salonac-75m2/NkaEQpxZCX2/'),(20349,'Ćuprija',NULL,136,'m²',15000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-jovac/NkyhCNIYyJq/'),(20350,'Ćuprija',NULL,105,'m²',70000,'EUR',NULL,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-kruzni-tok/NkzhoaMFyJA/'),(20351,'Beograd','Novi Beograd Blok',54,'m²',700,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-novi-beograd--20--exing-home/Nk2C8GUPGKf/'),(20352,'Beograd','Miljakovac III',55,'m²',49440,'EUR',NULL,2,0,3,NULL,'u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-stan-na-miljakovcu-id1304/NkCol8b5tfH/'),(20353,'Ćuprija',NULL,150,'m²',27000,'EUR',NULL,3,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-supska/Nkj1hJ2T2tr/'),(20354,'Ćuprija',NULL,120,'m²',40000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-ostrikovac/NktW5sX1dm7/'),(20355,'Niš','Centar',59,'m²',60800,'EUR',NULL,NULL,1,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-59m2-kod-pravnog-fakulteta-60800-eur/NkuZyEMx4zK/'),(20356,'Beograd','Vračar',76,'m²',197000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hram-nikolaja-krasnova-30-iiisp-lift-76m2-id1902/Nkd8QrU5WmL/'),(20357,'Ćuprija',NULL,280,'m²',85000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-moravski-park/NkXl20AWy9w/'),(20358,'Ćuprija',NULL,327,'m²',103000,'EUR',NULL,4,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-skola-13oktobar/Nk7sE7r7NsK/'),(20359,'Jagodina','Levač',104,'m²',39000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-levac/Nki3mHvqRoV/'),(20360,'Ćuprija',NULL,200,'m²',35000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-visa-medicinska-skola/NkquTZzZMeT/'),(20361,'Obrenovac',NULL,65,'m²',69500,'EUR',NULL,3,0,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/obrenovac-centar-nemanjina-30-65-m2-69500e-id1896/Nk9D2Y-BhCt/'),(20362,'Jagodina',NULL,121,'m²',62000,'EUR',NULL,2,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-pivara/Nk-xmDHrijQj/'),(20363,'Ćuprija',NULL,140,'m²',13000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-tonja/NkrN2BgZPQy/'),(20364,'Niš','Crveni pevac',54,'m²',67000,'EUR',NULL,NULL,1,12,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-odlicnoj-lokaciji-u-blizini-klinickog-centra-x-sprat-lift-54m2/Nk71RXXEqgR/'),(20365,'Jagodina','Vašarište',140,'m²',45000,'EUR',NULL,5,0,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-vasariste/NkjuTY9jQre/'),(20366,'Ćuprija',NULL,113,'m²',40000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-skola-vuk-karadzic/Nk-eh_-JtFE/'),(20367,'Ćuprija',NULL,186,'m²',55000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-mlin/NkXRwuhyAjL/'),(20368,'Jagodina',NULL,144,'m²',13000,'EUR',NULL,2,0,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-novo-laniste/NkdZ-F1ErMD/'),(20369,'Jagodina',NULL,234,'m²',94000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-akva-park/Nkykqp-DrCx/'),(20370,'Beograd','Mirijevo I',75,'m²',420,'EUR',NULL,2,NULL,2,NULL,'u izgradnji',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-teodora-mirijevskog-20-75m2-420eur/NkP7QnPYuUG/'),(20371,'Beograd',NULL,100,'m²',63000,'EUR',NULL,3,1,NULL,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/barajevo-lisovic-ratka-jevica-30-100m2-63000eur/Nk2iFwwQmwa/'),(20372,'Beograd','Borča III',55,'m²',37000,'EUR',2018,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-borca-20-55m2-37000eur/NkkNddorXVX/'),(20373,'Beograd','Stari Grad',50,'m²',130000,'EUR',NULL,2,1,5,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-bajlonijeva-pijaca-dzordza-vasingtona-20-50m2-130000eur/NkSx05DR6a7/'),(20374,'Jagodina','Tabane',148,'m²',60000,'EUR',NULL,2,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tabane/NkkcivajbCj4/'),(20375,'Beograd','Zvezdara',51,'m²',110000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-deram-pijaca-devdelijska-20-51m2-110000eur/NkgEEhOUf8F/'),(20376,'Beograd','Zvezdara',70,'m²',250,'EUR',NULL,3,NULL,1,NULL,'izvorno stanje',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-zeleno-brdo-keltska-30-70m2-250eur/NkRsWeuRtpj/'),(20377,'Jagodina',NULL,220,'m²',75000,'EUR',NULL,NULL,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-zeleznicki-most/NkuRoBIBZc5/'),(20378,'Jagodina',NULL,320,'m²',105000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-trnava/Nka4p9OEAIA/'),(20379,'Jagodina',NULL,120,'m²',60000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-trnava-selo/NkRDCOrX0uU/'),(20380,'Jagodina',NULL,250,'m²',105000,'EUR',NULL,3,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-streliste/NkBPAVqVa-c_/'),(20381,'Jagodina',NULL,360,'m²',200000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-trnava-selo/Nk6HfervqgA/'),(20382,'Jagodina',NULL,200,'m²',45000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-mijatovac/NkYCzlOLEsc/'),(20383,'Jagodina',NULL,200,'m²',73000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-kolonija/Nk2lw0eV6Ql/'),(20384,'Jagodina',NULL,150,'m²',27000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-koncarevo/NkYC8wo2m3S6/'),(20385,'Jagodina',NULL,300,'m²',100000,'EUR',NULL,5,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-pivara/NkSEp_EGAEO/'),(20386,'Jagodina',NULL,140,'m²',70000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-pivara/NkPFaPuLWED/'),(20387,'Jagodina','Centar',500,'m²',220000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-centar/NksSNHLDDzN/'),(20388,'Beograd',NULL,73,'m²',87700,'EUR',NULL,3,1,7,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/obrenovac-obrenovac-mesto-kralja-milutina-30-73m2-87700eur/NkaApHLltVx/'),(20389,'Beograd','Ledine',94,'m²',100000,'EUR',NULL,4,1,1,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-ledine-40-94m2-100000eur/NkFRW_XKJoC/'),(20390,'Beograd','Sremčica',72,'m²',41500,'EUR',NULL,3,0,2,'vrt','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-sremcica-brusnicka-25-72m2-41500eur/NkEqDi__T7W/'),(20391,'Beograd','Rakovica',47,'m²',39500,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rakovica-knezevac-humski-put-15-47m2-39500eur/NkyVMzFQG8K/'),(20392,'Beograd','Batajnica',95,'m²',90000,'EUR',2010,4,0,2,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-batajnica-kralja-radoslava-40-95m2-90000eur/NktxaBeHjir/'),(20393,'Beograd','Zvezdara',72,'m²',650,'EUR',NULL,3,NULL,NULL,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-deram-pijaca-devdelijska-30-72m2-650eur/NkF3FtEdJUd/'),(20394,'Beograd','Zvezdara',46,'m²',42780,'EUR',NULL,2,0,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mali-mokri-lug-15-februara-20-46m2-42780eur/NkX1B7UzXb9/'),(20395,'Beograd','Krnjača',74,'m²',70000,'EUR',NULL,2,1,2,'vrt','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-krnjaca-igora-vasiljeva-20-74m2-70000eur/NkHZUzURWXw/'),(20396,'Beograd','Krnjača',95,'m²',58000,'EUR',NULL,4,0,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-krnjaca-save-kovacevica-40-95m2-58000eur/NkKAoGIcWnu/'),(20397,'Beograd','Novi Beograd Blok',91,'m²',750,'EUR',NULL,4,NULL,6,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-24-spanskih-boraca-vero-40-91m2-750eur/NkFMQPR3zTY/'),(20398,'Beograd','Višnjička banja',54,'m²',55000,'EUR',NULL,2,1,2,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-slanci-ciglarska-20-54m2-55000eur/Nk_3Lga5wxE/'),(20399,'Jagodina',NULL,107,'m²',33000,'EUR',NULL,2,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-ribare/NkoXnmZfmvt/'),(20400,'Beograd','Bežanijska kosa I',72,'m²',135000,'EUR',NULL,2,1,6,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-bezanijska-kosa-20-72m2-135000eur/Nkb-Tj0v9Z3/'),(20401,'Beograd','Barajevo',64,'m²',33000,'EUR',2021,3,1,5,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/barajevo-barajevo-mesto-cara-lazara-25-64m2-33000eur/Nk5VtnSjJvM/'),(20402,'Beograd','Barajevo',84,'m²',40000,'EUR',2021,3,1,5,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/barajevo-barajevo-mesto-cara-lazara-30-84m2-40000eur/NkrMLepgCN6/'),(20403,'Jagodina','Centar',300,'m²',129000,'EUR',NULL,7,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-centar/NktN6GxYufV/'),(20404,'Beograd','Žarkovo',67,'m²',83000,'EUR',2008,2,0,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-zarkovo-vodovodska-20-67m2-83000eur/NkdxY7lemG5/'),(20405,'Beograd','Novi Beograd Blok',50,'m²',650,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-novi-beograd--20-a-blok/NkBaVCne6Fz/'),(20406,'Beograd','Dedinje',80,'m²',190000,'EUR',NULL,3,1,1,'vrt','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-aleksandra-stamboliskog-25-80m2-190000eur/NkHMmlIyBlm/'),(20407,'Beograd','Voždovac',58,'m²',400,'EUR',NULL,2,NULL,12,'spoljno parking mesto','izvorno stanje',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-konjarnik-vojislava-ilica-20-58m2-400eur/NkvV3l0_a2U/'),(20408,'Beograd','Vračar',67,'m²',168000,'EUR',NULL,3,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-30-67m2-168000eur/NkBQawKBYi1/'),(20409,'Beograd','Novi Beograd Blok',100,'m²',135000,'EUR',NULL,4,1,12,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-23-bulevar-milutina-milankovica-35-100m2-135000eur/NkV6p4Ylod7/'),(20410,'Jagodina',NULL,280,'m²',30000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-kolonija/Nk2nGDFD7UK/'),(20411,'Jagodina','Vinorača',150,'m²',16500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-vinoraca/NkfCH7Mxu7n/'),(20412,'Jagodina',NULL,240,'m²',55000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-donje-stiplje/NkmUWd0t8Zp_/'),(20413,'Jagodina','Centar',120,'m²',100000,'EUR',NULL,3,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-centar/NkrdnHfmMLf/'),(20414,'Jagodina',NULL,330,'m²',120000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-trnava/Nk-k6fUIuaqf/'),(20415,'Jagodina','Centar',220,'m²',290000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-centar/NkgROarqPyR/'),(20416,'Beograd','Senjak',284,'m²',3950,'EUR',NULL,5,NULL,2,'teretana',NULL,1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stan-sa-garazom-bastom-teretanom-i-bazenom-u-mirnom-delu-senjaka/NktOnmC5haa/'),(20417,'Beograd','Čubura',125,'m²',2500,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-vracaru--40--garaza-cena-sa-svim-troskovima/Nk0zk-oSMmd/'),(20418,'Beograd','Kotež',170,'m²',39900,'EUR',2013,7,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kotez-170m2-pr-3ara-ta/NkSIM04jy-d/'),(20419,'Beograd','Stari Grad',116,'m²',1450,'EUR',NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-strahinjica-bana-35-namesten-id-4341/NkvWrSD0d9m/'),(20420,'Beograd','Novi Beograd Blok',157,'m²',1950,'EUR',NULL,4,NULL,NULL,'recepcija','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/park-11-luksuzan-stan-sa-3-spavace-sobe-157m2/NkHYGRaoBrv/'),(20421,'Beograd','Neimar',105,'m²',1100,'EUR',NULL,3,NULL,2,'garaža','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-neimar-branicevska-30-105m2-1100-eur/Nk5o0hLmtE6/'),(20422,'Beograd','Novi Beograd Blok',77,'m²',550,'EUR',NULL,3,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-stari-merkator-bulevar-mihajla-pupina-30-77m2-550-eur/NknXRplUvZL/'),(20423,'Beograd','Lion',461,'m²',3500,'EUR',NULL,8,NULL,1,'sauna','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-porodicna-vila-id-10378-1/NkeFnXVjSOq/'),(20424,'Beograd','Centar',97,'m²',189900,'EUR',NULL,3,1,5,'podrum','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-kod-skupstine-id1824/NkWDV8KipmC/'),(20425,'Beograd','Gornji Dorćol',52,'m²',600,'EUR',NULL,2,1,NULL,'rezervisan parking','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-dorcolu--20--novogradnja--parking/Nk0OlneBJe8/'),(20426,'Beograd','Dedinje',282,'m²',2600,'EUR',NULL,NULL,NULL,2,'vrt','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-282m2-lux-novogradnja-id2612-1/NkS6gvmtqAH/'),(20427,'Jagodina',NULL,160,'m²',70000,'EUR',NULL,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-siri-centar/NkgjVtTRDyo/'),(20428,'Beograd','Voždovac',200,'m²',990,'EUR',NULL,4,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/autokomanda-200m2-dvoriste-parking-id-10804-1/NkB1hMSLgfM/'),(20429,'Jagodina',NULL,220,'m²',120000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-akva-park/Nk0QHTiXoJM/'),(20430,'Jagodina',NULL,135,'m²',59000,'EUR',NULL,3,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-siri-centar/NkQdfEcMFOM/'),(20431,'Jagodina',NULL,120,'m²',45000,'EUR',NULL,2,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-majur/NkamJVxjeU8B/'),(20432,'Jagodina',NULL,110,'m²',85000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-trnava/NkpIF650Oc9/'),(20433,'Jagodina',NULL,113,'m²',30000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-durdevo-brdo/NkKt4huFskt/'),(20434,'Jagodina','Centar',173,'m²',52000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-centar/NkIXDhKx0nu/'),(20435,'Jagodina','Centar',200,'m²',75000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-centar/Nkh4hVC67Ch/'),(20436,'Jagodina','Levač',120,'m²',45000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-levac/Nkhhm9XNoEa/'),(20437,'Jagodina','Kajsijar',138,'m²',55000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-kajsijar/NkzabrGJYbm/'),(20438,'Jagodina',NULL,150,'m²',85000,'EUR',NULL,4,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-pivara/Nk96iTpigBu/'),(20439,'Jagodina',NULL,160,'m²',65000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-trnava/NkoPkx-G7QA/'),(20440,'Jagodina',NULL,120,'m²',65500,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-streliste/Nk9cf7CBA9E/'),(20441,'Jagodina','Centar',300,'m²',200000,'EUR',NULL,10,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-centar/Nko1Fd4Te09/'),(20442,'Jagodina','Levač',240,'m²',62000,'EUR',NULL,7,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-levac/NkHfPcvBq4SX/'),(20443,'Jagodina',NULL,180,'m²',100000,'EUR',NULL,5,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-koncarevo/NkdkDUZCsDq/'),(20444,'Jagodina',NULL,155,'m²',92000,'EUR',NULL,4,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-jagodina-solaris/NkbQM1MrY2s/'),(20445,'Jagodina','Vinorača',450,'m²',50000,'EUR',NULL,NULL,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-vinoraca/Nk1sj0otlej/'),(20446,'Varvarin',NULL,130,'m²',43000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-varvarin/NkvuqZLtEFJ/'),(20447,'Jagodina','Tavrića obori',200,'m²',55000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tavrica-obori/NkwZdYjnpHT/'),(20448,'Jagodina','Tavrića obori',160,'m²',80000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tavrica-obori/NkOTxCFiyYW/'),(20449,'Jagodina','Tavrića obori',340,'m²',80000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tavrica-obori/NkTUT29HYrF/'),(20450,'Jagodina',NULL,120,'m²',80000,'EUR',NULL,2,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-rakitovo/Nk4Qrcl6FFh/'),(20451,'Jagodina',NULL,140,'m²',39000,'EUR',NULL,3,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-kupusara/NkyePrI-aVw/'),(20452,'Jagodina',NULL,140,'m²',42000,'EUR',NULL,3,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-lipar/NkjZU3RNPTB/'),(20453,'Beograd','Đeram pijaca',41,'m²',89000,'EUR',1950,2,0,2,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-dvosoban-stan-kod-deram-pijace-id7043/NkYm44aPDmt/'),(20454,'Zlatibor','Centar',55,'m²',76050,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-3455-m2-76050-eura/NkT90-0hB_M/'),(20455,'Zlatibor','Centar',32,'m²',62350,'EUR',2021,NULL,0,7,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartmani-2832-m2-62350-eura/Nk647KYoARf/'),(20456,'Niš','Bulevar Nemanjića',92,'m²',77840,'EUR',NULL,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-izgradnji-na-bulevaru-nemanjica-ii-sprat/NkKzMS1cfPR/'),(20457,'Novi Sad','Grbavica',41,'m²',65900,'EUR',2004,2,0,5,NULL,NULL,0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi-jednoiposoban-stan-na-grbavici/NkFrqLosU1u/'),(20458,'Niš','Pantelej',23,'m²',30000,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-panteleju-23m2-30000-eur-uknjizena/Nk5WwOP535T/'),(20459,'Zlatibor','Obudojevica',41,'m²',90200,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-41-m2-90200-eur/Nkgw68ba_1E/'),(20460,'Zlatibor','Obudojevica',39,'m²',85800,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-39-m2-85800-eur/NkvwR_uetZE/'),(20461,'Zlatibor','Obudojevica',38,'m²',83600,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-38-m2-83600-eur/NkiKW9E82SS/'),(20462,'Zlatibor','Golija',33,'m²',54450,'EUR',2022,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-33-m2-54450-eur/NkX91mo4RF7/'),(20463,'Zlatibor','Obudojevica',39,'m²',85800,'EUR',2021,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-39-m2-85800-eur/NkS6gmycE_g/'),(20464,'Zlatibor','Obudojevica',37,'m²',81400,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-37-m2-81400-eur/Nk0y3Rxgl9I/'),(20465,'Zlatibor','Golija',31,'m²',53350,'EUR',2022,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-3231-m2-53-350-eur/Nkx8KtK1R2X/'),(20466,'Zlatibor','Obudojevica',33,'m²',72600,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-33-m2-72600-eur/Nk1p8XL7cmH/'),(20467,'Zlatibor','Obudojevica',39,'m²',85800,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-39-m2-85800-eur/NkdJjWor__L/'),(20468,'Zlatibor',NULL,38,'m²',66050,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-15--lamela-1-ulaz-2-stan-7-66050-eura/NkYDfSdALth/'),(20469,'Zlatibor','Golija',21,'m²',58100,'EUR',2022,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-3521-m2-58-100-eur/NkdRE_vVpBe/'),(20470,'Zlatibor',NULL,38,'m²',66050,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-1-5-lamela-2-ulaz-1-stambena-jedinica-4-66050-eura/Nk9pfZF7BjT/'),(20471,'Zlatibor','Obudojevica',33,'m²',72600,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-33-m2-72600-eur/NkdjOSJz5sB/'),(20472,'Zlatibor',NULL,58,'m²',62100,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-10--lamela-1-ulaz-2-stan-1-62100-eura/NkRSIoT64CY/'),(20473,'Niš','Bulevar Nemanjića',84,'m²',77680,'EUR',NULL,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-izgradnji-na-bulevaru-nemanjica-i-sprat/NkglzewB6vD/'),(20474,'Niš','Ćele kula',38,'m²',46500,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-jednosoban-stan-38m2-v-sprat/NkJRsQe4pc5/'),(20475,'Niš','Ćele kula',44,'m²',41500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-mokranjcevoj-jednoiposoban-4-sprat-44-m2-41500e/NkmzYwSo1WQ/'),(20476,'Niš','Bulevar Nemanjića',66,'m²',75320,'EUR',NULL,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-izgradnji-na-bulevaru-nemanjica-ii-sprat/NkUvr1V0w6e/'),(20477,'Niš','Bulevar Nemanjića',41,'m²',76820,'EUR',NULL,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-izgradnji-na-bulevaru-nemanjica-ii-sprat/Nk7y0jVQD6V/'),(20478,'Niš','Bulevar Nemanjića',54,'m²',77080,'EUR',NULL,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-izgradnji-na-bulevaru-nemanjica-i-sprat/NkndkjB7ZmX/'),(20479,'Niš','Ćele kula',26,'m²',36200,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-garsonjera-u-strogom-centru-grada-kod-narodnog-pozorista/Nkueh_RsYKs/'),(20480,'Niš','Palilula',74,'m²',55350,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novogradnja-mokranjceva-povracaj-pdv-a-drugi-sprat/NkvJ7FCYCc9/'),(20481,'Niš','Pantelej',65,'m²',34850,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-pantelej-15-3365-m2-34850-e/NkSii03PuNT/'),(20482,'Zlatibor',NULL,33,'m²',56300,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-apartmani-jelena-anzujska-zlatibor-33-m2-56300-eura/NkAZdUcUel6/'),(20483,'Niš','Bulevar Nemanjića',92,'m²',77840,'EUR',NULL,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-izgradnji-na-bulevaru-nemanjica-iii-sprat/NkG0LqPwAoW/'),(20484,'Niš','Beverli hils',5,'m²',47650,'EUR',2021,NULL,0,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-u-blizini-lidl-a-15-4205m2-47650-e/NkkpFmEWGAO/'),(20485,'Zlatibor','Centar',40,'m²',74900,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-10-prizemlje-stan-br8--40m2-74900-eura/NkMzvr-uHKA/'),(20486,'Zlatibor','Obudojevica',40,'m²',88000,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-40-m2-88000-eur/NkgzsYDICYe/'),(20487,'Zlatibor','Obudojevica',38,'m²',83600,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-apartmani-38-m2-83600-eur/NkfvbXx9jGs/'),(20488,'Niš','Ćele kula',32,'m²',32000,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-jednosoban-stan-32m2-vi-sprat/Nkz_mEbnexv/'),(20489,'Niš','Ćele kula',24,'m²',26000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-centar24m2/NkSzfycYrET/'),(20490,'Niš','Crveni pevac',4,'m²',48000,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-38-4-m2-dom-zdravlja-cena-48000-eur/NkaUKYWLoT5/'),(20491,'Niš','Ledena stena',40,'m²',41000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-40m2-pr-ledena-stena/NkKsNz7QHW3/'),(20492,'Niš','Crveni pevac',31,'m²',32360,'EUR',2021,NULL,1,14,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-cair-31-m2-32360-eur-uknjizeno/NkcP52inb7A/'),(20493,'Niš','Vrežina',28,'m²',22500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-porodicna-kuca-u-donjoj-vrezini-cena-22500/Nke28szFuUW/'),(20494,'Niš','Bulevar Nemanjića',66,'m²',75320,'EUR',NULL,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-izgradnji-na-bulevaru-nemanjica-iii-sprat/NkzC2XpMpaU/'),(20495,'Zlatibor',NULL,42,'m²',54400,'EUR',NULL,NULL,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-apartman-na-zlatiboru-42-m2-54400-eura/Nkn86dlGZ3s/'),(20496,'Niš','Trošarina',42,'m²',48000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-vojna-bolnica/NkHcu4Vc307/'),(20497,'Zlatibor','Centar',43,'m²',80000,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-10--2-sprat-stan-br-15-42-75-m2-80000-eura/Nkuu2pFdoEe/'),(20498,'Zlatibor','Obudojevica',30,'m²',49500,'EUR',2021,NULL,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-apartman-30-m2-49500-eur/Nk2aPozBJbr/'),(20499,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prvi-sprat-stan-br35/NkXigexcyPH/'),(20500,'Beograd','Stari Grad',55,'m²',800,'EUR',1965,2,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-20-id12877/Nk1NDkuSjaD/'),(20501,'Beograd','Bežanijska kosa II',72,'m²',140000,'EUR',1995,2,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-bezanijska-kosa-ii-20-id12465/NkwKzYDXFTw/'),(20502,'Beograd','Višnjička banja',57,'m²',67000,'EUR',NULL,2,1,NULL,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-visnjicka-banja-20-id12404/NkbwvH3-Xkk/'),(20503,'Beograd','Tošin bunar',65,'m²',110000,'EUR',NULL,2,0,6,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-tosin-bunar-20-id12502/Nk-CZnRETRw/'),(20504,'Beograd','Beograd na vodi',60,'m²',230000,'EUR',NULL,2,0,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-beograd-na-vodi-20-id11855/Nkr64PsilZO/'),(20505,'Beograd','Kalemegdan',59,'m²',950,'EUR',2008,2,NULL,5,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-kalemegdan-20-id11296/NkB-yXAg-Po/'),(20506,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-prvi-sprat-stan-br37/NkEmOFRWJ9t/'),(20507,'Beograd','Beograd na vodi',58,'m²',900,'EUR',2019,2,NULL,5,'garaža','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-20-id11138/Nkr1M51xtzA/'),(20508,'Zlatibor','Centar',42,'m²',77150,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-42-m2-77150-eura-prvi-sprat-stan-br39/NkPwowdEwPj/'),(20509,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-drugi-sprat-stan-br47/NkpcGQa6g2-/'),(20510,'Beograd','Pregrevica',46,'m²',92000,'EUR',2021,2,0,2,NULL,'novogradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-pregrevica-20-id12182/NkdB188N2Sc/'),(20511,'Beograd','Crveni krst',48,'m²',84000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-20-id12530/NkrwFRE11J0/'),(20512,'Beograd','Zemun',59,'m²',84000,'EUR',NULL,2,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-prvomajska-20-id12173/NkD1TF5KDaS/'),(20513,'Beograd','Beograd na vodi',60,'m²',800,'EUR',NULL,2,NULL,5,NULL,'novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-beograd-na-vodi-20-id11854/NkLVtZYH1aj/'),(20514,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prvi-sprat-stan-br41/Nk3YQz6u5MY/'),(20515,'Beograd','Novi Beograd Blok',66,'m²',115000,'EUR',NULL,2,1,4,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-63-20-id13261/Nk7jREmv0AR/'),(20516,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prizemlje-stan-br28/Nkxsp5vCICH/'),(20517,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-prizemlje-stan-br23/NkK5s2KBbup/'),(20518,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-prizemlje-stan-br19/Nk-CrFCX0vu/'),(20519,'Zlatibor','Centar',41,'m²',150750,'EUR',2021,NULL,0,6,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-lux-41m2-150750-eura-suturen-stan-br3/NkXrIH5Q5_0/'),(20520,'Zlatibor',NULL,58,'m²',65500,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-10--lamela-2-ulaz-1-stan-2-65500-eura/NkIU_C2NZ7L/'),(20521,'Zlatibor','Centar',36,'m²',68000,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-10--1-sprat-stan-br-13-3636m2-68000-eura/Nko0KRTiDsx/'),(20522,'Zlatibor','Zova',31,'m²',44350,'EUR',2021,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-31m2-44350-eura-stan-br2/NkmGDQFbXBa/'),(20523,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prizemlje-stan-br26/NkFQY4gBfWO/'),(20524,'Zlatibor',NULL,43,'m²',69000,'EUR',NULL,NULL,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-lux-stan-na-zlatiboru-43-m2-69000-eura/Nklg4GXswKG/'),(20525,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prizemlje-stan-br18/Nk9wJ3S6yJ3/'),(20526,'Zlatibor','Centar',42,'m²',77150,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-42-m2-77150-eura-prizemlje-stan-br25/Nk5jD2Epirm/'),(20527,'Zlatibor','Centar',43,'m²',85140,'EUR',2021,NULL,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-43m2-85140-eura-peti-sprat-stan-br60/NkV5UGJQZp-/'),(20528,'Zlatibor','Centar',42,'m²',78300,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-10--potkrovlje-stan-br-19-41-83-m2-78300-eura/NkqonKSAbGx/'),(20529,'Zlatibor','Zova',36,'m²',51500,'EUR',2021,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-36m2-51500-eura-stan-br10/NkYxOHp4pL9/'),(20530,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prizemlje-stan-br17/NkJOsNIEMaC/'),(20531,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prvi-sprat-stan-br36/NkWfFyXvzX2/'),(20532,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prizemlje-stan-br22/Nky92cK-gEp/'),(20533,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-prvi-sprat-stan-br34/Nk1mK3eStMW/'),(20534,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-prizemlje-stan-br20/NkHnha2BXJr/'),(20535,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prizemlje-stan-br27/Nk8jkXhHgYc/'),(20536,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prvi-sprat-stan-br31/NktyWlxXcAL/'),(20537,'Zlatibor','Centar',40,'m²',73450,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-40-m2-73450-eura-prizemlje-stan-br21/Nk3B4VaM2_D/'),(20538,'Zlatibor','Centar',36,'m²',66100,'EUR',2021,NULL,0,9,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-zlatibor-centar-36-m2-66100-eura-prvi-sprat-stan-br33/Nk_XgwV9b_B/'),(20539,'Jagodina','Levač',200,'m²',140000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-levac/NkuNXZxzIx8/'),(20540,'Niš','Centar',41,'m²',42000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-stan-41m2-kod-pravnog-fakulteta-42000eur/NktoHkUD5cr/'),(20541,'Niš','Pantelej',3,'m²',43800,'EUR',NULL,NULL,1,NULL,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-pantelej-15-423-m2-43800-e/NkQ8s8Lr6zS/'),(20542,'Niš','Centar',32,'m²',33000,'EUR',NULL,1,0,6,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-u-centru-grada/Nk6vSXpyDqY/'),(20543,'Zlatibor',NULL,40,'m²',55000,'EUR',NULL,2,1,4,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/okolno-mesto-potoci-jelena-anzujska-15-40m2-55000-eur/NkWmQMJCq2y/'),(20544,'Zlatibor','Zova',45,'m²',46000,'EUR',2022,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-lux-apartmana-na-zlatiboru/NkqDu-LBs5t/'),(20545,'Niš','Duvanište',44,'m²',38600,'EUR',NULL,2,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-dvosoban-stan-u-duvanistu/NkowEnPuDWJ/'),(20546,'Kragujevac','Erdoglija',18,'m²',160,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-kompletno-nova-garsonjera-sa-novim-stvarima-066301680/NkR_W5b1mT9/'),(20547,'Zlatibor','Zova',36,'m²',52750,'EUR',2022,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-lux-apartmana-na-zlatiboru/Nk21sn9mNKN/'),(20548,'Zlatibor','Zova',13,'m²',42850,'EUR',2022,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-lux-apartmana-na-zlatiboru/NkxU72aPs4V/'),(20549,'Zlatibor','Zova',11,'m²',52450,'EUR',2022,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-lux-apartmana-na-zlatiboru/NkJnRF_ehig/'),(20550,'Zlatibor','Zova',71,'m²',56000,'EUR',2022,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-lux-apartmana-na-zlatiboru/Nk2qdDOnk-f/'),(20551,'Beograd','Ledine',41,'m²',61500,'EUR',2021,2,0,3,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41m2-l-ledine-stan/Nkv-wQAZBmS/'),(20552,'Beograd','Šumice',41,'m²',74000,'EUR',NULL,2,1,7,'podrum',NULL,0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ustanickatop-lokacija-40m2-komotan-ususkan-uknjizen/NkltpCXLuhG/'),(20553,'Zlatibor','Zova',11,'m²',52450,'EUR',2022,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-lux-apartmana-na-zlatiboru/NkXO68Q7VBA/'),(20554,'Zlatibor','Zova',13,'m²',42850,'EUR',2022,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-lux-apartmana-na-zlatiboru/NkjCsZyFLYt/'),(20555,'Novi Sad','Detelinara nova',27,'m²',55600,'EUR',2004,1,1,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi/NkyzaqmHTZz/'),(20556,'Beograd','Stari Grad',43,'m²',128000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stanovi-beograd-stari-grad-dorcol-43m2-128000-eur-id671/Nk6QJWZtPMD/'),(20557,'Novi Sad','Satelit',32,'m²',47400,'EUR',NULL,1,1,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-i-komforan-stan-na-satelitu/Nk4EvEKHQCs/'),(20558,'Novi Sad','Centar',31,'m²',70250,'EUR',2018,1,1,7,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/samo-kod-nas/Nkc0fKaXS3G/'),(20559,'Zlatibor','Zova',13,'m²',42850,'EUR',2022,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-lux-apartmana-na-zlatiboru/NkeVomUY1oA/'),(20560,'Zlatibor','Zova',11,'m²',52450,'EUR',2022,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-lux-apartmana-na-zlatiboru/NkZYR9UzMWG/'),(20561,'Zlatibor','Zova',36,'m²',52750,'EUR',2022,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-lux-apartmana-na-zlatiboru/NkrHzfHL5MZ/'),(20562,'Zlatibor','Zova',11,'m²',52450,'EUR',2022,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-lux-apartmana-na-zlatiboru/NkTw7kZrVnD/'),(20563,'Zlatibor','Zova',36,'m²',52750,'EUR',2022,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-lux-apartmana-na-zlatiboru/NkVjkrh7fuj/'),(20564,'Jagodina',NULL,104,'m²',42000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-trnava/Nk_41O_lgV2/'),(20565,'Jagodina',NULL,200,'m²',62000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-ribare/NkVnN70LUZN/'),(20566,'Jagodina',NULL,200,'m²',60000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-kolonija/NkTtEcV3Hdy/'),(20567,'Ćuprija',NULL,200,'m²',35000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-skola-vuk-karadzic/NkLkA_LJ1Ff/'),(20568,'Jagodina',NULL,200,'m²',73000,'EUR',NULL,4,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-siri-centar/NkLoel90DjF/'),(20569,'Jagodina','Tavrića obori',300,'m²',100000,'EUR',NULL,NULL,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-tavrica-obori/NktQZMKso5F/'),(20570,'Jagodina',NULL,264,'m²',100000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-kolonija/Nk9LYlFzihg/'),(20571,'Subotica','Prozivka',29,'m²',30000,'EUR',NULL,1,1,6,'garderoberi',NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-prozivci/NkTzP84CwUu/'),(20572,'Jagodina','Levač',288,'m²',67000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-levac/Nkqk2hDFd7U/'),(20573,'Jagodina',NULL,130,'m²',15000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-rajkinac/NkCLyIcBjlT/'),(20574,'Jagodina',NULL,274,'m²',150000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-siri-centar/Nkeru-o1SGg/'),(20575,'Jagodina',NULL,600,'m²',120000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-budzino-brdo/NkuGM_ebVW0/'),(20576,'Jagodina','Levač',178,'m²',90000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-levac/Nkij-zosQMHB/'),(20577,'Zlatibor','Zova',11,'m²',52450,'EUR',2022,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-lux-apartmana-na-zlatiboru/NkyBfO-DAl4/'),(20578,'Niš','Pantelej',3,'m²',25500,'EUR',NULL,NULL,0,5,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-somborskom-bulevaru/Nkr9e0Efe2x/'),(20579,'Zlatibor','Zova',36,'m²',52750,'EUR',2022,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-lux-apartmana-na-zlatiboru/NkGv3wZuA53/'),(20580,'Novi Sad','Detelinara nova',42,'m²',46900,'EUR',2008,1,0,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-jednoiposoban-stan-na-novoj-detelinari/NkM4omUTd7U/'),(20581,'Jagodina',NULL,300,'m²',40000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-jagodina-trnava/NkeZ6jS1o5WD/'),(20582,'Niš','Palilula',74,'m²',55350,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novogradnja-mokranjceva-povracaj-pdv-a-iv-sprat/Nk-fb_5YcX_/'),(20583,'Niš','Trošarina',17,'m²',26000,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-medicinski-fakultet-26000eur/NkE7MuaTKLE/'),(20584,'Novi Sad','Liman 4',34,'m²',70000,'EUR',2000,1,1,7,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-atraktivnoj-lokaciji/NkXNJIHjgmu/'),(20585,'Niš','Trošarina',17,'m²',26000,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-medicinski-fakultet-26000eur/Nk_JzZkuomt/'),(20586,'Niš','Ćalije',35,'m²',32000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-calijama-15-35-m2-32000e/NkKLcx_DdOX/'),(20587,'Niš','Ćele kula',37,'m²',41300,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-mokranjcevoj-ii-sprat-ta/Nk2KtvUjskF/'),(20588,'Niš',NULL,43,'m²',21000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-manja-prizemna-kuca-u-niskoj-banji-povrsine-43-m2-21000-00-eur/NkpZaTWeqmD/'),(20589,'Beograd','Kotež',39,'m²',36000,'EUR',NULL,1,0,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-palilula-kotez/NkB45X5lknV/'),(20590,'Niš','Pantelej',45,'m²',36500,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-calije-iv-sprat-ta/Nk9EALI6khY/'),(20591,'Niš','Bulevar Nemanjića',7,'m²',46300,'EUR',2022,NULL,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-odlicnoj-lokaciji-novogradnja-i-sprat-eg/NkSVU1fRqvA/'),(20592,'Niš','Ledena stena',40,'m²',56000,'EUR',NULL,NULL,1,5,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-kompletno-opremljen-40m2-ledena-stena/NkTMtRrXmcw/'),(20593,'Niš',NULL,40,'m²',11000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-u-naselju-prosek/Nk5CXFlefG-/'),(20594,'Niš','Durlan',65,'m²',54000,'EUR',NULL,NULL,0,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-durlan-povracaj-pdv-a/NkfA2DnCN0V/'),(20595,'Niš','Pantelej',40,'m²',36100,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-stan-durlan/Nk6HZpheg8W/'),(20596,'Niš','Ćalije',5,'m²',44760,'EUR',NULL,NULL,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20novogradnjacalije/NkuYDIcWqDv/'),(20597,'Niš','Ćele kula',33,'m²',50000,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-centar-33m2/NkTFEakixdh/'),(20598,'Niš','Pantelej',44,'m²',49900,'EUR',NULL,NULL,1,3,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-20-stan-na-panteleju/Nk-DiX_kJD4/'),(20599,'Niš','Durlan',26,'m²',27000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10knjazevackadurlanska-pijaca/NkrpqYDLEQf/'),(20600,'Niš','Palilula',67,'m²',43200,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-njegoseva-15-43200eur/NkNXfYD9ELV/'),(20601,'Niš',NULL,35,'m²',41240,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vikendica-pripk-na-placu-od-8-ari/Nk18ESYZnbQ/'),(20602,'Niš','Durlan',26,'m²',43260,'EUR',NULL,NULL,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-garsonjera-26-m2-43260/NktlYlWSS7e/'),(20603,'Niš','Ćele kula',35,'m²',42000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-15-u-blizini-nkc-a-35-m2-42000e/NkTreRipxeM/'),(20604,'Niš','Pantelej',44,'m²',45990,'EUR',2022,NULL,1,3,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-15-stan-4144m2-u-izgradnji-fina-lokacija-pantelej/NkbVXXriM5o/'),(20605,'Niš','Pantelej',46,'m²',49550,'EUR',2022,NULL,1,3,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-25-stan-4446m2-u-izgradnji-fina-lokacija-pantelej/NkCSyLNnkU-/'),(20606,'Zlatibor','Zova',71,'m²',56000,'EUR',2022,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-lux-apartmana-na-zlatiboru/NkvDdfbXu-3/'),(20607,'Zlatibor','Zova',11,'m²',52450,'EUR',2022,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-lux-apartmana-na-zlatiboru/Nk7ZrOvKaje/'),(20608,'Zlatibor','Zova',11,'m²',52450,'EUR',2022,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-lux-apartmana-na-zlatiboru/NkOuF1MyhTG/'),(20609,'Zlatibor','Zova',71,'m²',56000,'EUR',2022,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-lux-apartmana-na-zlatiboru/NkKgKLP0BsJ/'),(20610,'Novi Sad','Grbavica',27,'m²',47300,'EUR',2004,1,1,3,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lepa-i-komforna-garsonjera-na-extra-lokaciji/NkA2v8uVFkb/'),(20611,'Zlatibor','Zova',45,'m²',46000,'EUR',2022,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-lux-apartmana-na-zlatiboru/NkKqTZz3Bj_/'),(20612,'Zlatibor','Zova',45,'m²',46000,'EUR',2022,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-lux-apartmana-na-zlatiboru/NkmvWqgTltu/'),(20613,'Zlatibor','Zova',11,'m²',52450,'EUR',2022,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-lux-apartmana-na-zlatiboru/NkW19994MTe/'),(20614,'Novi Sad','Novo Naselje',24,'m²',36000,'EUR',NULL,1,1,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera/Nk9KcPGJn_2/'),(20615,'Novi Sad','Novo Naselje',43,'m²',70555,'EUR',1985,2,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-novo-naselje-kv-4300-eur-70555-id-1051757/NkbyxqQ00eQ/'),(20616,'Zlatibor','Zova',36,'m²',52750,'EUR',2022,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-lux-apartmana-na-zlatiboru/NkT3CtJ0-SV/'),(20617,'Zlatibor','Zova',11,'m²',52450,'EUR',2022,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-lux-apartmana-na-zlatiboru/NkWbi6bor0n/'),(20618,'Niš','Duvanište',44,'m²',39000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-u-kuci-44m2-duvaniste-cena-39000-eur/Nkv5Gug0lnh/'),(20619,'Niš','Pantelej',28,'m²',25500,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-pantelej-28m2-25500-eur/Nk2gf5cWm2M/'),(20620,'Niš','Palilula',24,'m²',160000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stambeno-poslovni-objekat-1240m2-donje-medjurovo/NkVMS2m7IyQ/'),(20621,'Novi Sad','Železnička stanica',41,'m²',88100,'EUR',2018,1,1,9,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-zeleznicka-stanica-kv-3641-eur-88100-id-1053595/NknG8FoSWxx/'),(20622,'Niš','Ćele kula',44,'m²',41500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-mokranjcevoj-jednoiposoban-4-sprat-44-m2-41500e/Nki6xV7_yVu/'),(20623,'Niš','Trošarina',17,'m²',26000,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-medicinski-fakultet-26000eur/NkD6nq_V1IL/'),(20624,'Zlatibor','Zova',36,'m²',52750,'EUR',2022,NULL,0,4,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-lux-apartmana-na-zlatiboru/NklWC5gQTcl/'),(20625,'Niš',NULL,390,'m²',160000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-kuca-390m2-p0-piptk-35ara-plac-medosevac/NkNS2P3_IyM/'),(20626,'Zlatibor',NULL,38,'m²',55000,'EUR',NULL,2,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/planina-kraljeva-voda-bregovi-15-38m2-55000-eur/NkNvlK5qg4Y/'),(20627,'Novi Sad','Grbavica',42,'m²',74700,'EUR',2021,2,1,4,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-grbavica-kv-4200-eur-74700-id-1053011/Nkt7lf1QQg6/'),(20628,'Niš','Duvanište',44,'m²',39000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-u-kuci-44m2-duvaniste-cena-39000-eur/NkAxw8YV6Hw/'),(20629,'Beograd','Ledine',32,'m²',46350,'EUR',2021,1,1,2,'sigurnosni uređaji','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/direktna-prodaja-uknjizenih-stanova-u-stambenom-kompleksu-kod-crkve-na-ledinama/NkjOvat-xcJ/'),(20630,'Niš','Durlan',26,'m²',43260,'EUR',NULL,NULL,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-garsonjera-26-m2-43260/NkOKWjZW6NM/'),(20631,'Novi Sad','Podbara',45,'m²',73100,'EUR',2000,2,1,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-podbara-kv-4500-eur-73100-id-1053579/NkSiZHyAy14/'),(20632,'Beograd','Zvezdara',181,'m²',265000,'EUR',1970,NULL,1,2,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-zvezdara-kluz-dusana-popovica-230m2/1940010/'),(20633,'Novi Sad','Centar',44,'m²',81600,'EUR',NULL,2,1,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nenamesten-stan-u-mirnom-kraju-centra-grada/NkjWSem0E6I/'),(20634,'Niš','Ćalije',35,'m²',32000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-calijama-15-35-m2-32000e/Nk2elHq9t8S/'),(20635,'Niš','Pantelej',44,'m²',49900,'EUR',NULL,NULL,1,3,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-20-stan-na-panteleju/NkkkCj1xEzN/'),(20636,'Niš','Pantelej',40,'m²',36100,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-stan-durlan/NkxJZEs0rZC/'),(20637,'Beograd','Centar',16,'m²',53000,'EUR',1941,NULL,0,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-decanska-16m2-decanska/NkUqZOvmDcH/'),(20638,'Beograd','Zemun',120,'m²',254900,'EUR',1980,3,1,3,NULL,'kompletna rekonstrukcija',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-1-partizanske-avijacije-120m2-dupleks-lux/2029089/'),(20639,'Beograd','Centar',44,'m²',500,'EUR',NULL,2,1,NULL,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--20--novogradnja-gundulicev-venac/NkuwmGeI2aB/'),(20640,'Niš','Pantelej',45,'m²',36500,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-calije-iv-sprat-ta/NkdfxYkW2rQ/'),(20641,'Beograd','Gundulićev venac',44,'m²',500,'EUR',NULL,2,1,NULL,'spoljno parking mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--20--novogradnja-gundulicev-venac/NkoNKdefQNF/'),(20642,'Beograd','Hadžipopovac',122,'m²',180000,'EUR',NULL,4,1,3,'špajz','izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-hadzipopovac-nikodima-milasa-122m2-salonac-svetao/NkR4uCUavYO/'),(20643,'Novi Sad','Telep',27,'m²',52500,'EUR',NULL,2,0,2,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-bulevaru-evrope/NkaSS0mz_dq/'),(20644,'Niš','Palilula',24,'m²',160000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stambeno-poslovni-objekat-1240m2-donje-medjurovo/Nkvo-S8J-cj/'),(20645,'Novi Sad','Centar',110,'m²',187000,'EUR',NULL,4,0,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar/NkoTMbEfaRz/'),(20646,'Beograd','Dedinje',232,'m²',500000,'EUR',2013,8,1,3,'podrum','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-beli-dvor-80-232m2-basta-bazen-garazno-mesto/1752585/'),(20647,'Beograd','Zemun',180,'m²',220000,'EUR',NULL,5,1,NULL,'podrum','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-centar-kuca-180m2-nova-uknjizena/1737601/'),(20648,'Beograd','Beograd na vodi',111,'m²',382888,'EUR',NULL,4,0,16,'spoljno parking mesto','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-sole-40-111m2-382888-eur/NkREu7MylJu/'),(20649,'Beograd','Vukov spomenik',150,'m²',330000,'EUR',NULL,3,1,7,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-zahumska-30-150m2-330000-eur/Nk-JHk7LNAc/'),(20650,'Beograd','Zemun',156,'m²',165000,'EUR',NULL,8,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-beograd-dvojna-kuca-156/NkZm2xrw9yM/'),(20651,'Beograd','Zvezdara',105,'m²',170000,'EUR',NULL,4,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/105m2-3t-zvezdarska-suma-stan/NkR_zQ8KqqO/'),(20652,'Beograd','Dedinje',370,'m²',1250000,'EUR',NULL,NULL,0,NULL,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-slavka-curuvije-kuca-370m2-1250000-eur/NkKv3cNfGmD/'),(20653,'Beograd','Zemun',115,'m²',199000,'EUR',2017,5,1,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-ugrinovacka-banijska-115m27m2t-duplex-nov/1911129/'),(20654,'Pančevo','Vojlovica',120,'m²',60000,'EUR',NULL,3,1,1,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-naselju-topola-pancevo/NkXG0OAZRGg/'),(20655,'Beograd','Julino brdo',108,'m²',115000,'EUR',1970,3,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/108m2-t-stan-julino-brdo/Nkv6GaKwqu1/'),(20656,'Beograd','Vračar',171,'m²',560000,'EUR',NULL,5,0,5,'ostava','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-karadordev-park-nebojsina-171m2-nebojsina/Nk6DFPsbLu9/'),(20657,'Niš','Trošarina',42,'m²',48000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-vojna-bolnica/NkTQjIMKZkW/'),(20658,'Beograd','Lekino brdo',125,'m²',230000,'EUR',2011,4,1,3,'vrt','novogradnja',0,3,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-duplex-125m260m2-ter-40m2-gar-lux/Nke_9uIAgI/'),(20659,'Novi Sad','Petrovaradin',155,'m²',225000,'EUR',NULL,4,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sifra-3002222-prodaja-kuca-155m2-sirine-petrovaradin-novi-sad/Nk1V8kpoSFr/'),(20660,'Niš','Bulevar zona',150,'m²',123000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-duplex-na-bulevaru/NkLoiKEbN2O/'),(20661,'Beograd','Dedinje',300,'m²',2500,'EUR',NULL,5,1,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-50--dedinje/Nk2wwubL7Ho/'),(20662,'Srbija',NULL,246,'m²',230011,'EUR',2016,6,1,NULL,'vrt','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stubline-valjevski-put---kuca-246-m2-i-plac-od-2-ha/Nk05yAyHZLJ/'),(20663,'Beograd','Savski venac',465,'m²',4000,'EUR',NULL,6,NULL,1,'garaža','novogradnja',1,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dedinje-465m2-6-0-id-8265-1/NktptkCwVwR/'),(20664,'Beograd','Zemun',116,'m²',149000,'EUR',2008,4,1,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad-cara-dusana-1165m2-40/257124/'),(20665,'Beograd','Banovo brdo',105,'m²',850,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beautiful-and-contemporary--3-bedrooms--35sqm-terrace--garage-banovo-brdo/NkSMMNuJKxk/'),(20666,'Beograd','Centar',120,'m²',1000,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-centru-120m2-30-id-8961-1/Nk5ZaMHqpW8/'),(20667,'Beograd','Dedinje',111,'m²',330000,'EUR',NULL,3,1,2,'vrt',NULL,0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-diplomatska-kolonija-111m2--garaza/Nk6uR4aYbmk/'),(20668,'Beograd','Cvetanova ćuprija',463,'m²',230000,'EUR',NULL,10,1,NULL,'vrt','novogradnja',0,4,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cvetanova-cuprija-id1015/NkE2gdaHDYJ/'),(20669,'Niš','Ćele kula',26,'m²',36200,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-garsonjera-u-strogom-centru-grada-kod-narodnog-pozorista/NkjHM7o3UtN/'),(20670,'Niš','Pantelej',65,'m²',34850,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-pantelej-15-3365-m2-34850-e/NkqUu6pMrMz/'),(20671,'Niš','Ćele kula',24,'m²',26000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-centar24m2/Nk11aRuOPr8/'),(20672,'Niš','Crveni pevac',31,'m²',32360,'EUR',2021,NULL,1,14,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-cair-31-m2-32360-eur-uknjizeno/Nk5MMfQqWbU/'),(20673,'Beograd','Novi Beograd Blok',69,'m²',155000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retko-u-ponudi-blok-44-25-cg-69m29m2-uknjizen-155000-eur-id2079/NkU84G0_SV5/'),(20674,'Niš','Ledena stena',40,'m²',41000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-40m2-pr-ledena-stena/NkB_JGWvye6/'),(20675,'Beograd','Zemun Polje',54,'m²',58000,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-polje-25-54m2l-ii-eg-uknjizen-58000-eur-id2102/NkwiXG6iVyQ/'),(20676,'Niš','Bulevar Nemanjića',66,'m²',75320,'EUR',NULL,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-izgradnji-na-bulevaru-nemanjica-iii-sprat/NkgXssH13_j/'),(20677,'Niš','Bulevar Nemanjića',92,'m²',77840,'EUR',NULL,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-izgradnji-na-bulevaru-nemanjica-iii-sprat/NkbxyByInFV/'),(20678,'Novi Sad','Detelinara',37,'m²',48400,'EUR',1970,2,0,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/porodicni-stan/NkkjuE1gdir/'),(20679,'Niš','Ćele kula',32,'m²',32000,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-jednosoban-stan-32m2-vi-sprat/NkBMfhN6AYQ/'),(20680,'Niš','Crveni pevac',4,'m²',48000,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-38-4-m2-dom-zdravlja-cena-48000-eur/Nk9rNH1HruU/'),(20681,'Beograd','Autokomanda',65,'m²',127000,'EUR',NULL,3,1,NULL,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/autokomanda-25-65m2-vi-cg-uknjizen-127000-eur-id2111/NkWU2_SczgA/'),(20682,'Beograd','Učiteljsko naselje',80,'m²',115000,'EUR',2020,2,0,3,'garaža','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uciteljsko-naselje-80m2-iii-eg-u-izgradnji-id70972/NktQcwzYM0S/'),(20683,'Niš','Pantelej',23,'m²',30000,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-panteleju-23m2-30000-eur-uknjizena/NkXPLnEDtKT/'),(20684,'Niš','Vrežina',28,'m²',22500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-porodicna-kuca-u-donjoj-vrezini-cena-22500/NkNQW27O2_0/'),(20685,'Niš','Beverli hils',5,'m²',47650,'EUR',2021,NULL,0,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-u-blizini-lidl-a-15-4205m2-47650-e/NkFJY8E01H5/'),(20686,'Beograd','Gundulićev venac',78,'m²',215000,'EUR',2021,3,1,6,NULL,'novogradnja',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-dorcol-bez-ag-provizije-id1034/NkLMSKnhTJY/'),(20687,'Beograd','Vukov spomenik',61,'m²',118000,'EUR',NULL,3,1,NULL,'ostava','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukov-spomenik-25-61m2-ta-uknjizen-118000-eur-id2083/Nk9XFPcmY2I/'),(20688,'Beograd','Botanička bašta',80,'m²',185000,'EUR',2008,3,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/botanicka-basta-retko-u-ponudi-79m2-2t/NkvAQj4i1BE/'),(20689,'Niš','Ćele kula',38,'m²',46500,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-jednosoban-stan-38m2-v-sprat/Nkhiyf-XtFA/'),(20690,'Kragujevac','Palilule',45,'m²',34500,'EUR',NULL,2,1,7,'ostalo',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-s-7804/Nko-0dzTOPM/'),(20691,'Beograd','Olimp',62,'m²',88000,'EUR',NULL,3,1,11,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/olimp-62m2-25-cg-uknjizen-88000-eur-id3949/NkMtphMouDv/'),(20692,'Niš',NULL,35,'m²',41240,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vikendica-pripk-na-placu-od-8-ari/NkaFsmOGHLH/'),(20693,'Niš','Pantelej',3,'m²',43800,'EUR',NULL,NULL,1,NULL,'pristup bez barijera','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-pantelej-15-423-m2-43800-e/NkyX6gTpF0p/'),(20694,'Niš','Palilula',67,'m²',43200,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-njegoseva-15-43200eur/NkV-NpQmik1/'),(20695,'Kragujevac','Aerodrom',40,'m²',34000,'EUR',NULL,1,1,4,'ostalo',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-s-7803/Nkfgub9HuOT/'),(20696,'Niš','Bulevar Nemanjića',66,'m²',75320,'EUR',NULL,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-izgradnji-na-bulevaru-nemanjica-ii-sprat/NkP_HABaE5L/'),(20697,'Niš','Durlan',65,'m²',54000,'EUR',NULL,NULL,0,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-durlan-povracaj-pdv-a/Nkz2oGn_YjX/'),(20698,'Niš','Ćele kula',33,'m²',50000,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/apartman-centar-33m2/NkGplgkx-5g/'),(20699,'Niš','Bulevar Nemanjića',41,'m²',76820,'EUR',NULL,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-izgradnji-na-bulevaru-nemanjica-ii-sprat/NkmZsmj4lH3/'),(20700,'Novi Sad','Telep',45,'m²',74150,'EUR',2021,3,0,3,NULL,'u izgradnji',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kvalitetna-gradnja-u-ponudi-na-odlicnoj-lokaciji/NkYYHm1ceSl/'),(20701,'Niš','Centar',41,'m²',42000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-stan-41m2-kod-pravnog-fakulteta-42000eur/NkHnQ3sHJ8i/'),(20702,'Niš','Durlan',26,'m²',27000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/10knjazevackadurlanska-pijaca/Nkmoabn3gWq/'),(20703,'Niš','Bulevar Nemanjića',92,'m²',77840,'EUR',NULL,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-izgradnji-na-bulevaru-nemanjica-ii-sprat/NkSKcGVIFrj/'),(20704,'Niš','Bulevar Nemanjića',84,'m²',77680,'EUR',NULL,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-izgradnji-na-bulevaru-nemanjica-i-sprat/Nkd70nGBzKr/'),(20705,'Niš','Palilula',74,'m²',55350,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novogradnja-mokranjceva-povracaj-pdv-a-iv-sprat/NkGwRJF6P1J/'),(20706,'Niš',NULL,40,'m²',11000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-u-naselju-prosek/NkV1_ARsv8C/'),(20707,'Niš','Palilula',74,'m²',55350,'EUR',2021,NULL,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novogradnja-mokranjceva-povracaj-pdv-a-drugi-sprat/NkAh2H41WHh/'),(20708,'Niš','Bulevar Nemanjića',54,'m²',77080,'EUR',NULL,NULL,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-izgradnji-na-bulevaru-nemanjica-i-sprat/Nk7dSeRN36Y/'),(20709,'Mionica',NULL,63,'m²',85000,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banja-vrujci-25-63m2-ii-uknjizen-85000-eur-id2130/Nk6PwkvAIuP/'),(20710,'Niš','Ćalije',5,'m²',44760,'EUR',NULL,NULL,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20novogradnjacalije/NkeZb7qs3xf/'),(20711,'Beograd','Gundulićev venac',78,'m²',215000,'EUR',2020,3,1,6,NULL,'novogradnja',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-dorcol-bez-ag-provizije-id1033/NkNvXcdSzxk/'),(20712,'Beograd','Medaković III',298,'m²',250000,'EUR',NULL,8,1,2,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/80-medakovic-padina-rastislava-marica-298m2-rastislava-marica/Nkia89IfgZA/'),(20713,'Beograd',NULL,258,'m²',95000,'EUR',NULL,7,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/barajevo-lisovic-ratka-jevtica-258m2-ratka-jevtica/Nkhci2PfOGF/'),(20714,'Beograd','Novi Beograd Blok',74,'m²',112900,'EUR',NULL,3,1,19,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/74m2-2l-stan-blok-61/Nk1dXK3Nqnn/'),(20715,'Novi Sad','Novo Naselje',52,'m²',85700,'EUR',NULL,2,1,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-naselju-bez-ulaganja/NkndafpMSHg/'),(20716,'Beograd','Novi Beograd Blok',72,'m²',155000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/72m2-l-stan-blok-30/NkEdcf1a30k/'),(20717,'Beograd','Trešnja',61,'m²',49900,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/61m2-t-kuca-tresnja/NkACIls1NJN/'),(20718,'Beograd',NULL,43,'m²',91000,'EUR',NULL,2,1,13,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-opstina-omladinskih-brigada-20-43m2-91000-eur/Nk6qa9jvz7J/'),(20719,'Novi Sad','Telep',26,'m²',36050,'EUR',NULL,NULL,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-36050eur/Nk2WIDgNcxY/'),(20720,'Novi Sad','Telep',50,'m²',88440,'EUR',NULL,3,1,2,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-novogradnji/NkwDfCH1BAn/'),(20721,'Novi Sad','Podbara',60,'m²',99600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-odlicnoj-izgradnji-povracaj-pdva/NkqkQAxhoIw/'),(20722,'Novi Sad','Salajka',58,'m²',90820,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-izgradnji-pdv/NkrSbXQ3lDo/'),(20723,'Novi Sad','Salajka',56,'m²',88650,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-izgradnji-obavezno-pozovite-za-vise/Nk2kUNStQT2/'),(20724,'Beograd','Ledine',80,'m²',123100,'EUR',2021,4,1,2,'ostalo','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-prodaje-ekskluzivan-cetvorosoban-penthaus-kod-crkve-na-ledinama-oplenacka-8/NkgVYNuFG-n/'),(20725,'Niš','Bulevar Nemanjića',69,'m²',75000,'EUR',1974,3,1,13,'podrum','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan/NkfbCV9WTt2/'),(20726,'Novi Sad','Novo Naselje',46,'m²',64380,'EUR',NULL,2,1,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvoiposoban-stan-u-novijoj-izgradnji/NkT9ZbrJH4t/'),(20727,'Beograd','Crveni krst',52,'m²',350,'EUR',NULL,2,NULL,5,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-bdp-20-polunamesten/NkQJlGssWvl/'),(20728,'Novi Sad','Centar',61,'m²',83500,'EUR',NULL,2,0,NULL,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kej-dvoiposoban-stan-uknjizen/NkPXADxFMzF/'),(20729,'Divčibare',NULL,55,'m²',60000,'EUR',2015,2,1,1,'spoljno parking mesto','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-divcibarama-kompletno-opremljen-u-blizini-diplomat-kluba/NkDzMzNc2PR/'),(20730,'Novi Sad','Liman 3',78,'m²',450,'EUR',NULL,3,NULL,NULL,NULL,NULL,1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/potpuno-opremljen-trosoban-stan-na-limanu/NkQodVsBSJj/'),(20731,'Niš','Centar',85,'m²',131750,'EUR',NULL,3,0,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-sa-pdv-om/Nk43dEQODp-/'),(20732,'Beograd','Novi Beograd Blok',99,'m²',217800,'EUR',2020,3,1,10,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/99m2-t-stan-blok-45/NkLen3ENkJt/'),(20733,'Novi Sad','Adice',40,'m²',52530,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-52530eur/NkbBemhjLiR/'),(20734,'Novi Sad','Novo Naselje',46,'m²',64380,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-naselje-/Nk84RgvhXWF/'),(20735,'Beograd','Krnjača',39,'m²',32000,'EUR',NULL,2,0,3,'rezervisan parking',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-jednoiposoban-sa-stilom-i-ukusom-izgraden-i-sreden-stan-u-krnjaci-preko-puta-kafane-restorana-bitolj/NkNX1oXNpDe/'),(20736,'Novi Banovci',NULL,33,'m²',36500,'EUR',NULL,1,1,3,'sigurnosni uređaji','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-33m2-novi-banovci-0691133125/Nkzd3KMu1Th/'),(20737,'Beograd','Bežanijska kosa II',44,'m²',75000,'EUR',1992,2,1,6,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-20-44m2-termoizolacija-renoviran/Nk_V1MVvXaf/'),(20738,'Novi Sad','Bistrica',40,'m²',49440,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-49440eur/NksGc6kZdrZ/'),(20739,'Novi Sad','Petrovaradin',32,'m²',47450,'EUR',NULL,NULL,0,NULL,'igralište','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-petrovaradin/Nkvc63Yn3sL/'),(20740,'Novi Sad','Železnička stanica',41,'m²',69000,'EUR',2009,2,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-zeleznicka-stanica-kv-4100-eur-69000-id-1051647/Nkg28Z8M5Vf/'),(20741,'Beograd','Kalenić pijaca',41,'m²',130000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-trnska-20-41m2-130000-eur/NkFIXD6CCCf/'),(20742,'Novi Sad','Centar',32,'m²',56800,'EUR',1900,1,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-3200-eur-56800-id-1052673/Nk9AVam9CDG/'),(20743,'Loznica','Centar',95,'m²',90000,'EUR',NULL,4,1,3,'vrt','izvorno stanje',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-lepom-mestu-u-centru-loznice/NkGAiREmoUg/'),(20744,'Beograd','Novi Beograd Blok',42,'m²',114000,'EUR',NULL,2,1,5,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-neograd-stari-merkator-42m26m2-lux/NkoYc27yLed/'),(20745,'Beograd','Zvezdara',40,'m²',81700,'EUR',NULL,NULL,0,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-milete-jaksica-32m28m2-terasa-cg/NkdAGavCGQH/'),(20746,'Beograd','Kaluđerica',40,'m²',41000,'EUR',NULL,2,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-boska-buhe-15-40m2-41000-eur/Nk6CiqoZfLK/'),(20747,'Novi Sad','Adice',34,'m²',38350,'EUR',NULL,NULL,0,NULL,'ostava',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljnopovrat-pdv-ajednoiposoban/Nkg4tijHqUX/'),(20748,'Novi Sad','Bulevar',29,'m²',59750,'EUR',NULL,NULL,1,NULL,'podrum',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-dvoiposoban-stan-na-bulevaru/NkAO10l0u6_/'),(20749,'Novi Sad','Klisa',65,'m²',69010,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/klisa-trosoban-stan/NkXFLX0je32/'),(20750,'Beograd','Crveni krst',70,'m²',800,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-vracaru--30--garaza-crveni-krst/NkRWv_L3iT3/'),(20751,'Novi Sad','Telep',88,'m²',154330,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-neuseljavan/NkF2oshHtnK/'),(20752,'Novi Sad','Spens',48,'m²',123600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-spensu-renoviran/NkzJieU6X6g/'),(20753,'Novi Sad','Centar',32,'m²',65000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-65000eur/Nk-fsv1ddFM/'),(20754,'Beograd','Crveni krst',109,'m²',196000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-metohijska-109m2-lux/NkMU9F6EPN8/'),(20755,'Beograd','Beograd na vodi',6,'m²',193888,'EUR',NULL,2,0,NULL,'ostava','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/quartet-3-beograd-na-vodi-dvosoban-stan/Nkf0TpTx4MH/'),(20756,'Beograd','Centar',100,'m²',1500,'EUR',NULL,5,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-stari-grad-lux-id-12268-1/NklvdpYdjIt/'),(20757,'Novi Sad','Centar',67,'m²',123600,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/u-jednoj-od-najlepsih-zgrada-u-centru-novog-sada-uknjizen-dvoiposobn-stan/NkYzWK_bNp5/'),(20758,'Novi Sad','Centar',74,'m²',198870,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jedan-od-najluksuznijih-objekata-u-centru-novog-sada/NkOXr9RVkmD/'),(20759,'Beograd','Beograd na vodi',56,'m²',215000,'EUR',NULL,2,1,23,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-aurora-20-56m2-215000-eur/NkwMMFiz8mG/'),(20760,'Novi Sad','Spens',93,'m²',219390,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cena-sa-pdv-om/NkNWsggYMmw/'),(20761,'Beograd','Voždovac',192,'m²',2000,'EUR',NULL,4,NULL,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-vozdovac--50--3-terase--garaza/NkPjDgCpyI_/'),(20762,'Beograd','Cvijićeva',103,'m²',169990,'EUR',NULL,3,1,9,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/profesorska-kolonija-cvijiceva-cvijiceva-169990-103m2-trosoban/NkhZtDqmrxE/'),(20763,'Topola',NULL,162,'m²',38000,'EUR',NULL,4,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/topola-oplenac-krcevac-162m2-krcevac/NkbkiPB1aUh/'),(20764,'Beograd','Banjica',306,'m²',250000,'EUR',2005,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/306m2-kuca-banjica/NktonwetJks/'),(20765,'Srbija',NULL,630,'m²',230000,'EUR',2010,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/salas-vujic-becej-sipos-janosa-630m2-54a-plac/Nk7kr4Q5AKA/'),(20766,'Beograd','Kanarevo brdo',146,'m²',109900,'EUR',1973,4,1,2,'vrt','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kanarevo-brdo-30garazagarsonjera2-terase-142m2/NktRsmx6BUH/'),(20767,'Niš','Mediana',146,'m²',180000,'EUR',NULL,4,1,8,'podrum','kompletna rekonstrukcija',0,3,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-u-blizini-svetosavskog-parka/NkpCNkNiadu/'),(20768,'Beograd','Senjak',124,'m²',1400,'EUR',NULL,3,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-senjaku--30--garaza/NkEt4WTYt3j/'),(20769,'Niš','Centar',120,'m²',155000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-trosoban-stan-u-pesackoj-zoni/NkDAvLmN_59/'),(20770,'Beograd','Crveni krst',115,'m²',2000,'EUR',NULL,4,NULL,NULL,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-kajmakcalanska-40-115m2-2000-eur/NkDUSQZszEo/'),(20771,'Beograd','Novi Beograd Blok',220,'m²',449000,'EUR',NULL,6,1,6,'podrum','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-arena-bulevar-zorana-dindica-220m2-bulevar-zorana-dindica/NkikRPfqQGS/'),(20772,'Beograd','Dedinje',275,'m²',3000,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-savski-venac-dedinje/Nkf7bu-yK_Q/'),(20773,'Beograd','Lipov lad',300,'m²',1500,'EUR',NULL,6,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-zvezdara-lipov-lad/NkiBGQKZSvk/'),(20774,'Novi Sad','Spens',67,'m²',152440,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran/NkW8TRMn2q9/'),(20775,'Beograd','Autokomanda',100,'m²',220000,'EUR',NULL,4,0,5,'garažno mesto','novogradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-na-autokomandi/Nkv_tFsp6gy/'),(20776,'Beograd','Slavija',65,'m²',700,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-trosoban-namesten-stan-id-10345-1/NkeisrbvVgS/'),(20777,'Novi Sad','Novo Naselje',76,'m²',118450,'EUR',NULL,3,1,NULL,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican/Nkio8pyw29f/'),(20778,'Beograd','Vračar',74,'m²',900,'EUR',NULL,2,1,5,NULL,'kompletna rekonstrukcija',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-lep-komforan-stan/Nk09YT_sVcq/'),(20779,'Smederevska Palanka',NULL,73,'m²',34500,'EUR',NULL,2,1,NULL,'podrum',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-prodaju-73m2-uknjizen-renoviran-svetao-miran-prizemlje/NkjoFYiK9MK/'),(20780,'Beograd','Gradska bolnica',67,'m²',139000,'EUR',NULL,3,1,11,'ostava',NULL,0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-renoviran-stan/Nkn8jRiYe3x/'),(20781,'Novi Sad','Telep',94,'m²',120200,'EUR',2021,4,0,3,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/porodicni-stporodicni-stan-na-telepunovogradnjaan-na-telepunovogradnja/Nk4q6Pxoh3N/'),(20782,'Novi Sad','Podbara',66,'m²',92000,'EUR',2022,3,0,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-sirem-centrupovoljna-cena-kvadrata/NkP0oUlH9V1/'),(20783,'Beograd','Kalenić pijaca',70,'m²',400,'EUR',NULL,2,1,3,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-koce-kapetana-20-70m2-400-eur/Nkq8NNo-ZWh/'),(20784,'Beograd','Donji Dorćol',146,'m²',1100,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/29411-izdavanje-stan-donji-dorcol-1100-eur/1916420/'),(20785,'Beograd','Novi Beograd Blok',90,'m²',600,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-30/Nk8a9n66xo2/'),(20786,'Beograd','Neimar',60,'m²',148000,'EUR',1929,2,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-neimar-internacionalnih-brigada-60m2-internacionalnih-brigada/Nk4fkAMiH7K/'),(20787,'Beograd','Centar',158,'m²',495000,'EUR',NULL,5,1,5,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-salonac-beograd-strogi-centar-pesacka-zona/NkHxIo4UHZj/'),(20788,'Beograd','Radiofar',325,'m²',350000,'EUR',NULL,6,1,2,'podrum','novogradnja',0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajemo-prelepu-kucu-kod-autokomerca10-ari-placa/NkQf8XnV9Sp/'),(20789,'Beograd','Senjak',244,'m²',4500,'EUR',NULL,4,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39658-izdavanje-stan-senjak-4500-eur/NkCWrIeCqLJ/'),(20790,'Novi Sad','Centar',67,'m²',120680,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-sa-prelepim-pogledom-na-zelenilo/NkP74hTURpL/'),(20791,'Novi Sad','Telep',58,'m²',84840,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja--parking-mesto/NkLtS05Z0l3/'),(20792,'Pančevo','Centar',121,'m²',75000,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gradska-lokacija-centar-dimitrija-tucovica-40-121m2-75000-eur/NkGe1Scm30-/'),(20793,'Beograd','Vračar',248,'m²',2000,'EUR',NULL,5,NULL,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/31216-izdavanje-stan-hram-svetog-save-2000-eur/NkCesyyo1ie/'),(20794,'Novi Sad','Centar',98,'m²',226600,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/predstavljamo-vam-odlican-salonski-stan-u-strogom-centru-novog-sada/NkIlxMArD1Lq/'),(20795,'Novi Sad','Cara Dušana',51,'m²',72100,'EUR',NULL,3,0,4,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fenomenalna-lokacija/NkeR1MFYKDe/'),(20796,'Novi Sad','Spens',94,'m²',195700,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/idealna-lokacija/NkHslyEohOy/'),(20797,'Beograd','Đeram pijaca',42,'m²',350,'EUR',NULL,2,NULL,NULL,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/deram-15-novogradnja-id-2215/NkYmEm2EM9o/'),(20798,'Beograd','Novi Beograd Blok',95,'m²',189800,'EUR',1975,4,1,9,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-64-102m2-id1126/NkbuyQZBrV_/'),(20799,'Beograd','Konjarnik',68,'m²',400,'EUR',NULL,2,NULL,5,'podrum','standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-sf-10450-danice-markovic/NkKHXAub3Vo/'),(20800,'Beograd','Vukov spomenik',83,'m²',180000,'EUR',NULL,3,1,4,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonac-u-lepoj-predratnoj-zgradi-id111320/NkPT5lqQdDB/'),(20801,'Beograd','Đeram pijaca',82,'m²',172200,'EUR',NULL,3,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-novogradnja-sa-garaznim-mestom-id110494/NkG9BX5bWdw/'),(20802,'Beograd','Donji Dorćol',78,'m²',210000,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-atraktivnoj-lokaciji-id111049/NkLLj6dxnwi/'),(20803,'Beograd','Novi Beograd Blok',85,'m²',155000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prostran-svetao-30-stan-id111139/NkH7Z_Aoump/'),(20804,'Beograd','Lekino brdo',43,'m²',51900,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-b-43m2-pr-ta-uknj/Nki_scBkNaf/'),(20805,'Beograd','Učiteljsko naselje',70,'m²',115500,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-stan-na-top-lokaciji-id110660/Nk7NacA1H7E/'),(20806,'Beograd','Stari Grad',67,'m²',138000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-top-lokaciji-id110062/NkaVkMeBaIf/'),(20807,'Beograd','Zemun',50,'m²',76000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-mirnoj-lokaciji-id110945/NkLUewP35og/'),(20808,'Beograd','Gradska bolnica',77,'m²',79450,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-odlicnom-stanju-id102095/NkhNya60Opl/'),(20809,'Beograd','Novi Beograd Blok',74,'m²',140000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-id111527/NknkFTvxqhD/'),(20810,'Beograd','Đeram pijaca',95,'m²',225000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetan-stan-na-top-lokaciji-id111903/Nkis_glc_LV/'),(20811,'Beograd','Donji Dorćol',78,'m²',210000,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-atraktivnoj-lokaciji-id111048/NkhGaboFRjo/'),(20812,'Beograd','Donji Dorćol',78,'m²',210000,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-atraktivnoj-lokaciji-id100586/Nkot_moYNdN/'),(20813,'Beograd','Donji Dorćol',78,'m²',210000,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-atraktivnoj-lokaciji-id111047/NkhIE9Oj3FJ/'),(20814,'Beograd','Autokomanda',78,'m²',168000,'EUR',NULL,3,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-stan-na-odlicnoj-lokaciji-id110604/NkOw0B3ZGiG/'),(20815,'Beograd','Zvezdara',32,'m²',48000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdarska-suma-32m2-vp-ta-uknj/Nkh9HdXOK4U/'),(20816,'Beograd','Bulbuder',30,'m²',55000,'EUR',NULL,2,1,4,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulbuder-30m2-pr-eg-uknj/NkDfO_rl0L2/'),(20817,'Beograd','Kalenić pijaca',42,'m²',128000,'EUR',2008,2,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-p-42m2-i-cg-uknj/Nkwy1mrtxPC/'),(20818,'Beograd','Lekino brdo',30,'m²',77000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-b-30m2-vpr-cg-uknj/Nkqv-HcbpMI/'),(20819,'Beograd','Konjarnik',30,'m²',57000,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/konjarnik-30m2-vi-cg-uknj/NkHwxD4zF0t/'),(20820,'Beograd','Mirijevo I',37,'m²',51800,'EUR',2019,3,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-37m2-iv-eg/NkCGGxMYzCx/'),(20821,'Beograd','Surčin',43,'m²',55860,'EUR',2020,2,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ledine-43m2-pr-eg-novo/Nk8V7iWbuiV/'),(20822,'Beograd','Crveni krst',23,'m²',50000,'EUR',1969,1,0,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-23m2-i-ta/NkirBdogtxT/'),(20823,'Beograd','Surčin',35,'m²',45470,'EUR',2020,2,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ledine-35m2-pr-eg-novo/NkmWzRdRDd7/'),(20824,'Beograd','Skadarlija',31,'m²',121900,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skadarlija-31m2-i-cg-uknj/NkwRiMdQI8e/'),(20825,'Beograd','Vukov spomenik',32,'m²',62000,'EUR',1934,2,1,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/deram-p-32m2-i-ta-uknj/NkTZ-0xOPOt/'),(20826,'Beograd','Crveni krst',14,'m²',33700,'EUR',1919,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-p-14m2-v-ta-uknj/Nk6ow2-u5-z/'),(20827,'Beograd','Senjak',17,'m²',36000,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/senjak-17m2-pr-ta-uknj/NkumdXrzM5I/'),(20828,'Beograd','Karaburma',41,'m²',61900,'EUR',2007,1,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-41m2-npr-gas/Nkzcphv2dGv/'),(20829,'Beograd','Donji Dorćol',64,'m²',185000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-id110772/NkY1Sc1fHoR/'),(20830,'Beograd','Karaburma',41,'m²',61500,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-41m2-iii-ta-uknj/NkpnC7E0gaM/'),(20831,'Beograd','Padinska skela',43,'m²',25000,'EUR',1975,2,1,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/padinska-skela-43m2-pr-ta-uknj/NkpOUML2g-JZ/'),(20832,'Beograd','Kosančićev venac',25,'m²',58000,'EUR',NULL,1,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kosancicev-v-25m2-ii-ta-uknj/NkTQMfXKR1D/'),(20833,'Beograd','Banjica',35,'m²',90000,'EUR',2007,1,0,6,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hotel-m-35m2/NknyrR2sYtE/'),(20834,'Beograd','Palata pravde',40,'m²',79000,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-sarajevska-40m2-iii-ta-uknj/NkYz5MQTOgce/'),(20835,'Beograd','Karaburma',40,'m²',350,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-35m2-vpr-eg/Nk5RAXJ0Qsk/'),(20836,'Beograd','Botanička bašta',31,'m²',59900,'EUR',1950,1,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/botanicka-b-budimska-31m2-vpr-cg-uknj/NkqMJ2zsUR5/'),(20837,'Beograd','Topličin venac',28,'m²',99000,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/obilicev-v-28m2-iii-eg-uknj/NkBOF6oOC3N/'),(20838,'Beograd','Crveni krst',42,'m²',360,'EUR',2010,2,1,3,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-42m2-pr-cg-uknj/NktA4Rv5vew/'),(20839,'Beograd','Surčin',42,'m²',54560,'EUR',2020,2,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ledine-42m2-i-eg-novo/NkScxe5tGsR/'),(20840,'Beograd','Donji Dorćol',44,'m²',58800,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-jevrejska-44m2-sut-ta-uknj/Nk7GSNH_Dwj/'),(20841,'Beograd','Banovo brdo',75,'m²',230000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-stan-na-banovo-brdu-id111130/Nkyp5uBsBzZ/'),(20842,'Beograd','Dedinje',90,'m²',620,'EUR',NULL,3,NULL,2,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/veliki-renoviran-stan-u-novogradnji-na-dedinju-id27899/Nk6yuRZGRcE/'),(20843,'Niš','Trošarina',106,'m²',80000,'EUR',NULL,4,1,3,'pristup bez barijera','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-trosarini-u-blizini-pmf-a/Nk7b5xS1v90/'),(20844,'Beograd','Novi Beograd Blok',74,'m²',113000,'EUR',NULL,3,0,19,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-30-stan-id109810/NkoqxhXT7Q-/'),(20845,'Beograd','Stari Grad',50,'m²',96000,'EUR',NULL,3,1,1,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-centru-grada-id109239/NkN5RpIsNrN/'),(20846,'Beograd','Novi Beograd Blok',82,'m²',145000,'EUR',NULL,3,1,11,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trostran-stan-na-atraktivnoj-lokaciji-za-adaptaciju-id107770/NkFQl6bZQPK/'),(20847,'Beograd','Konjarnik',81,'m²',133500,'EUR',NULL,3,1,5,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/svetao-na-odlicnoj-lokaciji-id105386/NkAm2m_whlF/'),(20848,'Beograd','Terazije',109,'m²',297000,'EUR',1934,3,1,6,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-trg-nikole-pasica-decanska-109m2-decanska/NkVs62Bgnun/'),(20849,'Beograd','Belvil',101,'m²',1300,'EUR',NULL,3,1,NULL,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-novi-beograd--30--garaza-belvil/Nk_MSQWUmV8/'),(20850,'Subotica','Mali radanovac',153,'m²',98000,'EUR',NULL,3,1,1,'prednji vrt','završena izgradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/samostalna-porodicna-kuca-u-mirnom-delu-grada/Nk-VI-IgF02/'),(20851,'Beograd','Čubura',91,'m²',155000,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-stan-na-odlicnoj-lokaciji-id109111/NkQBJ1mzaoN/'),(20852,'Beograd','Centar',82,'m²',295000,'EUR',NULL,3,1,23,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-sa-pogledom-na-reku-id105099/Nk8ehuYvfvm3/'),(20853,'Beograd','Centar',80,'m²',450,'EUR',NULL,3,NULL,6,'vrt','standardna gradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-u-centru-id27824/NkufYqvgHyq/'),(20854,'Beograd','Novi Beograd Blok',76,'m²',155000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-okruzen-zelenilom-id108940/NkY-LpRASCN/'),(20855,'Beograd','Lekino brdo',69,'m²',158700,'EUR',NULL,3,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-id109451/NkYMNi2K1Kp/'),(20856,'Beograd','Beograđanka',80,'m²',700,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-najuzem-centru-grada-za-izdavanje-id27799/NkkbwD0F_cU/'),(20857,'Beograd','Voždovac',65,'m²',105000,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-id107650/Nkv1nPnmVTr/'),(20858,'Beograd','Donji Dorćol',125,'m²',1300,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--40--tadeusa-koscuska/NkosCu0lkMQ/'),(20859,'Niš',NULL,110,'m²',88000,'EUR',NULL,5,1,2,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-bilizini-zeleznicke-stanice/NkIj-Iu4NIl/'),(20860,'Beograd','Dušanovac',100,'m²',121000,'EUR',NULL,3,1,1,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-kuci-id108594/NkqzR88Rfrm/'),(20861,'Beograd','Cvijićeva',86,'m²',1200,'EUR',NULL,3,NULL,7,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-kompletno-opremljen-id27761/NkJrMra8W7q/'),(20862,'Beograd','Zemun',85,'m²',700,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-u-novogradnji-id27778/NkTWOyGFicZ/'),(20863,'Novi Sad','Telep',220,'m²',247200,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-7-soba-novi-sad-247200eur/NkGAiycOOTT/'),(20864,'Beograd','Novi Beograd Blok',94,'m²',210000,'EUR',NULL,3,1,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzno-renoviran-stan-u-dr-i-ribara-id109824/NkNVjVtpCRE/'),(20865,'Beograd','Kosančićev venac',86,'m²',500000,'EUR',NULL,3,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-srcu-starog-grada-id110852/NkTcmHa0Wuy/'),(20866,'Beograd','Gradska bolnica',58,'m²',97500,'EUR',NULL,3,0,7,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-stan-u-prizemlju-sa-izlazom-na-dvoriste-id111778/NkLlGPE6b0Q/'),(20867,'Beograd','Zeleni venac',70,'m²',600,'EUR',NULL,3,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-salonac-na-odlicnoj-lokaciji-id27889/NkGuDExZaQ-/'),(20868,'Beograd','Voždovac',82,'m²',154000,'EUR',NULL,3,1,5,'garaža','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-za-preporuku-na-top-lokaciji-id109940/NkFl3yf5l2L/'),(20869,'Beograd','Čubura',72,'m²',150000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetan-svetao-stan-id107145/Nkj88X75Y85/'),(20870,'Beograd','Južni bulevar',75,'m²',171100,'EUR',NULL,3,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-na-top-lokaciji-id110428/NkGSJel2fu4/'),(20871,'Beograd','Tašmajdan',100,'m²',700,'EUR',NULL,3,NULL,6,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-u-novogradnji-id28259/NkZoyrd0qKE/'),(20872,'Beograd','Novi Beograd Blok',80,'m²',650,'EUR',NULL,3,NULL,6,'spoljno parking mesto','standardna gradnja',1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-kod-arene-id21220/NkO5WcXdfXf/'),(20873,'Beograd','Lekino brdo',69,'m²',120000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ovaj-stan-nalazi-se-u-izuzetno-odrzavanoj-zgradi-id110917/NkHavFzKNwz/'),(20874,'Beograd','Južni bulevar',75,'m²',171500,'EUR',NULL,3,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-na-top-lokaciji-id110166/NkdHId6GOXU/'),(20875,'Beograd','Zemun',61,'m²',110000,'EUR',NULL,3,1,1,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-uknjizen-stan-odmah-useljiv-id108836/NkPc0zduyV9/'),(20876,'Beograd','Lekino brdo',70,'m²',180000,'EUR',NULL,3,0,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/70m2-plus-dvoriste-120m2-id109544/Nk3oBw-XPLd/'),(20877,'Beograd','Novi Beograd Blok',74,'m²',195000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-prestiznoj-lokaciji-id109486/NkE3K3y-Mem/'),(20878,'Beograd','Đeram pijaca',74,'m²',159000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-stan-na-odlicnoj-lokaciji-id110240/NkwjJRwOy1Z/'),(20879,'Beograd','Kalenić pijaca',60,'m²',400,'EUR',NULL,3,NULL,1,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-stan-kod-kalenica-id28205/Nk8qsx6K2_T/'),(20880,'Beograd','Beograd na vodi',88,'m²',273888,'EUR',NULL,3,1,22,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/terra-savrsen-je-izbor-za-vas-id109914/NkLk9Bo72vl/'),(20881,'Beograd','Centar',95,'m²',237500,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-30-stan-u-jug-bogdanovoj-id110461/Nkdzp20WlKx/'),(20882,'Beograd','Karaburma',66,'m²',83000,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-id110394/NkmCuhIZSfR/'),(20883,'Valjevo',NULL,66,'m²',92400,'EUR',NULL,3,1,2,'spoljno parking mesto','novogradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/divcibare-naselje-strazara-25-66m2-duplex-92400-eur-id2101/NkxLnKgplMk/'),(20884,'Beograd','Profesorska kolonija',36,'m²',72000,'EUR',1948,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prof-kolonija-36m2-v-cg-uknj/NkYAwECwzey/'),(20885,'Beograd','Kalenić pijaca',23,'m²',48000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-p-23m2-npr-ta-uknj/NkgAPL0FwaT/'),(20886,'Smederevo','Centar',60,'m²',66000,'EUR',1980,2,1,14,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/smederevo-centar-20-id13645/NkuSvzIfxG3/'),(20887,'Beograd','Novi Beograd Blok',48,'m²',95000,'EUR',NULL,2,1,8,'ostava','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-38-20-id13299/Nk_aqu-U1nU/'),(20888,'Beograd','Zemun',49,'m²',59900,'EUR',1993,2,1,3,'podrum','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-save-kovacevica-20-id13546/NkLGqPo30Ik/'),(20889,'Smederevo','Centar',61,'m²',38000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/smederevo-centar-20-id13471/NkGM25TzDbf/'),(20890,'Beograd','Beograd na vodi',56,'m²',215000,'EUR',NULL,2,0,23,'podrum','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-aurora-20-id13791/Nk8X8U4P7Hi/'),(20891,'Beograd','Vračar',89,'m²',196000,'EUR',NULL,4,1,7,'podrum','kompletna rekonstrukcija',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beogradska-kod-slavije-89m2-parking-mesto/NkFJSVFJimS/'),(20892,'Beograd','Crveni krst',47,'m²',300,'EUR',NULL,2,NULL,6,'podrum','standardna gradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-20-id13668/NkrEHUoSvuc/'),(20893,'Beograd','Gundulićev venac',60,'m²',500,'EUR',NULL,3,NULL,4,NULL,'standardna gradnja',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-gundulicev-venac-20-id13779/NkMX5qPSEVS/'),(20894,'Beograd','Zemun',54,'m²',89900,'EUR',NULL,2,1,22,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-prvomajska-20-id13777/NkejwxX-5mq/'),(20895,'Niš','Palilula',90,'m²',30000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-na-dva-sprata-u-ulici-dimitrija-tucovica/Nk9tQZcTFmk/'),(20896,'Beograd','Palilulska pijaca',60,'m²',120000,'EUR',NULL,2,1,2,'podrum','izvorno stanje',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-palilulska-pijaca-20-id13665/NkZz70qHH1L/'),(20897,'Niš','Palilula',90,'m²',30000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-na-dva-sprata-u-ulici-dimitrija-tucovica/Nkg_e6SCaVV/'),(20898,'Beograd','Terazije',84,'m²',350000,'EUR',NULL,2,1,4,'podrum','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-terazije-stanpp-id13281/NktDU9XIVjk/'),(20899,'Beograd','Vidikovačka padina',39,'m²',62000,'EUR',NULL,2,1,3,'podrum','novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vidikovacka-padina-17-oktobra-komplet-sa-stvarima-/NkGCYwDnf3V/'),(20900,'Novi Sad','Bulevar',45,'m²',63850,'EUR',NULL,2,1,NULL,'ostava',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prilika-koja-se-ne-propustabulevar/Nknlvqx_qCe/'),(20901,'Niš','Duvanište',44,'m²',38500,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-duvanistu/NkIPu41hbGS/'),(20902,'Smederevo','Centar',58,'m²',40000,'EUR',1997,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/smederevo-centar-20-id13121/NkDRzESF-ci/'),(20903,'Beograd','Novi Beograd Blok',58,'m²',182000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-arena-20-id13486/NknikrWREbE/'),(20904,'Novi Sad','Železnička stanica',53,'m²',81850,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-renoviran-top-stan-visina-prvog-sprata/Nk2WcbHHkVC/'),(20905,'Beograd','Novi Beograd Blok',58,'m²',550,'EUR',NULL,2,NULL,10,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-21-20-id13273/NkIk8kcf19k/'),(20906,'Novi Sad','Subotički bulevar',47,'m²',65920,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-mladalacki-stan/NkZv0NvloD1/'),(20907,'Beograd','Novi Beograd Blok',93,'m²',1300,'EUR',2021,4,NULL,7,'pristup bez barijera','novogradnja',1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-65-93m2-parking-mesto-id1187/Nk5AddbAWoT/'),(20908,'Beograd','Novi Beograd Blok',71,'m²',156900,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-22-25-cg-uknjizen-156900-eur-id2077/NkzRDHx6D9b/'),(20909,'Beograd','Gundulićev venac',78,'m²',215000,'EUR',2020,3,1,6,NULL,'novogradnja',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-dorcol-bez-ag-provizije-id1032/NkkInYh8ljp/'),(20910,'Beograd','Novi Beograd Blok',59,'m²',141999,'EUR',2000,3,1,5,'podrum',NULL,0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/htl-ju-2000god-i-spr-2s25s-3-min-do-zkeja/Nku9CfXVNAf/'),(20911,'Beograd','Barajevo',73,'m²',39900,'EUR',NULL,3,1,1,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/barajevo-25-cg-73m212m2t-uknjizen-id3956/NkwQH7Wt01j/'),(20912,'Beograd','Novi Beograd Blok',96,'m²',139900,'EUR',1976,4,1,19,NULL,'izvorno stanje',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-61-96m217m2-id1065/NkX2TdoECH9/'),(20913,'Beograd','Centar',70,'m²',230000,'EUR',NULL,3,1,2,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hilandarska-25-70m2-i-cg-uknjizen-230000-eur-id2127/NkpwpI_AICr/'),(20914,'Beograd','Cvetkova pijaca',62,'m²',88000,'EUR',NULL,3,1,11,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cvetkova-pijaca-62m2-25-cg-uknjizen-88000-eur-id2055/NkZ5kUaOiQO/'),(20915,'Loznica','Lagator',45,'m²',42750,'EUR',NULL,2,0,6,'toplotna izolacija','u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stanovi-na-prodaju-lagator/NkbRgnbVpGc/'),(20916,'Beograd','Vukov spomenik',47,'m²',116250,'EUR',1963,2,1,7,'podrum',NULL,0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vuk-kod-oaze-odlican-otvoren-pogled/NkfAcQ12ETJ/'),(20917,'Beograd','Zemun',87,'m²',150000,'EUR',NULL,2,0,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-zemun-sf-10246-slavonska/NkB6IwTgFOu/'),(20918,'Novi Sad','Detelinara nova',50,'m²',113300,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-lux-stan/NkaI66x7x_p/'),(20919,'Beograd','Lekino brdo',60,'m²',93000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-brdo-25-60m2t-i-eg-uknjizen-95000-eur-id2036/NkWXU_IAcY7/'),(20920,'Beograd','Severni bulevar',59,'m²',136400,'EUR',2020,3,0,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-59m2-25-pr-novogradnja-136400e-sa-pdv-om-id1938/NkV63ElpGGv/'),(20921,'Beograd','Botanička bašta',47,'m²',400,'EUR',NULL,2,NULL,5,'javni parking',NULL,1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-namesten-2-s-ii-spr-lift-u-blizini-botanicke-baste/Nky7WJWshnn/'),(20922,'Beograd','Trošarina',62,'m²',154770,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-trosarina-20-id13348/NkW27lwXKDo/'),(20923,'Beograd','Cvetkova pijaca',60,'m²',162000,'EUR',NULL,2,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-cvetkova-pijaca-20-id13547/NkkPauUgUFO/'),(20924,'Smederevo','Centar',62,'m²',55000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/smederevo-centar-20-id13513/NkG4tSOENPd/'),(20925,'Beograd','Golf naselje',74,'m²',164000,'EUR',1989,3,1,3,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-golf-25-74m2l-cg-uknjizen-164000-eur-id1961/NkKkUKY3zWk/'),(20926,'Beograd','Surčin',43,'m²',55860,'EUR',2020,2,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ledine-43m2-ii-eg-novo/NkV6Z52iEnQ/'),(20927,'Novi Sad','Podbara',43,'m²',62000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-62000eur/NkJUXrV4ube/'),(20928,'Beograd','Autokomanda',43,'m²',82000,'EUR',2021,2,1,3,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/autokomanda-novogradnja-pdv-lux/NkTnpJbT6VM/'),(20929,'Beograd','Zvezdara',45,'m²',450,'EUR',NULL,2,NULL,NULL,'garažno mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulbulder-15-novogradnja-garaza-id-4224/NkNQFme0doE/'),(20930,'Niš','Centar',41,'m²',42000,'EUR',NULL,1,1,5,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-kod-pravnog-i-ekonomskog-fakulteta/NkQggKPMGqF/'),(20931,'Novi Sad','Detelinara',40,'m²',58700,'EUR',1973,1,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-stara-detelinara-kv-4000-eur-58700-id-1050621/Nkqgd_GBw7y/'),(20932,'Beograd','Crveni krst',38,'m²',430,'EUR',NULL,2,1,8,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-38m2-20-id-11143-1/Nk-BHFkVauk/'),(20933,'Beograd','Zeleni venac',35,'m²',340,'EUR',NULL,1,NULL,0,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-zeleni-venac-brankova-10-35m2-340-eur/575432/'),(20934,'Beograd','Višnjička banja',25,'m²',34700,'EUR',NULL,1,1,3,'spoljno parking mesto',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/divna-garsonjera-u-visnjickoj-banji/NkzkUZlRUvB/'),(20935,'Novi Sad','Somborski bulevar',36,'m²',54400,'EUR',NULL,NULL,0,5,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-na-somborskom-bulevaru-novi-sad/Nklj6BcUplT/'),(20936,'Beograd','Donji Dorćol',30,'m²',74000,'EUR',1939,1,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-30m2-iii-ta-uknj/276856/'),(20937,'Beograd','Centar',40,'m²',450,'EUR',NULL,3,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42256-izdavanje-stan-centar-450-eur/NkYmjAQorjN/'),(20938,'Novi Sad','Bulevar',45,'m²',101970,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-novi-sad-101970eur/NkgO9sDfhDk/'),(20939,'Beograd','Hala Pionir',44,'m²',98000,'EUR',1976,1,1,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hala-pionir-44m2-viii-ta-uknj/380612/'),(20940,'Beograd','Karaburma',41,'m²',53300,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-41m2-iv-ta-uknj/NkTMpViqPUS/'),(20941,'Novi Sad','Bulevar',38,'m²',83275,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-83275eur/NkJMQxmH8_9/'),(20942,'Novi Sad','Centar',28,'m²',60500,'EUR',NULL,NULL,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-60500eur/NkFfqe3DBPW/'),(20943,'Novi Sad','Bulevar',42,'m²',91280,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-91280eur/NkOt6TkGO5y/'),(20944,'Novi Sad','Bulevar',42,'m²',90850,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-90850eur/NkhZbBtmrwKj/'),(20945,'Beograd','Obilićev venac',18,'m²',55000,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/obilicev-v-18m2-iii-eg-uknj/Nkwy6OHr281/'),(20946,'Niš','Durlan',40,'m²',36500,'EUR',2015,1,1,NULL,'ostava','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-durlanu/NkFiU-VhIgB/'),(20947,'Beograd','Cerak',43,'m²',42000,'EUR',NULL,2,0,2,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cerak-43m2-psut-ta/277073/'),(20948,'Beograd','Učiteljsko naselje',45,'m²',45000,'EUR',2007,1,0,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uciteljsko-n-45m2-npr-eg/279145/'),(20949,'Novi Sad','Cara Dušana',38,'m²',67980,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-67980eur/NkIbOsiSahb/'),(20950,'Novi Sad','Centar',22,'m²',45320,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-45320eur/NkIgx7Bwg0u/'),(20951,'Srbija',NULL,32,'m²',43000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vrnjacka-banja-10-stan-centar-45000/NkKl-YfVoXW/'),(20952,'Beograd','Mirijevo I',34,'m²',47600,'EUR',NULL,1,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/34m2-t-stan-mirijevo/NkmxpgCTEZE/'),(20953,'Beograd','Klinički centar',55,'m²',950,'EUR',NULL,2,NULL,6,'podrum','novogradnja',1,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-kneza-milosa-residence-20-id12698/NkDf56sjzqH/'),(20954,'Beograd','Gradska bolnica',42,'m²',47000,'EUR',NULL,2,1,13,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-gradska-bolnica-cingrijina-15-42m2-47000-eur/Nko2Kl14oyP/'),(20955,'Novi Sad','Socijalno',44,'m²',75000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-socijalno/Nkkw0LmGWar/'),(20956,'Beograd','Knez Mihajlova',45,'m²',650,'EUR',NULL,2,1,5,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-45m2-20-id-6518-1/Nkqm_bFqXNt/'),(20957,'Srbija',NULL,37,'m²',44400,'EUR',2019,2,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stana-budva-becici/NkOTOucLIXJ/'),(20958,'Beograd','Crveni krst',27,'m²',115357,'EUR',NULL,2,0,7,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-crveni-krst-20-id13242/Nk3MMyifhJv/'),(20959,'Novi Sad','Somborski bulevar',25,'m²',27000,'EUR',NULL,NULL,1,NULL,'javni parking',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-investicija-za-izdavanje/Nku_witwRtZ/'),(20960,'Beograd','Stari Grad',45,'m²',450,'EUR',NULL,2,NULL,6,NULL,'kompletna rekonstrukcija',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hilandarska-15-renoviran-id-4216/Nk_goOo66n7/'),(20961,'Beograd','Autokomanda',37,'m²',94380,'EUR',2021,1,0,4,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/autokomanda-15s-39m2-3-spr-novogradnja-lux/NkvSbzs7yQJ/'),(20962,'Novi Sad','Socijalno',40,'m²',50400,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-socijalno/Nk_Re4MtNhO/'),(20963,'Niš','Čair',36,'m²',300,'EUR',NULL,1,1,NULL,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-kod-caira/NkVn1hb5umO/'),(20964,'Novi Sad','Centar',19,'m²',41720,'EUR',NULL,NULL,0,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-41720eur/Nkd0d6Hbc5v/'),(20965,'Beograd','Centar',43,'m²',500,'EUR',NULL,2,NULL,NULL,NULL,NULL,1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-u-centru--20--andricev-venac/NkK3QqkLydy/'),(20966,'Beograd','Karaburma',38,'m²',59000,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-karaburma-dorda-jovanovica-10-38m2-59000-eur/NkK7afgN87v/'),(20967,'Beograd','Bajlonijeva pijaca',24,'m²',55000,'EUR',NULL,NULL,1,NULL,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/bajlonijeva-pijaca-budimska/Nk1Ml0Umd_L/'),(20968,'Novi Sad','Socijalno',37,'m²',50400,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-socijalno/Nkby0HJljCB/'),(20969,'Beograd','Vračar',240,'m²',2500,'EUR',NULL,4,1,4,'teretana','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-vracaru--40--sauna--kalenic/NkPhK5h_07-/'),(20970,'Novi Sad','Detelinara nova',24,'m²',37080,'EUR',NULL,NULL,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-37080eur/NkPFnnW0C2I/'),(20971,'Beograd','Crveni krst',30,'m²',300,'EUR',NULL,1,NULL,NULL,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojislava-ilica-10-novogradnja-id-4199/NkmYdRjAqJF/'),(20972,'Beograd','Čubura',200,'m²',4000,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-40--neuseljavan-cena-sa-svim-troskovima--hram/NkhFbxg3l1f/'),(20973,'Beograd','Bežanijska kosa I',105,'m²',195000,'EUR',NULL,5,1,4,'javni parking',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivan-duplex-idealan-za-viseclanu-porodicu/Nk6zmNXP6b5/'),(20974,'Beograd','Čubura',140,'m²',2800,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-vracaru--30--garaza-cena-sa-svim-troskovima/NkMQeOb0qX1/'),(20975,'Beograd','Zvezdara',125,'m²',800,'EUR',NULL,4,NULL,3,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-dimitrija-tucovica-zivojina-zujovica-40-125m2-800-eur/Nk3jgfVsPyE/'),(20976,'Beograd','Centar',110,'m²',1000,'EUR',NULL,3,1,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--30--terazije/Nk7tVxPwUyr/'),(20977,'Beograd','Cerak',220,'m²',210000,'EUR',NULL,5,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cukarica-cerak-bitoljska-220m2-bitoljska/Nks54WXGFDt/'),(20978,'Niš','Centar',108,'m²',83000,'EUR',1965,3,1,4,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-4-soban-stan-108m2-centar/NkQ2yx9g_1r/'),(20979,'Novi Sad','Centar',110,'m²',453200,'EUR',NULL,4,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-novi-sad-453200eur/Nk0AwXj3bHN/'),(20980,'Novi Slankamen',NULL,117,'m²',45000,'EUR',1980,5,1,NULL,'vrt',NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stambeno-poslovni-objekat-117m2-plac-573m2-novi-slankamen/NkUK7qHyk-h/'),(20981,'Beograd','Jajinci',300,'m²',1500,'EUR',NULL,8,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/41274-izdavanje-kuca-jajinci-1500-eur/NkjrtfSJEfS/'),(20982,'Beograd','Palata pravde',135,'m²',190000,'EUR',1990,4,1,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/135m2-t-stan-palata-pravde/NkyjaMdZo_p/'),(20983,'Beograd','Senjak',160,'m²',2000,'EUR',NULL,4,1,NULL,'prednji vrt','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luxurious-properties-in-senjak--3bedrooms--huge-yard--highly-recommended/NkvhoWp6DGB/'),(20984,'Beograd','Čubura',200,'m²',4000,'EUR',NULL,5,NULL,6,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luks-stan-na-vracaru-cara-nikolaja-ii/NkwyYwgOGsy/'),(20985,'Beograd','Borča II',290,'m²',170000,'EUR',2013,6,1,2,'nadstrešnica','završena izgradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-290-m2-borca-pretok-prodaja/Nk_dUoDLRE4/'),(20986,'Beograd','Gornji Dorćol',109,'m²',280000,'EUR',NULL,4,1,5,'ostava','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-cetvorosoban-salonac-na-dorcolu-109m2/NkrZZQEmuD2/'),(20987,'Beograd','Centar',163,'m²',450000,'EUR',1934,7,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-centar-kod-skupstine-kosovska-163m2-kosovska/NkFTSkwOtOn/'),(20988,'Beograd','Filmski grad',270,'m²',1700,'EUR',NULL,5,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/270m2-filmski-grad-kuca/NkbB-1KXFxf/'),(20989,'Beograd','Vidikovac',66,'m²',94000,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vidikovacki-venac-vidikovac-id41111/NkxyggU2MWE/'),(20990,'Beograd',NULL,128,'m²',105000,'EUR',2000,3,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/128m2-t-kuca-zemun--grmec/NkwTWQPS90n/'),(20991,'Beograd','Mirijevo I',51,'m²',71000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/matice-srpske-mirijevo-id41037/NkciTRu70ut/'),(20992,'Beograd','Čukarička padina',62,'m²',400,'EUR',NULL,2,NULL,7,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/radnicka-cukaricka-padina-id41020/NkK6AkmT98N/'),(20993,'Beograd','Novi Beograd Blok',47,'m²',92000,'EUR',NULL,2,1,8,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/omladinskih-brigada-blok-38-id41232/NkBXCnWBGx_/'),(20994,'Beograd','Ada Ciganlija',48,'m²',91000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pozeska-banovo-brdo-id41175/NkWm3TvNwHR/'),(20995,'Zlatibor',NULL,280,'m²',290000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zlatibor-cajetina-kiridzijska-280m2-kiridzijska/NkR2sKcqaki/'),(20996,'Novi Sad','Centar',128,'m²',190550,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan-novi-sad-190550eur/NkaNN6Cm7Kk/'),(20997,'Niš','Centar',200,'m²',257500,'EUR',NULL,5,1,1,'podrum','izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prizemna-kuca-u-strogom-centru-nisa-200-m2/NkWpbebVOqf/'),(20998,'Beograd','Dedinje',120,'m²',1200,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-40--garaza-pink/NkhKKtkkUue/'),(20999,'Beograd','Zemun Polje',128,'m²',105000,'EUR',NULL,3,1,1,'podrum','izvorno stanje',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-zemun-grmec-ikarbus-128-m2/NkfHI15_PYB/'),(21000,'Kragujevac','Centar',470,'m²',360000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-kuca-u-strogom-centru-grada-sa-zatvorenim-bazenom/Nk09cxJEC_w/'),(21001,'Kragujevac','Korićani',249,'m²',75000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kragujevac-koricani/Nkk6gicpfBu/'),(21002,'Beograd','Senjak',200,'m²',3500,'EUR',NULL,4,NULL,2,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-senjak-milovana-glisica-40-200m2-3500-eur/NkaL3j60rvg/'),(21003,'Beograd','Cerak',198,'m²',205000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/198m2-t-kuca-cerak/Nk5DwpRWrj_/'),(21004,'Beograd','Novi Beograd Blok',48,'m²',95000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/omladinskih-brigada-blok-38-id41049/Nk6gexakXiV/'),(21005,'Niš','Centar',123,'m²',128000,'EUR',NULL,5,0,4,'toplotna izolacija','novogradnja',0,3,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-u-sirem-centru-nisa-128-m2/Nk8R5UEvDs2/'),(21006,'Beograd','Novembra',160,'m²',389900,'EUR',2019,4,1,3,'spoljno parking mesto','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-golf-160m2-lux/Nk-J8KCaWmT/'),(21007,'Beograd','Crveni krst',50,'m²',84000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/velimira-teodorovica-crveni-krst-id41026/NkuXa2HzKL6/'),(21008,'Beograd','Crveni krst',48,'m²',150000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/todora-od-stalaca-crveni-krst-id41110/NkQUspF2tw-i/'),(21009,'Novi Sad','Centar',109,'m²',225000,'EUR',NULL,5,0,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/petosoban-stan-novi-sad-225000eur/NkS8hbaFXr6/'),(21010,'Beograd','Stari Grad',55,'m²',460,'EUR',NULL,2,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dzordza-vasingtona-palmoticeva-id40913/Nkzsd7CVcvt/'),(21011,'Beograd','Beograd na vodi',60,'m²',219000,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hercegovacka-beograd-na-vodi-id40410/NkrYw-BKph5/'),(21012,'Beograd','Novi Beograd Blok',70,'m²',125000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/omladinskih-brigada-blok-70-id41064/NkGJho4V1Rc/'),(21013,'Beograd','Železnik',220,'m²',120000,'EUR',NULL,5,1,1,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zeleznik-220m2-pr1-85-ari-uknjizena-120000/NkH-cvgGNa3/'),(21014,'Beograd','Resnik',115,'m²',88000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/resnik-edvarda-griga/Nk1M95wjyKz/'),(21015,'Beograd','Novi Beograd Blok',39,'m²',117011,'EUR',2020,2,0,10,'pristup bez barijera','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-savski-nasip---dvosoban-stan-39-m2/NkBPKjDEb_W/'),(21016,'Novi Sad','Podbara',38,'m²',59390,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-20-stan-u-izgradnji/Nkx_5I6yiiY/'),(21017,'Novi Sad','Detelinara',24,'m²',36100,'EUR',NULL,1,1,NULL,'javni parking','novogradnja',0,NULL,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/super-pozicioniran-jednosoban-na-detelinari-/NkHLA1G1aPI/'),(21018,'Novi Sad','Socijalno',36,'m²',57100,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-sa-velikim-prozorima-36m2/NkVRQicpqWU/'),(21019,'Novi Sad','Petrovaradin',28,'m²',38500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-nov-stan/NkYJMKsyhpq/'),(21020,'Niš',NULL,38,'m²',200,'EUR',NULL,1,1,NULL,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-kod-doma-zdravlja/NkPqR9PBfZo/'),(21021,'Novi Sad','Podbara',26,'m²',42490,'EUR',NULL,1,0,NULL,'ostava','u izgradnji',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/investicija-za-vas-na-fantasticnoj-lokaciji-26m2/Nk0zrFc7UA8/'),(21022,'Beograd','Jajinci',21,'m²',23000,'EUR',NULL,1,0,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/21m2-stan-jajinci/NkijnNk_cSK/'),(21023,'Novi Sad','Podbara',38,'m²',59390,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-20-stan-38m2-odlican-raspored/NkuWlcbA8hP/'),(21024,'Novi Sad','Adice',34,'m²',36600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nove-cene-jednoiposoban-34m2/NkxqOyxwnRO/'),(21025,'Novi Sad','Adice',34,'m²',36600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nove-cene-jednoiposoban-34m2/NkjBnnvlt4W/'),(21026,'Novi Sad','Telep',34,'m²',47000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-nov-stan-34m2/NkjOi3UrNtC/'),(21027,'Beograd','Kalenić pijaca',23,'m²',48000,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-kalenic-pijaca-njegoseva-23m2-njegoseva/NkJ0t_bBE_6/'),(21028,'Beograd','Zeleni venac',17,'m²',44000,'EUR',1937,NULL,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-zeleni-venac-jug-bogdanova-17m2-jug-bogdanova/Nk_0djG3FoM/'),(21029,'Beška',NULL,40,'m²',35700,'EUR',NULL,1,1,NULL,'garderoberi','novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/namesten-stan-40m2-beska--centar/NkYpAtq5r0S/'),(21030,'Novi Sad','Podbara',26,'m²',42490,'EUR',NULL,1,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosobni-stanovi-od-26m2-izgradnja-na-fantasticnoj-lokaciji/NkKNHEJUSIV/'),(21031,'Beograd','Đeram pijaca',26,'m²',54000,'EUR',NULL,1,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-deram-jedrenska-26m2-jedrenska/Nkd7CjYb_7Y/'),(21032,'Novi Sad','Detelinara',19,'m²',32450,'EUR',NULL,NULL,1,NULL,'javni parking','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno-super-pozicioniran-stan-na-detelinari-/NkxdgaDKldA/'),(21033,'Beograd','Vračar',40,'m²',500,'EUR',NULL,1,1,NULL,NULL,'novogradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-novogradnja-40m2-jednoiposoban-stan-namesten-garaza-id-8876-1/Nk6XzSMqL6S/'),(21034,'Novi Sad','Detelinara',23,'m²',32450,'EUR',NULL,NULL,1,NULL,'javni parking','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno-super-pozicioniran-stan-na-detelinari-/NkgrWp3rWyf/'),(21035,'Beograd','Zvezdara',45,'m²',450,'EUR',NULL,1,1,9,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-potpuno-nov-u-potpuno-novoj-zgradi-45-m2-5946-1/Nkp_ns4RCff/'),(21036,'Zrenjanin','Centar',184,'m²',78000,'EUR',NULL,4,1,1,'podrum','standardna gradnja',0,3,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cetvorosobna-kuca-karadordev-trg/NkCxM8rtN0N/'),(21037,'Beograd','Belvil',68,'m²',165000,'EUR',NULL,NULL,1,10,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belvil-68m2-novo-lux-komplet-namesten-parking/NktvzFMtM-t/'),(21038,'Beograd','Gundulićev venac',107,'m²',400000,'EUR',NULL,4,0,6,'garaža',NULL,0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gundulicev-venac-blizina-bajlonijeve-pijace-107m2/Nk5-J2YTVBH/'),(21039,'Beograd',NULL,120,'m²',56000,'EUR',1982,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/120m2-3t88a-kuca-vranic/Nkr2CnOaDrf/'),(21040,'Zrenjanin','Centar',240,'m²',99000,'EUR',NULL,6,1,2,'podrum','izvorno stanje',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-centar/Nk01BCwxAUY/'),(21041,'Beograd','Zemun',205,'m²',299900,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-centar-blizu-keja-i-dunavskog-setalista/10805/'),(21042,'Beograd','Petlovo brdo',230,'m²',245000,'EUR',NULL,6,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/230m2-2g-kuca-petlovo-brdo/Nk70sT5QsaR/'),(21043,'Beograd','Crveni krst',155,'m²',511500,'EUR',NULL,3,0,7,'garaža','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-moderan-penthouse-kod-crvenog-krsta-155m2/NkM-b5oEqer/'),(21044,'Beograd','Severni bulevar',200,'m²',300000,'EUR',NULL,5,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-severni-bulevar-supilova-50-200m2-300000-eur/NkYr1CoN_bD/'),(21045,'Kruševac','Rasadnik',140,'m²',63000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-rasadnik/NkdNn6daEAx/'),(21046,'Beograd','Crveni krst',143,'m²',385250,'EUR',NULL,5,0,7,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-grocanska-143m2--terasa-165m2-grocanska/NkN0QgQtY7p/'),(21047,'Beograd','Dedinje',298,'m²',4000,'EUR',NULL,5,1,NULL,'kamin','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ultra-luksuzni-stanovi-na-dedinju-i-senjaku--50--dvoriste/NkS8hB_bM22/'),(21048,'Beograd','Crveni krst',188,'m²',620400,'EUR',NULL,3,0,7,'garaža','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-moderan-penthouse-kod-crvenog-krsta-188m2/Nk0ndqdo3Dq/'),(21049,'Novi Sad','Telep',41,'m²',56700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-41m2-telep/NkRr3wlrPVX/'),(21050,'Niš','Centar',121,'m²',158000,'EUR',NULL,3,1,3,'podrum','standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-salonski-stan-u-epicentru-nisa/NkKjBkjmYy8/'),(21051,'Beograd','Zemun',182,'m²',195000,'EUR',1990,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/182m2-lokal-31-kuca-zemun/Nk09x7jkE-4/'),(21052,'Niš','Palilula',300,'m²',42000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-grubim-radovima-na-paliluli/Nk4cSwuwDu6/'),(21053,'Niš','Centar',44,'m²',270,'EUR',NULL,2,1,5,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-strogom-centru-grada/Nk0EjZoCdMW/'),(21054,'Kruševac','Bagdala',220,'m²',79000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-bagdala-3/NknYInrFOUz/'),(21055,'Novi Sad','Veternik',34,'m²',36600,'EUR',NULL,NULL,0,NULL,'rezervisan parking',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-34m2/NkSVLrrs3_X/'),(21056,'Beograd','Vidikovac',66,'m²',94000,'EUR',NULL,2,1,15,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vidikovacki-venac-vidikovac-id41245/NkKEdZmO8JX/'),(21057,'Beograd','Čubura',51,'m²',123400,'EUR',NULL,2,0,3,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vardarska-cubura-id41155/NkoAuB7LA3T/'),(21058,'Beograd','Voždovac',117,'m²',60000,'EUR',NULL,NULL,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-ripanj-srednji-prnjavor-kuca-117m2-60000-eur/NkE4Z5h5W_Y/'),(21059,'Beograd','Lekino brdo',260,'m²',400000,'EUR',2016,5,1,4,'ostava','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-vidska-260m2-vidska/Nk8UGdWFuzE/'),(21060,'Beograd','Dedinje',111,'m²',335000,'EUR',NULL,3,1,2,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/111m2-t-stan-dedinje/NkkCIuKsEYe/'),(21061,'Kragujevac',NULL,320,'m²',120000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/super-sredjena-kuca-u-zdraljici-odmah-useljiva/Nk2Iw9zODFC/'),(21062,'Zrenjanin','Dolja',328,'m²',75000,'EUR',NULL,3,1,NULL,'špajz','izvorno stanje',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-i-velik-plac-mileticeva-ulica/NkZWRhfZ4sx/'),(21063,'Kragujevac','Centar',126,'m²',200000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-kuca-sa-dva-ulaza-i-485-ari-placa-u-strogom-centru-grada/Nk4SMlGsmEX/'),(21064,'Beograd','Gornji Dorćol',177,'m²',369000,'EUR',1938,6,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-dorcol-strahinjica-bana-177m2-strahinjica-bana/NkY2u7vSrdP/'),(21065,'Beograd','Vračar',123,'m²',366000,'EUR',2021,3,0,5,'garaža','novogradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-vracar-cernisevskog122m22t/NkwKbwNxIcF/'),(21066,'Niš','Crveni pevac',119,'m²',93000,'EUR',NULL,5,1,6,'pristup bez barijera','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-stan---dupleks-kod-lutkarskog-pozorista/NkvS_S24t9R/'),(21067,'Beograd','Bežanijska kosa I',46,'m²',400,'EUR',NULL,1,NULL,4,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bezanijska-kosa-bezanijska-kosa-1-id43647/NkXdol0ehJm/'),(21068,'Beograd','Dedinje',148,'m²',1800,'EUR',NULL,3,NULL,2,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-savski-venac-dedinje/NkXFxwNjPfb/'),(21069,'Leskovac',NULL,400,'m²',450000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-centru-sa-namestajem/NkhezgOz4eJ/'),(21070,'Beograd','Slavija',104,'m²',230000,'EUR',1936,3,1,6,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-slavija-kralja-milutina-104m2-kralja-milutina/Nk_KzLQKvCf/'),(21071,'Beograd','Dedinje',390,'m²',4900,'EUR',NULL,7,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-savski-venac-dedinje/Nk7gL_KwZDe/'),(21072,'Novi Sad','Železnička stanica',232,'m²',86000,'EUR',1900,3,1,NULL,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-novi-sad-zeleznicka-stanica-kv-23200-eur-86000-id-3040397/Nk1eXHAN-aM/'),(21073,'Pančevo','Novi svet',118,'m²',83000,'EUR',NULL,4,1,4,'garaža',NULL,0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-dupleks-u-sirem-centru-panceva/NkCPc6CUkaq/'),(21074,'Beograd','Crveni krst',88,'m²',165000,'EUR',1991,2,1,6,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-cetvorosoban-stan-na-crvenom-krstu-id7020/NkNYU0TdzVM/'),(21075,'Beograd','Dedinje',285,'m²',2500000,'EUR',NULL,9,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-dedinje-teodora-drajzera-285m2-teodora-drajzera/NkOvCLumJJ2/'),(21076,'Beograd','Voždovac',101,'m²',197000,'EUR',NULL,3,1,7,'ostava',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cena-sa-garaznim-mestom-kod-vozdavacke-crkve/NknKAbx4or7/'),(21077,'Kragujevac','Beloševac',270,'m²',49500,'EUR',1993,6,0,NULL,'spoljno parking mesto','izvorno stanje',0,3,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kuca-kuca-u-nizu-kragujevac-belosevac/NkldLLhns07D/'),(21078,'Leskovac',NULL,380,'m²',115000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kod-hemijske-skole/NkruZ4dzC4M/'),(21079,'Beograd','Novi Beograd',110,'m²',1600,'EUR',NULL,3,NULL,NULL,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/39021-izdavanje-stan-a-blok-1600-eur/1866149/'),(21080,'Beograd','Dedinje',138,'m²',590000,'EUR',NULL,4,1,3,'podrum','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-stan-na-dedinju-neznanog-junaka-138m2/NkvLD5vT4zR/'),(21081,'Beograd','Beograd na vodi',183,'m²',556888,'EUR',NULL,5,0,13,'spoljno parking mesto','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-scala-50-183m2-556888-eur/NkXUu9ECXPq/'),(21082,'Beograd','Centar',125,'m²',1500,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--40--tadeusa-koscuska/Nkqo9j_Q1nl/'),(21083,'Beograd','Južni bulevar',190,'m²',900000,'EUR',NULL,4,0,9,'garažno mesto','u izgradnji',0,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-penthaus-vracar-cetvorosoban-stan/NkStsmcJzsL/'),(21084,'Beograd','Zemun',105,'m²',320000,'EUR',NULL,4,1,2,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-cukovac-50-10535/NkskH0gzJkL/'),(21085,'Beograd','Grocka',278,'m²',117000,'EUR',1980,7,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/278m2-tl-kuca-bolec/NkwTs3tRm2F/'),(21086,'Beograd','Centar',105,'m²',850,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/28102-izdavanje-stan-skupstina-850-eur/NkCYCFm-WgD/'),(21087,'Beograd','Crveni krst',109,'m²',196000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/109m2-2l-stan-crveni-krst/NkdjhR_q_zE/'),(21088,'Beograd','Medaković III',103,'m²',600,'EUR',NULL,4,1,3,'podrum','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-medakovic-iii-pavla-popovica-103m2-pavla-popovica/NkWm_CXOBla/'),(21089,'Beograd','Čubura',103,'m²',260000,'EUR',1937,4,1,5,'podrum','kompletna rekonstrukcija',0,2,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-makenzijeva-103m2-2lodeterasa/NkMTQDq8Oq_/'),(21090,'Beograd','Savski venac',210,'m²',628000,'EUR',NULL,6,1,2,'spoljno parking mesto','standardna gradnja',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-topciderska-zvezda-duplex-prodaja/Nk8ccZqxvPU/'),(21091,'Beograd','Bulevar Kr',122,'m²',208000,'EUR',2005,4,1,6,'ostava','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/preporuka-bulevar-krala-aleksandra-odlican-40-cg-122m2-duplax-5-i-povuceni-sprat-loda-7m2-svetao-suncan-topao-i-lepim-pogledom-ostava-garderober-podrum-dvostran-istok-i-jug-drveno-stepeniste-pvc-prozori-bambusov-parket-uknjizen-mogu-svi-krediti/Nkuyl8KTDEk/'),(21092,'Beograd','Vukov spomenik',123,'m²',1200,'EUR',2005,3,NULL,5,'podrum','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-somenik-cirila-i-metodija-123m2-cirila-i-metodija/NkLkDaRP6au/'),(21093,'Beograd','Novi Beograd Blok',105,'m²',1000,'EUR',NULL,3,1,NULL,'recepcija','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-novi-beograd--40--garaza-belvil/NkP3NDqDxjl/'),(21094,'Beograd','Cvijićeva',200,'m²',800000,'EUR',NULL,5,0,9,'sigurnosni uređaji','novogradnja',0,4,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palata-cvijiceva-penthaus-200-m2--2-terase-nova-dimenzija-luksuza/NkfZUsC_3dX/'),(21095,'Novi Sad','Grbavica',121,'m²',149350,'EUR',NULL,3,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan-novi-sad-grbavica/NkcWpGYfb9C/'),(21096,'Niš','Vinik',120,'m²',42000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-placem-na-matejevackom-putu/Nk0M9r_ePzx/'),(21097,'Beograd','Dedinje',189,'m²',580000,'EUR',NULL,5,0,2,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-aleksandra-stambolijskog-50-189m2-580000-eur/NkmpiHo11_g/'),(21098,'Beograd','Vračar',70,'m²',500,'EUR',NULL,2,NULL,6,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/niska-vracar-id41266/NkexfkIG8At/'),(21099,'Beograd','Dedinje',120,'m²',1200,'EUR',NULL,3,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-savski-venac-dedinje/NkO5dgjv5qI/'),(21100,'Beograd','Crveni krst',88,'m²',700,'EUR',NULL,5,NULL,4,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-vracar-id40830/NkRY-Zls5_X/'),(21101,'Beograd','Barajevo',62,'m²',33000,'EUR',2021,3,0,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/barajevo-cara-lazara-62m2-id34395/Nk8C1mWA4Mm/'),(21102,'Beograd','Mirijevo I',48,'m²',57600,'EUR',NULL,3,1,4,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-milica-od-macve-48m2-id35415/NkholddHGBR/'),(21103,'Beograd','Hadžipopovac',61,'m²',118000,'EUR',1940,3,1,5,'podrum','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vukov-spomenik-ruzveltova-61m2-id34262/NkD2J6LsBY2/'),(21104,'Beograd','Gradska bolnica',46,'m²',95000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dimitrija-tucovica-dimitrija-tucovica-id41121/NkfGByniAyT/'),(21105,'Beograd','Zemun',60,'m²',129000,'EUR',NULL,2,1,5,'podrum','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karadordev-trg-karadordev-trg-id41243/Nkv1AMV3t58/'),(21106,'Beograd','Obilićev venac',55,'m²',149500,'EUR',NULL,2,0,3,'vrt','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kosmajski-prolaz-obilicev-venac-id41200/NkhWKrCJzZk/'),(21107,'Beograd','Cvetkova pijaca',60,'m²',120000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/olge-jovanovic-cvetkova-pijaca-id41229/NkaMsjTycxo/'),(21108,'Beograd','Cvetkova pijaca',60,'m²',120000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/olge-jovanovic-cvetkova-pijaca-id41230/NkS8pzDgzYl/'),(21109,'Beograd','Novi Beograd Blok',58,'m²',182000,'EUR',NULL,2,1,7,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-arsenija-carnojevica-arena-id41264/NkzGOBltXoV/'),(21110,'Beograd','Novi Beograd Blok',79,'m²',198000,'EUR',NULL,2,1,7,'garaža','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vladimira-popovica-blok-19a-id41278/Nk-ToDEgLPL/'),(21111,'Beograd','Centar',56,'m²',145000,'EUR',NULL,2,1,9,NULL,'standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/deligradska-klinicki-centar-id41141/NkFiOe_Y8m2/'),(21112,'Beograd','Donji Dorćol',78,'m²',700,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zorza-klemensoa-dorcol-id41323/NkUX5cTzmdU/'),(21113,'Beograd','Vračar',58,'m²',400,'EUR',NULL,2,NULL,4,'ostava','standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lamartinova-hram-svetog-save-id41233/NkXVl86qdh1/'),(21114,'Beograd','Bele vode',54,'m²',55000,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/radovana-milosevica-bele-vode-id41087/NkADx1_Fz9a/'),(21115,'Beograd','Kluz',49,'m²',64000,'EUR',NULL,2,0,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zivka-davidovica-kluz-id41162/NkFhglThcx9/'),(21116,'Beograd','Mirijevo I',53,'m²',47000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojina-durasinovica-mirijevo-id41198/NkLqGgMK3Ms/'),(21117,'Beograd','Kumodraž I',54,'m²',55000,'EUR',NULL,2,0,1,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/topola-kumodraz-id41114/NkJ-hqqwB8u/'),(21118,'Beograd','Višnjička banja',74,'m²',115000,'EUR',1985,3,0,4,'podrum','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjicka-banja-visnjicki-venac-74m2-id34031/Nk8GTP3Oqlm/'),(21119,'Beograd','Novi Beograd Blok',72,'m²',130000,'EUR',NULL,3,1,15,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-37-bulevar-arsenija-carnojevica-72m2-id30606/NkFiqmS4VPt/'),(21120,'Beograd','Mirijevo I',60,'m²',78000,'EUR',1985,3,1,9,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-mirijevski-venac-79-25-60m2-id35177/NkMogx1tFWE/'),(21121,'Beograd','Stari Grad',65,'m²',180000,'EUR',NULL,3,1,7,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-cara-lazara-65m2-id33021/NkHO9oPlE57/'),(21122,'Beograd','Autokomanda',328,'m²',490000,'EUR',2010,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-vozdovac-autokomanda/Nkqf9aryi7G/'),(21123,'Niš','9 Maj',600,'m²',79000,'EUR',NULL,3,0,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kucu/NkgUTsEl1NB/'),(21124,'Beograd','Dedinje',220,'m²',2500,'EUR',NULL,5,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-savski-venac-dedinje/NkYjDbIf6ph/'),(21125,'Beograd','Savski venac',55,'m²',110000,'EUR',NULL,NULL,1,6,NULL,'izvorno stanje',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-centar-dobra-investicija-20-uknjizen-55m2/NkVfd0_-t-D/'),(21126,'Beograd','Novi Beograd Blok',104,'m²',165000,'EUR',1975,4,1,15,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/104m2-l-stan-blok-64/NkgNNaemFIW/'),(21127,'Beograd','Kanarevo brdo',54,'m²',75000,'EUR',NULL,2,1,1,'podrum','standardna gradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ivana-micurina-kanarevo-brdo-id41351/Nkb6StmhB6e/'),(21128,'Beograd','Centar',74,'m²',135000,'EUR',NULL,3,1,5,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-admirala-geprata-74m2-id34667/NkvzHWXOU9s/'),(21129,'Beograd','Višnjička banja',53,'m²',49500,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjicka-banja-visnjicki-venac-53m2-id33416/NkhOvjHWrHI/'),(21130,'Beograd','Senjak',500,'m²',1200000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-savski-venac-senjak/239655/'),(21131,'Beograd','Banovo brdo',60,'m²',370,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nikolaja-gogolja-banovo-brdo-id41289/Nk-nhalE_F0/'),(21132,'Beograd','Novi Beograd Blok',58,'m²',109000,'EUR',NULL,2,1,17,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gandijeva-blok-63-id41335/NkCY1cP_79C/'),(21133,'Beograd','Lipov lad',59,'m²',105000,'EUR',NULL,3,1,3,'ostava','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lipov-lad-ravanicka-59m2-id33709/NkFfqRwPhp-/'),(21134,'Beograd','Stari Grad',70,'m²',200000,'EUR',NULL,3,1,2,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-hilandarska-70m2-renoviran-lux-id34325/NkFlr7DCUdW/'),(21135,'Beograd','Zemun',61,'m²',140000,'EUR',NULL,3,1,4,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hotel-yu-klare-cetkin-61m2-id31408/Nkqfpx0ckbQ/'),(21136,'Beograd','Mirijevo I',69,'m²',87500,'EUR',NULL,3,1,3,'podrum','standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-koste-nada-69m2-id34500/NksdAOsJF7S/'),(21137,'Beograd','Centar',55,'m²',210000,'EUR',NULL,2,1,7,'ostava','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vojvode-milenka-kneza-milosa-id41269/Nkq9QcXHuWa/'),(21138,'Beograd','Barajevo',84,'m²',40000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/barajevo-cara-lazara-84m2-id34412/Nkh6K8Rpf-9/'),(21139,'Beograd','Novi Beograd Blok',59,'m²',109000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-63-gandijeva-68m2-id29785/NkEPCtfyirt/'),(21140,'Beograd','Novi Beograd Blok',52,'m²',143000,'EUR',NULL,2,1,7,'garaža','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jurija-gagarina-sun-sity-id41350/Nk0GQacJxTe/'),(21141,'Novi Sad','Grbavica',41,'m²',80300,'EUR',NULL,1,1,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sifra-1039948-prodaja-15-soban-stan-41m2-grbavica-novi-sad/NkT7m_tKJGh/'),(21142,'Beograd','Banovo brdo',23,'m²',38000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-banovo-brdo-osijecka-10-23m2-38000-eur/NkHy2lwIH85/'),(21143,'Beograd','Novi Beograd Blok',39,'m²',110000,'EUR',1900,2,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-31-15-39m2/Nkh7VyrcuXf/'),(21144,'Beograd','Učiteljsko naselje',47,'m²',94000,'EUR',2020,2,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uciteljsko-n-47m2-v-eg-uknj/Nk695RpHQ1w/'),(21145,'Novi Sad','Detelinara',53,'m²',61800,'EUR',1970,2,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-stara-detelinara-kv-5300-eur-61800-id-1053869/Nku-nK-jwy_/'),(21146,'Zlatibor','Zova',69,'m²',80000,'EUR',2015,NULL,1,NULL,'prednji vrt','novogradnja',0,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaje-se-apartman/NkO0ERyVHoN/'),(21147,'Beograd','Novi Beograd Blok',71,'m²',98000,'EUR',NULL,3,1,17,'ostava','delimična rekonstrukcija',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/adaptiran-dvoiposoban-stan-u-bloku-62/NkffDqPr1Og/'),(21148,'Novi Sad','Novo Naselje',76,'m²',118450,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan-na-novom-naselju/NkdPCKVB52m/'),(21149,'Novi Sad','Centar',51,'m²',95000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-neuseljavano/NkK-n6N6d5h/'),(21150,'Srbija',NULL,2,'m²',289000,'EUR',1965,3,1,8,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izuzetan-trosoban-penthouse-krunska-vracar/NknLa6M4qcu/'),(21151,'Novi Sad','Liman 3',53,'m²',92200,'EUR',2021,2,1,11,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-liman-3-kv-5300-eur-92200-id-1053871/NkYHHq5Kg50/'),(21152,'Beograd','Čubura',50,'m²',400,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-sf-10395-rijecka/Nk8-zAO38hh/'),(21153,'Novi Sad','Satelit',53,'m²',68240,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljno-na-satelitu--renoviran/NkK17oDgwyD/'),(21154,'Novi Sad','Liman 4',76,'m²',117420,'EUR',NULL,NULL,1,7,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/liman-4/Nko3j3OE4MP/'),(21155,'Novi Sad','Petrovaradin',54,'m²',84330,'EUR',2021,3,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-u-petrovaradinu-pogledajte/NkDiUVbN62f/'),(21156,'Novi Sad','Podbara',85,'m²',228660,'EUR',NULL,4,1,3,'rezervisan parking','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-lux-lux-kontakt-ranko/NkKw_2JlAqG/'),(21157,'Niš','Bulevar Nemanjića',69,'m²',270,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-u-blizini-delta-planeta-/NkCkze4-sEg/'),(21158,'Novi Sad','Detelinara nova',51,'m²',84050,'EUR',NULL,NULL,1,NULL,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-novoj-detelinari-/NkF3fCvfRLw/'),(21159,'Beograd','Lekino brdo',50,'m²',495,'EUR',NULL,2,NULL,5,'garaža','novogradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-sf-10397-rada-koncara/NkFeMT1cll6/'),(21160,'Beograd','Dedinje',98,'m²',600,'EUR',NULL,3,NULL,4,NULL,'standardna gradnja',1,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-savski-venac-sf-10391-bul-kneza-aleksandra-karadordevica/Nk5LD55IWzB/'),(21161,'Niš','Bulevar Nemanjića',69,'m²',270,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-u-blizini-delta-planeta-/NkENWvn6pqQ/'),(21162,'Novi Sad','Grbavica',67,'m²',113300,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonac-na-grbavici-tanja-06566-48-306/NkzcnVY9FZX/'),(21163,'Beograd',NULL,60,'m²',112000,'EUR',NULL,2,1,6,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-uknjizen-25-sa-dve-terase/NkSEFuWX6xW/'),(21164,'Beograd','Medaković III',93,'m²',97000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/medak-3-dupleks/NkiAxfqzMFS/'),(21165,'Kruševac','Bagdala',220,'m²',79000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-bagdala/Nk1KBEBwLzS/'),(21166,'Beograd','Palilula',280,'m²',1150,'EUR',NULL,7,1,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/borca-stambeno-poslovni-objekat-280m2-na-4-nivoa-5-5a/Nk5Cg3hjXQJ/'),(21167,'Beograd','Lekino brdo',201,'m²',310000,'EUR',NULL,7,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/201m2-t-kuca-lekino-brdo/Nk1jPgBxqq6/'),(21168,'Novi Sad','Bulevar',51,'m²',95000,'EUR',NULL,2,1,NULL,'ostava','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vase-pelagica-nov-useljiv-na-top-lokaciji/NkxzwxTGvLd/'),(21169,'Beograd','Vračar',96,'m²',1750,'EUR',NULL,3,1,7,'ostalo','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-lux-96m-sa-2-garazna-mesta/NkXAGPqDchd/'),(21170,'Beograd','Mirijevo I',54,'m²',67999,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/54m2-t-mirijevo-stan/NkXLgYegFE8/'),(21171,'Kragujevac','Erdoglija',62,'m²',43800,'EUR',NULL,3,1,5,'podrum','delimična rekonstrukcija',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvosoban-stan-u-erdogliji/NkJrZMCVkZ-/'),(21172,'Novi Sad','Spens',48,'m²',123600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/spens-trosoban/Nk8u9ZXs0ue/'),(21173,'Beograd','Kalenić pijaca',50,'m²',380,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-sf-10398-sindeliceva/NkljrFU5ms4/'),(21174,'Novi Sad','Novo Naselje',46,'m²',64380,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-naselje-trosoban/NkF_vqeazML/'),(21175,'Novi Sad','Novo Naselje',46,'m²',64380,'EUR',NULL,2,1,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-novom-naselju/Nk9zUP_Qw_n/'),(21176,'Novi Sad','Centar',63,'m²',400,'EUR',NULL,3,1,NULL,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pola-puta-od-centra-do-fakulteta/NkdQGd7Mhwr/'),(21177,'Beograd','Altina',75,'m²',86250,'EUR',NULL,3,0,3,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/75m2-t-stan-altina/NkfFxWq0aPtR/'),(21178,'Niš','Bulevar Nemanjića',69,'m²',270,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-stan-u-blizini-delta-planeta-/NkWivqcsmZP/'),(21179,'Beograd','Šumice',67,'m²',128000,'EUR',NULL,4,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/67m2-stan-sumice/Nkos08t1jJW/'),(21180,'Beograd','Donji Dorćol',55,'m²',650,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-u-k-districtu--20--garaza/NkT8LEluDr1/'),(21181,'Zrenjanin','Zeleno polje',97,'m²',65000,'EUR',NULL,3,1,1,'ostalo','standardna gradnja',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zrenjanin-zeleno-polje/NkbPcQjIqHT/'),(21182,'Beograd','Zvezdara',68,'m²',125000,'EUR',NULL,4,1,7,'podrum',NULL,0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ustanicka-40-68m2-dobar-sredjen-uknjizen/NkUEmhIYSrT/'),(21183,'Beograd','Gradska bolnica',123,'m²',247500,'EUR',2021,4,0,3,'pristup bez barijera','standardna gradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzna-novogradnja-kod-gradske-bolnice/NksOh55k_RG/'),(21184,'Beograd','Centar',135,'m²',287000,'EUR',1937,4,1,4,'ostava','standardna gradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-odlicnog-salonskog-stana-u-centru-135m2-sa-dva-ulaza/Nksiow5Y81b/'),(21185,'Novi Sad','Bulevar',66,'m²',82400,'EUR',NULL,NULL,1,NULL,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-bulevaru-/Nkfah5BYtdY/'),(21186,'Novi Sad','Veternik',82,'m²',102510,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-izgradnji-odlican-kvalitet-gradnje-i-opreme-cena-sa-pdv-om-za-vise-informacija-pozovite/NkDp4EDTton/'),(21187,'Novi Sad','Železnička stanica',40,'m²',59750,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-stanica/NkgMhbIteab/'),(21188,'Beograd','Kaluđerica',43,'m²',40500,'EUR',NULL,2,1,3,'rezervisan parking','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-uknjizeno-parking/NkafXMpsDjx/'),(21189,'Pančevo','Gornji grad Margita',45,'m²',24000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvorisni-stan-u-gornjem-gradu/Nk_PFSe7q1E/'),(21190,'Beograd','Lipov lad',44,'m²',400,'EUR',NULL,2,NULL,5,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-lipov-lad-dvosoban-id-11042-1/NkbrGo4-zRm/'),(21191,'Novi Sad','Centar',42,'m²',56560,'EUR',NULL,NULL,1,NULL,'zimska bašta',NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-centar/NkClPPgUsni/'),(21192,'Obrenovac','Centar',44,'m²',48400,'EUR',NULL,2,0,3,'toplotna izolacija','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stanova-bez-posrednika-na-najtrazenijoj-lokaciji-u-centru-obrenovca/NkHB-VgI02K/'),(21193,'Beograd','Stari Grad',30,'m²',350,'EUR',NULL,1,NULL,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-kod-botanicke-baste-id-4193/Nkf6ajIapP4/'),(21194,'Beograd','Vukov spomenik',33,'m²',100000,'EUR',NULL,2,0,6,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-vukov-spomenik-ruzveltova-15-33m2-100000-eur/NkxKljOvhD-/'),(21195,'Beograd','Stari Grad',27,'m²',79900,'EUR',NULL,NULL,1,6,'ostava',NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-na-petom-spratu-pogodna-za-investiciju/Nkbj3ADdeYy/'),(21196,'Beograd','Čubura',38,'m²',88000,'EUR',NULL,2,1,4,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cubura-makenzijeva-38m2-makenzijeva/NkvTidRB8sG/'),(21197,'Beograd','Borča I',37,'m²',35000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/37m2-kuca-borca/NkJ_mAi18Lf/'),(21198,'Petrovaradin','Blok 8',24,'m²',46350,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-petrovaradin-46350eur/NkSixpGeFUk/'),(21199,'Beograd','Novi Beograd',42,'m²',550,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42054-izdavanje-stan-a-blok-550-eur/Nk7z-ml9Vdx/'),(21200,'Beograd','Zvezdara',40,'m²',44000,'EUR',NULL,2,1,5,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-stan-vizantijska-veliki-mokri-lug-40m2/Nkjm5nNqkf5/'),(21201,'Beograd','Tašmajdan',40,'m²',100000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tasmajdan-vladetina/Nk9Kr3Uz6ph/'),(21202,'Beograd','Zemun',39,'m²',65000,'EUR',NULL,2,1,5,'špajz','kompletna rekonstrukcija',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karadordev-trg/Nkmp3AtWI_j/'),(21203,'Zlatibor','Centar',36,'m²',62390,'EUR',NULL,2,0,5,'vrt','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompleks-zlatibor-residence-luksuzni-apartmani-okruzeni-sumom-sa-predivnim-panoramskim-pogledom-raj-za-odmor-cele-porodice/NkkpEvjB1_A/'),(21204,'Beograd','Konjarnik',36,'m²',59500,'EUR',NULL,1,1,11,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/konjarnik-10/NkcfLYAA9mL/'),(21205,'Beograd','Novi Beograd Blok',43,'m²',110000,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-22-novija-gradnja-odlican-10-stan-42-57m2-antifasisticke-borbe/Nk44cIpbbk5/'),(21206,'Beograd','Novi Beograd Blok',55,'m²',700,'EUR',NULL,2,NULL,7,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-savada-urosa-martinovica-20-55m2-700-eur/386993/'),(21207,'Beograd','Novi Beograd Blok',37,'m²',88000,'EUR',2020,1,0,4,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-63-37m2/Nkuv0t8u5nx/'),(21208,'Beograd','Beograd na vodi',71,'m²',212888,'EUR',NULL,3,0,8,'spoljno parking mesto','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-quartet-2-30-71m2-212888-eur/NkMhTUIpQR-/'),(21209,'Beograd','Karaburma',80,'m²',70000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-karaburma-sf-8125-salvadora-aljendea/NkpnN1xc92a/'),(21210,'Novi Sad','Vidovdansko naselje',65,'m²',69010,'EUR',NULL,3,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prilika/NklCIDz0K0U/'),(21211,'Novi Sad','Klisa',65,'m²',69010,'EUR',NULL,3,1,3,'spoljno parking mesto',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-povoljan-stan-na-klisi/NkKmKr7J8QH/'),(21212,'Beograd','Kalenić pijaca',30,'m²',450,'EUR',NULL,2,NULL,5,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/povoljni-apartmani-za-kraci-ili-duzi-boravak/NkG9ddAZRg6/'),(21213,'Beograd','Južni bulevar',50,'m²',400,'EUR',NULL,2,NULL,6,'spoljno parking mesto','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-rijecka-20-50m2-400-eur/Nknha_Tv6Yp/'),(21214,'Beograd','Novi Beograd Blok',44,'m²',84900,'EUR',NULL,NULL,1,8,'podrum',NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-zorana-djindjica-44m2-25/NkhlOjfNuuK/'),(21215,'Beograd','Sarajevska',30,'m²',75000,'EUR',NULL,NULL,1,11,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sarajevska-pocetak-ulice/NkDk5qAU-N_/'),(21216,'Novi Sad','Novo Naselje',76,'m²',118450,'EUR',NULL,NULL,1,11,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-naselju/Nkh-6HM3yaC/'),(21217,'Novi Sad','Spens',48,'m²',123600,'EUR',NULL,3,1,3,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-nekretnina-na-najtrazenijoj-lokaciji/Nk0aCUjURWF/'),(21218,'Novi Sad','Spens',48,'m²',123600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan-na-spensu/NkaxT6zgQw7/'),(21219,'Beograd','Vračar',85,'m²',1000,'EUR',NULL,3,NULL,3,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-svetog-save-dubljanska-30-85m2-1000-eur/NkaYAaLZ8Xb/'),(21220,'Novi Sad','Spens',61,'m²',123600,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/maksima-gorkog-odlican-stan-za-zivot-i-za-advokatske-kancelarije/NkcZ5H3_8U4/'),(21221,'Beograd','Farmaceutski fakultet',63,'m²',88000,'EUR',NULL,3,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/63m2-2l-farmaceutski-fakultet-stan/Nk5Kzijjc-U/'),(21222,'Beograd','Kalenić pijaca',42,'m²',550,'EUR',NULL,2,NULL,5,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivni-apartmani-u-srcu-vracara/NkEjsna4nXe/'),(21223,'Niš','Bulevar zona',82,'m²',93700,'EUR',NULL,3,1,12,'podrum','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-troiposoban-stan-na-bulevaru/NkfRjiM3xxS/'),(21224,'Beograd','Kalenić pijaca',33,'m²',500,'EUR',NULL,2,NULL,5,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivni-apartmani-u-srcu-vracara/NkqoBb0jdBm/'),(21225,'Novi Sad','Novo Naselje',76,'m²',118450,'EUR',NULL,3,1,13,NULL,NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-odlican/NkZoeugex_z/'),(21226,'Beograd','Novi Beograd Blok',56,'m²',600,'EUR',NULL,2,NULL,7,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-67a-a-blok-urosa-martinovica-20-56m2-600-eur/785963/'),(21227,'Beograd',NULL,45,'m²',121500,'EUR',NULL,2,1,10,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-65-west-65-tosin-bunar-20-45m2-121500-eur/NkkqTE32wZu/'),(21228,'Niš','Jagodin mala',250,'m²',119000,'EUR',NULL,3,1,2,'toplotna izolacija','delimična rekonstrukcija',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-kuca-u-jagodin-mali/NkpWJ1k57Sh/'),(21229,'Beograd','Avala',106,'m²',95000,'EUR',1950,3,1,NULL,'nadstrešnica','izvorno stanje',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/avala-prnjavor-106m2-na-95-ari/NkIuTGDTp99/'),(21230,'Beograd','Obilićev venac',18,'m²',56000,'EUR',1927,1,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/18m2-stan-obilicev-venac/NkNv1UK24jr/'),(21231,'Novi Sad','Grbavica',28,'m²',43300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-futoskoj-ulici/NkrToEsW4z9/'),(21232,'Novi Sad','Petrovaradin',28,'m²',38500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-nov-stan/NkVFux_i8ar/'),(21233,'Novi Sad','Petrovaradin',34,'m²',46800,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/34m2-komforan-jednosoban-stan/NkCXjEH-kQl/'),(21234,'Beograd',NULL,18,'m²',55000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-19-sc-milentija-popovica-05-18m2-55000-eur/Nk-JLfcbwLR/'),(21235,'Novi Sad','Petrovaradin',34,'m²',51850,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda-lux-izgradnja-petrovaradin/Nk4TKHdPJEP/'),(21236,'Novi Sad','Telep',41,'m²',56700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-41m2-telep/Nkdea9PIo1T/'),(21237,'Novi Sad','Telep',37,'m²',52000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-37m2-u-izgradnji-povrat-pdv-a/NkpV1NW8Ebm/'),(21238,'Novi Sad','Telep',37,'m²',52000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-37m2-u-izgradnji-povrat-pdv-a/NkjcVqN5jF-/'),(21239,'Novi Sad','Adice',34,'m²',36600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nove-cene-jednoiposoban-34m2/NkhEcCeTYaM/'),(21240,'Novi Sad','Telep',34,'m²',47000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-nov-stan-34m2/NkKGbsB8Bna/'),(21241,'Novi Sad','Telep',36,'m²',50700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-stan-36m2/NkBeFQCDOZR/'),(21242,'Novi Sad','Podbara',26,'m²',42300,'EUR',NULL,1,0,NULL,'javni parking','u izgradnji',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda-za-vas-stan-26m2-grejanje-gas/NkLVfrM3W_X/'),(21243,'Novi Sad','Telep',41,'m²',56700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-41m2-telep/Nkd2_6-Kxez/'),(21244,'Novi Sad','Adice',34,'m²',36600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nove-cene-jednoiposoban-34m2/NkOnTV1Oifg/'),(21245,'Novi Sad','Socijalno',36,'m²',57100,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-sa-velikim-prozorima-36m2/Nkxf_xLRYPZ/'),(21246,'Beograd','Vračar',45,'m²',420,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/16729-izdavanje-stan-krunska-420-eur/Nk9Hyo3Gqpt/'),(21247,'Novi Sad','Podbara',26,'m²',44290,'EUR',NULL,1,1,NULL,'javni parking',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-nekoliko-minuta-od-centra-grada/Nk_ogwnckM9/'),(21248,'Novi Sad','Telep',34,'m²',47000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-nov-stan-34m2/NkFtKtaB2Gl/'),(21249,'Novi Sad','Socijalno',29,'m²',46700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforna-grasonjera/Nk22xJGgwHz/'),(21250,'Novi Sad','Telep',27,'m²',37400,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-27m2-komforna-sa-terasom-juzni-telep/NkwWkyarNEF/'),(21251,'Novi Sad','Grbavica',28,'m²',43300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-futoskoj-ulici/Nkf5yY8gIJG/'),(21252,'Novi Sad','Petrovaradin',34,'m²',51580,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-sa-odlicnim-rasporedom-petrovaradin/NkFXKwQZCN3/'),(21253,'Beograd','Zeleni venac',16,'m²',44000,'EUR',1937,NULL,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-zeleni-venac-jug-bogdanova-16m2-jug-bogdanova/NkYYtaZEJTj/'),(21254,'Beograd','Trg Republike',30,'m²',105000,'EUR',NULL,1,1,10,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-trg-republike-kolarceva-05-30m2-105000-eur/Nk-DeDSaGldC/'),(21255,'Beograd','Novi Beograd Blok',45,'m²',121500,'EUR',2020,2,1,10,'spoljno parking mesto','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-65-tosin-bunar-45m2-tosin-bunar/NkRErzhg3W8/'),(21256,'Novi Sad','Telep',41,'m²',56700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-41m2-telep/NkTHhj02rDZ/'),(21257,'Novi Sad','Liman 4',42,'m²',62150,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-stan-kod-kruznog-toka/NkmNJT9TT_-/'),(21258,'Novi Sad','Telep',36,'m²',50700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-stan-36m2/NkdHlSrWsY9/'),(21259,'Beograd','Crveni krst',133,'m²',346000,'EUR',2017,3,1,6,'vešernica','novogradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/premium-penthouse-smarthome-system/168381/'),(21260,'Novi Sad','Telep',27,'m²',37400,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-27m2-komforna-sa-terasom-juzni-telep/NkY2pmWc01t/'),(21261,'Novi Sad','Podbara',26,'m²',42490,'EUR',NULL,1,0,NULL,'ostava','u izgradnji',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prilika-koja-se-ne-propusta-odlican-kvalitet-gradnje/Nkn3A8r8aQg/'),(21262,'Novi Sad','Telep',36,'m²',50700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-stan-36m2/NkfDo7c8qG5/'),(21263,'Beograd','Sarajevska',28,'m²',47000,'EUR',NULL,1,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-balkanska-28m2-jednoiposoban/NkrJrByab1Z/'),(21264,'Novi Sad','Telep',37,'m²',52000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-37m2-u-izgradnji-povrat-pdv-a/Nkg4eZkTve-/'),(21265,'Novi Sad','Telep',41,'m²',56700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-41m2-telep/NkCVygs1Sqp/'),(21266,'Novi Sad','Telep',29,'m²',48400,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-garsonjera-useljivo-do-kraja-godine/NkcYvDRxdMD/'),(21267,'Novi Sad','Adice',34,'m²',36600,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-34m2/Nka0G04DSPA/'),(21268,'Novi Sad','Telep',34,'m²',47000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-nov-stan-34m2/NkpPsPlF4op/'),(21269,'Novi Sad','Podbara',38,'m²',59390,'EUR',NULL,2,0,NULL,'ostava','u izgradnji',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-izgradnja-na-top-lokaciji-20-stan-38m2/NkaJjTEMe4P/'),(21270,'Beograd','Politika',114,'m²',265000,'EUR',NULL,5,1,12,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/114m2-stan-atelje-212/Nk5KsT6FTK9/'),(21271,'Novi Sad','Petrovaradin',28,'m²',38500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-nov-stan/Nk_K-hn8Esd/'),(21272,'Novi Sad','Telep',37,'m²',52000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-37m2-u-izgradnji-povrat-pdv-a/NkAPqnJhXSs/'),(21273,'Pančevo','Tesla',122,'m²',158600,'EUR',2021,4,1,4,'toplotna izolacija','novogradnja',0,2,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/pancevo-cetvorosoban-122-27m2/Nk4vqOHo8UF/'),(21274,'Beograd','Slavija',137,'m²',270000,'EUR',1937,4,1,3,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-slavija-nemanjina-137m2-nemanjina/NkTC5CEQ_U4/'),(21275,'Beograd','Banjica',110,'m²',115000,'EUR',2000,4,1,2,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-banjica-bulevar-oslobodenja-110m2-bulevar-oslobodenja/Nk4Z6gGwsB_/'),(21276,'Niš','Trošarina',154,'m²',95000,'EUR',NULL,5,0,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prelepa-kuca-na-trosarini/Nkv6OE_KTjf/'),(21277,'Beograd','Skojevsko naselje',116,'m²',110000,'EUR',NULL,4,1,5,'podrum','izvorno stanje',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/107m2125m2-v-sprat/Nkb_q55cP0E/'),(21278,'Kragujevac','Palilule',120,'m²',58000,'EUR',NULL,5,1,2,'garaža',NULL,0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-palilule-s7765/NkGFbtuGM5k/'),(21279,'Beograd','Voždovac',200,'m²',385000,'EUR',2009,5,1,3,'garaža','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-vozdovacka-crkva-boze-jankovica-200m2-boze-jankovica/Nkl7zhIf6TC/'),(21280,'Pančevo','Gornji grad Margita',150,'m²',120000,'EUR',NULL,8,1,2,'prednji vrt','standardna gradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/idealna-prilika-za-veliku-porodicu-koja-zeli-komforan-i-funkcionalan-dom-u-mirnom-kraju/Nk12TD7OJqK/'),(21281,'Beograd','Sava mala',115,'m²',180000,'EUR',NULL,4,1,4,NULL,'izvorno stanje',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-centar/NkYDPoggdUN/'),(21282,'Bački Petrovac',NULL,267,'m²',70000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/trosobna-kuca-backi-petrovac-70000eur/NksLVVtpX8h/'),(21283,'Niš','Durlan',550,'m²',195000,'EUR',1980,20,1,4,'ostalo','izvorno stanje',0,4,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-durlanu/Nkt9yotnWXm/'),(21284,'Beograd','Gradska bolnica',197,'m²',299000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-gradska-bolnica-duriceva-197m2-duriceva/NkL-RRNwh2Q/'),(21285,'Beograd','Neimar',110,'m²',240000,'EUR',NULL,4,1,NULL,'podrum','izvorno stanje',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uz-malo-maste-vas-raj-je-tu/Nkj9AE5t8vR/'),(21286,'Beograd','Gornji Dorćol',277,'m²',680000,'EUR',NULL,7,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-gornji-dorcol-strahinjica-bana-277m2-strahinjica-bana/NkJfjtb1aN5/'),(21287,'Beograd','Dedinje',1150,'m²',4500000,'EUR',NULL,NULL,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/1150m2-kuca-dedinje/NkDEDiRgN8W/'),(21288,'Novi Sad','Salajka',106,'m²',288400,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/cetvorosobna-kuca-novi-sad-288400eur/NkrrB_KCmzL/'),(21289,'Beograd','Tašmajdan',130,'m²',305124,'EUR',1975,5,1,13,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-tasmajdan-vladetina-130m2-vladetina/NkpNHGWj3OE/'),(21290,'Beograd','Senjak',200,'m²',3500,'EUR',NULL,4,1,NULL,'sauna','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-na-senjaku--40--bazen--sauna--2-parking-mesta/NkFhjTYaxmB/'),(21291,'Beograd',NULL,137,'m²',63000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/barajevo-lisovic-lisovic-kuca-137m2-63000-eur/NkehnVrxqrU/'),(21292,'Beograd','Dedinje',144,'m²',255000,'EUR',NULL,4,0,2,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-beli-dvor-velisava-vulovica-144m2-velisava-vulovica/NkyC42m1jiA/'),(21293,'Beograd',NULL,104,'m²',1200,'EUR',NULL,4,NULL,NULL,'garaža','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-65-west-65-104m2-agencijski-id-7566/NkhdGNHMyG5/'),(21294,'Novi Sad','Podbara',26,'m²',44290,'EUR',NULL,1,1,NULL,'javni parking',NULL,0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-26m2/NkPkCUV3-nC/'),(21295,'Beograd',NULL,40,'m²',68000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40m2-t-stan-sajam/NkQvhk0dxJY/'),(21296,'Novi Sad','Telep',27,'m²',37400,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-27m2-komforna-sa-terasom-juzni-telep/NkYav_Kjb_y/'),(21297,'Novi Sad','Petrovaradin',28,'m²',38000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-28m2/NkjFdXCG28z/'),(21298,'Novi Sad','Grbavica',28,'m²',43300,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-futoskoj-ulici/NkDqNj4dZzi/'),(21299,'Novi Sad','Podbara',26,'m²',42300,'EUR',NULL,1,0,NULL,'ostava','u izgradnji',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-10-stan-na-top-lokaciji-izgradnja/NkRmzaPxnoD/'),(21300,'Novi Sad','Telep',36,'m²',50700,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-jednoiposoban-stan-36m2/NkAAJSZ2X0I/'),(21301,'Novi Sad','Petrovaradin',39,'m²',50900,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/sjajan-dvosoban-stan-u-izgradnji-povrat-pdv-a/NkNJfLiIZrI/'),(21302,'Novi Sad','Telep',34,'m²',47000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-jednoiposoban-nov-stan-34m2/NkSWKi4b1h6/'),(21303,'Zrenjanin','Centar',197,'m²',82000,'EUR',NULL,3,1,1,'radionica','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/salonska-kuca-sa-lokalom-centar/NkDQtLfxAlC/'),(21304,'Beograd','Gradska bolnica',120,'m²',800,'EUR',NULL,4,1,NULL,'spoljno parking mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova--40--parking-bulbuder/Nken2lZdq3Z/'),(21305,'Beograd','Višnjička banja',127,'m²',99000,'EUR',NULL,5,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/127m2-2t-stan-visnjicka-banja/Nkc4m84w2Cl/'),(21306,'Niš','Pantelej',239,'m²',110000,'EUR',NULL,12,1,2,'ostalo','izvorno stanje',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-tri-stana-na-panteleju/NkK45sm0i8-/'),(21307,'Beograd','Dedinje',500,'m²',1999999,'EUR',NULL,10,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/120-dedinje-maglajska-500m2-maglajska/NkgnVfy5nRx/'),(21308,'Beograd','Rakovica',142,'m²',94000,'EUR',2016,4,1,2,'ostava','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/miljakovacke-staze-110m232m2-garaza-4-0sob-12-eg-pvc-uknjizen3-mc/Nkb23Bp6iQY/'),(21309,'Pančevo','Gornji grad Margita',180,'m²',180000,'EUR',NULL,7,1,2,'toplotna izolacija','novogradnja',0,2,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-ulici-svetoga-savekompletno-sredena/Nkhr3IfaOuM/'),(21310,'Beograd','Dedinje',150,'m²',299000,'EUR',NULL,5,1,3,'spoljno parking mesto','kompletna rekonstrukcija',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-stan-na-dedinju--parking-mesto-150m2/Nk8QpjnTQYn/'),(21311,'Niš','Branko Bjegović',275,'m²',87600,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-odlicnoj-i-mirnoj-lokaciji/Nk9qojVWVaR/'),(21312,'Beograd','Dedinje',113,'m²',850,'EUR',1965,4,1,3,NULL,'standardna gradnja',1,2,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dedinje-113m2-4-0sob-23-pvc-terlodja-2-kupatila-namesten/NkFxbmsNVyZ/'),(21313,'Novi Sad','Grbavica',68,'m²',126080,'EUR',NULL,NULL,0,3,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvorosoban-stan-na-grbavici-021221-5500/NkZqjQvgEi5/'),(21314,'Beograd','Vračar',200,'m²',4000,'EUR',NULL,5,1,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivan-50--neuseljavan-cena-sa-svim-troskovima--hram/Nk-J8sn8Jml/'),(21315,'Beograd','Vračar',140,'m²',2800,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-vracaru--40--garaza-cena-sa-svim-troskovima/NkkE1AFMBNG/'),(21316,'Beograd','Kotež',45,'m²',42000,'EUR',NULL,2,0,2,'podrum',NULL,0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-renoviran-stan-u-kotezu/NkZpy6dajjXD/'),(21317,'Beograd','Centar',33,'m²',350,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42520-izdavanje-stan-centar-350-eur/NkKvJKt2bM7/'),(21318,'Beograd','Senjak',37,'m²',55500,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/savski-venac-senjak-sitnicka-kuca-37m2-55500-eur/NkTNNizLPc7/'),(21319,'Beograd','Karaburma',43,'m²',55500,'EUR',2020,1,0,4,NULL,'novogradnja',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-20s-43m2-novogradnja-lux/Nk7PvNxO0by/'),(21320,'Beograd','Borča I',42,'m²',41000,'EUR',NULL,2,0,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42m2-t-stan-borca/Nk8HeI0yyBm/'),(21321,'Petrovaradin',NULL,26,'m²',26270,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-petrovaradin-26270eur/NkSoblAwXyp/'),(21322,'Beograd','Gornji Dorćol',45,'m²',83000,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-dorcol-mike-alasa-83000-45m2-jednoiposoban/Nk3s86dSShd/'),(21323,'Beograd','Zemun',37,'m²',78000,'EUR',NULL,2,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-gornji-grad/NkxhV0Z8JNJ/'),(21324,'Beograd','Novi Beograd Blok',41,'m²',89000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41m2-6t-stan-blok-45/Nkgpr7qlFqo/'),(21325,'Beograd','Centar',32,'m²',60000,'EUR',1961,1,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/32m2-stan-centar/NklXmPrj8dG/'),(21326,'Zrenjanin','Lesnina',37,'m²',40000,'EUR',NULL,2,1,3,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-lesnina-zrenjanin/NkGIGlGuefV/'),(21327,'Beograd','Centar',35,'m²',350,'EUR',NULL,2,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42512-izdavanje-stan-hilandarska-okolina-350-eur/Nkv9yyVfE3Z/'),(21328,'Beograd','Slavujev venac',30,'m²',55000,'EUR',NULL,1,1,3,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-slavujev-venac-stanka-vraza-05-30m2-55000-eur/NkwH88PRcoEI/'),(21329,'Niš','Centar',32,'m²',44800,'EUR',NULL,1,1,4,'toplotna izolacija','delimična rekonstrukcija',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-apartman-garsonjera-u-centru-grada/NkePtT8GepO/'),(21330,'Novi Sad','Železnička stanica',29,'m²',46350,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-46350eur/NkULjnSbSNP/'),(21331,'Novi Sad','Detelinara nova',41,'m²',77300,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-77300eur/NkkCmw214So/'),(21332,'Kragujevac','Centar',35,'m²',16000,'EUR',NULL,2,1,NULL,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kuca-samostalna-kuca-kragujevac-centar/NkJi5IcDY9rp/'),(21333,'Beograd','Zemun',45,'m²',106000,'EUR',NULL,2,1,2,'špajz','delimična rekonstrukcija',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemunski-kej-marka-nikolica-20-45m251m2-i2/NkaRwMASDoH/'),(21334,'Beograd','Kneza Miloša',25,'m²',50000,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneza-milosa-25m2-garsonjera-sa-galerijom/NkWlBtwf2wM/'),(21335,'Beograd','Centar',40,'m²',105000,'EUR',NULL,NULL,1,5,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/makedonska/NkKc2xYfz_Q/'),(21336,'Beograd','Partizanov stadion',13,'m²',317000,'EUR',NULL,4,0,5,'garaža','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvecanska-kod-partizanovog-stadiona-savski-venac-beograd-131m2/NkGMxWQH08q/'),(21337,'Novi Sad','Bulevar',23,'m²',46500,'EUR',2020,NULL,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nova-garsonjera-kod-sheratona/NkY6BpkciLI/'),(21338,'Niš','9 Maj',150,'m²',60000,'EUR',1967,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-101m2-pri-novo-selo-60000eur/Nki1qN4I7p3/'),(21339,'Niš','Branko Bjegović',142,'m²',55000,'EUR',1999,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-prizemna-kuca-142m2-branko-bjegovic-55000eur/NkA_tmUqnHH/'),(21340,'Niš','Ćalije',345,'m²',185000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-345m2-185000-e/NkMqr_quN4/'),(21341,'Niš','Palilula',205,'m²',92800,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaje-se-kuca-kod-zeleznicke-stanice/NkTtCuee1Az/'),(21342,'Niš','Durlan',301,'m²',139000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-u-durlanu-301m2-plac-4-5-ari-139000e/NkP21A5us5f/'),(21343,'Niš','Palilula',130,'m²',45000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kucapalilula/NkmH0olBRLR/'),(21344,'Niš','Durlan',44,'m²',51950,'EUR',NULL,1,1,NULL,'podrum','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradnja-u-durlanu-sa-pdv-om/NkJiJsKGRSY/'),(21345,'Novi Sad','Bulevar',30,'m²',46350,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-46350eur/Nks87BgKH2O/'),(21346,'Niš',NULL,277,'m²',105000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-niska-banja-277-m2-ta/NkcP1prhh3h/'),(21347,'Niš','Palilula',250,'m²',67000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-250-kvm/Nk8ZGPPnDQh/'),(21348,'Beograd','Slavija',45,'m²',107500,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-slavija-deligradska-45-m2-deligradska/Nk0cxSXKS-c/'),(21349,'Beograd','Slavija',45,'m²',107500,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-stan-slavija/Nkz4Gt8wU7d/'),(21350,'Beograd','Krnjača',40,'m²',43000,'EUR',NULL,2,0,5,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-krnjaca-zrenjaninski-put-15-40m2-43000-eur/NkNjZwREXWI/'),(21351,'Beograd','Beograd na vodi',45,'m²',110000,'EUR',NULL,2,1,7,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-durmitorska-45m2-durmitorska/Nk8K_Ypsb24/'),(21352,'Novi Sad','Bulevar',33,'m²',74160,'EUR',NULL,NULL,1,9,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-74160eur/NkuabIfJ52h/'),(21353,'Beograd','Mirijevo I',33,'m²',37950,'EUR',NULL,2,0,5,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-mihaila-bulgakova-15-33m2-37950-eur/NkXWu-DUghz/'),(21354,'Beograd','Vračar',38,'m²',98000,'EUR',NULL,1,0,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42493-prodaja-stan-crveni-krst-98000-eur/NkH5ZzILGx4/'),(21355,'Niš',NULL,300,'m²',150000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-vikend-naselju-gabrovac-150000e/NkcBXznc7Oo/'),(21356,'Niš','Ćele kula',609,'m²',350000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/posebna-ponuda-porodicna-kuca-609m2-supr-ii-centar-top-lokacija-350000eur/NkWzN3IiRDT/'),(21357,'Beograd','Kaluđerica',40,'m²',37500,'EUR',NULL,2,1,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grocka-kaluderica-boska-buhe-40m2-boska-buhe/NkFHCRpnrvZ/'),(21358,'Novi Sad','Detelinara nova',37,'m²',51500,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvoiposoban-stan-novi-sad-51500eur/NkyCr2NwLPb/'),(21359,'Beograd','Beograd na vodi',89,'m²',340000,'EUR',NULL,3,1,23,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/moderan-penthaus-sa-panoramskim-pogledom-id104972/NkeaapWKFoG/'),(21360,'Beograd','Novi Beograd Blok',94,'m²',112000,'EUR',NULL,3,1,10,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/za-preporuku-id105894/NkxyN2JwFo6/'),(21361,'Beograd','Voždovac',66,'m²',105000,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-id107180/NkQFta5HPCo/'),(21362,'Beograd','Kotež',36,'m²',42900,'EUR',NULL,1,1,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kotez-kotez-konjuh-planine-42900-36m2-jednosoban/NkISexrZmmS/'),(21363,'Beograd','Altina',63,'m²',59000,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-stan-na-altini-id106919/NkHqBGipF2R/'),(21364,'Beograd','Žarkovo',75,'m²',102000,'EUR',NULL,3,1,3,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-svetao-trosoban-stan-id102254/NkmOs2o9e8o/'),(21365,'Beograd','Čubura',95,'m²',245600,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cubura-kalenic-novogradnja-id104903/Nk4tqrnOdNw/'),(21366,'Beograd','Stari Grad',77,'m²',170000,'EUR',NULL,3,1,6,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-stan-kompletno-renoviran-za-preporuku-id93907/NkYhCiH4gSZ/'),(21367,'Beograd','Centar',70,'m²',800,'EUR',NULL,3,NULL,22,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jako-povoljna-cena-id27810/NkBGzsL1cmp/'),(21368,'Beograd','Gornji Dorćol',63,'m²',165000,'EUR',NULL,3,1,5,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/renoviran-stan-na-top-lokaciji-id102983/NkAHQZ-08xa/'),(21369,'Beograd','Čubura',50,'m²',105000,'EUR',NULL,3,1,4,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/top-lokacija-i-stan-za-sve-namene-id89572/NkQwRM3Laud/'),(21370,'Beograd','Novembra',81,'m²',160000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-blizini-sup-a-id104504/Nk2Ay_3etCw/'),(21371,'Beograd','Novi Beograd Blok',84,'m²',209000,'EUR',NULL,3,1,7,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-stan-na-dva-nivoa-id101662/NkSSK-QKR4s/'),(21372,'Beograd','Medaković I',86,'m²',98000,'EUR',NULL,3,1,1,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-porodicnoj-kuci-id99025/NkRwgt6mNMw/'),(21373,'Beograd','Beograd na vodi',93,'m²',209000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/salonac-na-top-lokaciji-id104687/NkqbIlgG4rv/'),(21374,'Beograd','Kalenić pijaca',87,'m²',199000,'EUR',NULL,3,0,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odican-svetao-stan-na-odlicnoj-lokaciji-id101491/NkC1GzoyWiC/'),(21375,'Beograd','Novi Beograd Blok',70,'m²',102000,'EUR',NULL,3,1,30,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-udoban-stan-id103963/NknBOKOjHmz/'),(21376,'Beograd','Zeleni venac',68,'m²',140000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-na-odlicnoj-lokaciji-id106873/NkbhVRw_w4K/'),(21377,'Novi Sad','Novo Naselje',36,'m²',46350,'EUR',NULL,2,1,11,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-mali-dvosoban-stan-novo-naselje/NkGbAs9Quoh/'),(21378,'Beograd','Klinički centar',82,'m²',137000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-pozicija-u-centru-grada-id106215/Nkrwqv4sAAU/'),(21379,'Beograd','Strahinjića Bana',35,'m²',400,'EUR',NULL,1,NULL,6,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-strahinjica-banal-35-m2-id-2938-1/NkYExrNXdkY/'),(21380,'Srbija',NULL,41,'m²',89000,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-41m2-24-dr-ivana-ribara-blok-45/Nkqw1G5Jkp5/'),(21381,'Novi Sad','Bulevar',30,'m²',46350,'EUR',2006,1,1,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-bulevar-kv-3000-eur-46350-id-1053192/NkN_o4Uu1O0/'),(21382,'Beograd','Banjica',76,'m²',97900,'EUR',NULL,4,1,5,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivan-cetvorosoban-stan-na-banjici-id7331/Nk_iMHTcOLK/'),(21383,'Novi Sad','Grbavica',35,'m²',48000,'EUR',2008,NULL,0,6,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-grbavica-kv-3500-eur-48000-id-1053193/NkmZIo_7j7L/'),(21384,'Begeč',NULL,44,'m²',40500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/jednosobna-kuca-begec-40500eur/NkNLxxbQIMp/'),(21385,'Beograd','Crveni krst',44,'m²',105600,'EUR',2021,2,0,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/44m2-t-stan-crveni-krst/NkAB-iAI-lv/'),(21386,'Novi Sad','Bulevar',40,'m²',76200,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-76200eur/Nkq82XNFI8l/'),(21387,'Beograd','Terazije',35,'m²',300,'EUR',1900,1,NULL,5,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-centar-35m2-id-2737-1/NkIrEmQKK8x/'),(21388,'Beograd','Učiteljsko naselje',42,'m²',87000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42m2-stan-uciteljsko-naselje/NkAvESnIbLj/'),(21389,'Petrovaradin',NULL,32,'m²',35380,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-petrovaradin-35380eur/Nku0ek18SuJ/'),(21390,'Beograd','Crveni krst',78,'m²',195000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-na-top-lokaciji-id107614/NkMIUO03wnJ/'),(21391,'Novi Sad','Podbara',45,'m²',69000,'EUR',NULL,2,1,NULL,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-dvosoban-stan-podbara-novi-sad/NkNwrwp7ufH/'),(21392,'Petrovaradin',NULL,31,'m²',34750,'EUR',NULL,1,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-petrovaradin-34750eur/NklNddKHT0q/'),(21393,'Beograd','Južni bulevar',75,'m²',66990,'EUR',NULL,3,1,2,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija-svetao-id105678/Nki3MqjsY2G/'),(21394,'Beograd','Tašmajdan',99,'m²',290000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-na-top-lokaciji-id106003/NknAFgVlGKg/'),(21395,'Beograd','Denkova bašta',59,'m²',86000,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/funkcionalan-stan-na-odlicnoj-lokaciji-id97097/NkY9Qs85wX8/'),(21396,'Beograd','Zemun',77,'m²',124000,'EUR',NULL,3,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-stan-u-zemunu-id105986/NknjJheZ3Nb/'),(21397,'Beograd','Beograd na vodi',83,'m²',252000,'EUR',NULL,3,0,17,'garaža','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-beogradu-na-vodi-sa-predivnim-pogledom-na-reku-i-kalemegdan-id108302/NkQvj2qLqEd/'),(21398,'Beograd','Vračar',80,'m²',1000,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-pored-hrama-id27767/NkJ3DZfp4Tp/'),(21399,'Beograd','Kanarevo brdo',80,'m²',99000,'EUR',NULL,3,1,1,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-uknjizen-odmah-useljiv-80m240-id104813/NkBm-mQ70_h/'),(21400,'Niš','Crveni krst',150,'m²',89000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-150-m2-na-placu-od-5-ari-89000-e/Nk8fJwyV-JP/'),(21401,'Niš','Ćele kula',112,'m²',268000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-poslovnim-prostorom-u-centru-nisa/NkFIXLV60Hav/'),(21402,'Niš','Crveni pevac',119,'m²',98000,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duplex-119m2-u-blizini-dom-zdravlja/NkVvHm9QaQC/'),(21403,'Niš','Ćele kula',125,'m²',105000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-centru-125-m2-105000-e/NkZdgwGgUgP/'),(21404,'Niš','Ćele kula',133,'m²',99750,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-centar-99750eur/NkT1f3zNLHp/'),(21405,'Niš','Trošarina',350,'m²',90000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-trosarina-90000-eur/NkAw3BEwp_9/'),(21406,'Niš','Pantelej',548,'m²',390000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-stambena-zgrada-u-blizini-pantelejske-crkve-390000eur/NkGkg8lb2H-/'),(21407,'Niš','Duvanište',450,'m²',260000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-duvaniste-450m2/NkeHC4l04_X/'),(21408,'Niš','Crveni pevac',270,'m²',250000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-crveni-pevac-250000eur/NkLM6q3Xco7/'),(21409,'Niš',NULL,460,'m²',74000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-u-niskoj-banji/NkYjr3tbAA1/'),(21410,'Niš',NULL,188,'m²',56500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-prizemna-kuca-110m2-41-ar-placa-milka-protic-56500eur/Nkryio6rgfE/'),(21411,'Niš',NULL,200,'m²',40000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-niskoj-banji-200m2-40000e/NkTtSi0DTZc/'),(21412,'Niš','Palilula',120,'m²',115000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-centru-115000eur/NkKQ6TT3N8-/'),(21413,'Niš','Ćele kula',150,'m²',83000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/duvaniste/Nk8buYTAMZq/'),(21414,'Niš','Pantelej',450,'m²',165000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-pantelej-165000eur/Nkhl_zXYzTz/'),(21415,'Niš','Palilula',395,'m²',83500,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-bubanjska-dolina/NkP2OBeJ9hR/'),(21416,'Niš',NULL,380,'m²',99000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/stambeno-poslovni-prostor-vrtiste-380m2-32a-placa-99000e/NkJVlgdrCUP/'),(21417,'Niš','Palilula',340,'m²',162000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-palilula-162000eur/NkV-FFEjJR8/'),(21418,'Niš','Palilula',280,'m²',93000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-palilula-280-m2-ta/Nkqki7QV5o3/'),(21419,'Niš','Trošarina',210,'m²',40000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-izgradnji-na-placu-od-2-9a-trosarina-40000eur/NkRXTEJIGjU/'),(21420,'Niš','Ćele kula',609,'m²',350000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/posebna-ponuda-porodicna-kuca-609m2-supr-ii-centar-top-lokacija-350000eur/Nk6SarGO-4Y/'),(21421,'Niš','Palilula',294,'m²',114000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-kuca-294m2-plac-531m2-pr-ipk-palilula-114000eur/NkV1bxh7Avc/'),(21422,'Niš','Ćalije',400,'m²',220000,'EUR',2001,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ekskluzivna-kuca-u-calijama-/Nk6LAD6HmBy/'),(21423,'Niš','Ćele kula',112,'m²',268000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-poslovnim-prostorom-u-centru-nisa/NkNoCaqJsba/'),(21424,'Niš','Jagodin mala',134,'m²',121000,'EUR',NULL,NULL,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-trosobni-stan-134m2-121000e/NkG9dEFqL3b/'),(21425,'Niš','Jagodin mala',127,'m²',121000,'EUR',NULL,NULL,1,1,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-trosoban-stan-127m2-121000e/NkjXxWXlVZH/'),(21426,'Niš','Trošarina',190,'m²',83000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-na-trosarini-sa-poslovnim-prostorom-190m260m2-sutvpri-83000eur/NkXYWlRbFaX/'),(21427,'Niš','Crveni krst',150,'m²',89000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-150-m2-na-placu-od-5-ari-89000-e/Nks-X7AEYfP/'),(21428,'Niš','9 Maj',150,'m²',60000,'EUR',1967,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-101m2-pri-novo-selo-60000eur/Nk4Xb5W-ok7/'),(21429,'Niš','Palilula',406,'m²',154500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kod-starog-groblja-406-m2/NksNpNlfA0U/'),(21430,'Niš','Durlan',301,'m²',139000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-u-durlanu-301m2-plac-4-5-ari-139000e/NkCJrtWomyX/'),(21431,'Niš','Durlan',450,'m²',210000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-kuca-450m2-pr-iiptk-42ara-placa-durlan-210000eur/NkGYJ2MON7P/'),(21432,'Niš','Ćalije',345,'m²',185000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-345m2-185000-e/Nkg1jiIOYfE/'),(21433,'Niš','Branko Bjegović',142,'m²',55000,'EUR',1999,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-prizemna-kuca-142m2-branko-bjegovic-55000eur/NkbWnGvdHtf/'),(21434,'Niš','Mediana',107,'m²',60000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-duvaniste-107m2/NkzdtGy3XAM/'),(21435,'Niš','Ćalije',297,'m²',125000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-calije-297m2/NkrUiw_CSRr/'),(21436,'Niš','Duvanište',204,'m²',115000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kucaduvaniste/NkJjQo1k2hw/'),(21437,'Niš','Čair',162,'m²',200000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cair-162-m2-ta/Nk8OPX6StIs/'),(21438,'Niš',NULL,300,'m²',150000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-vikend-naselju-gabrovac-150000e/NkfX8dzBc_q/'),(21439,'Niš','Palilula',130,'m²',45000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kucapalilula/Nk15nmtw1GJ/'),(21440,'Niš','Palilula',205,'m²',92800,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaje-se-kuca-kod-zeleznicke-stanice/NkBH7VFLmG8/'),(21441,'Niš',NULL,277,'m²',105000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-niska-banja-277-m2-ta/Nkd6iTQD1gN/'),(21442,'Niš','Ćalije',297,'m²',125000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-calije-297m2/NkHxbltWED_/'),(21443,'Beograd','Stari Grad',47,'m²',980,'EUR',NULL,1,1,5,'garderoberi','kompletna rekonstrukcija',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-u-strogom-centru/NklLrveQ9Ir/'),(21444,'Niš','Mediana',109,'m²',110000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-centar-ii-sprat-cg/Nkk6BHLSflx/'),(21445,'Niš','Palilula',350,'m²',150000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-centru-350-m2-ta/Nk3ePMLAq4g/'),(21446,'Niš','Ćalije',443,'m²',290000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kucacalije/NkE4mjpuebp/'),(21447,'Niš','Duvanište',204,'m²',115000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kucaduvaniste/NkdteIgc4Ac/'),(21448,'Niš','Palilula',200,'m²',67000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-bubnju-200m2/NkjKfJeQ87P/'),(21449,'Niš','Mediana',309,'m²',290000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-i-lokal-u-blizini-doma-zdravlja-3-44a-360m2/NkBsURj6I8P/'),(21450,'Niš','Crveni Krst',144,'m²',47000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-144m2-crveni-krst/NkTou3klJbk/'),(21451,'Niš','Crveni Krst',200,'m²',105000,'EUR',NULL,6,0,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-200m2-crveni-krst/Nkkiw9nFWNc/'),(21452,'Niš','Palilula',235,'m²',105000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-palilula-235-m2-ta/Nke_8f6SqgQ/'),(21453,'Niš','Palilula',280,'m²',150000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-280m2palilula/NkxMQ2F4NR6/'),(21454,'Niš','Palilula',560,'m²',220000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-vila-na-bubnju-9a-560m2/Nkl7a8x-xN4/'),(21455,'Niš','Palilula',206,'m²',120000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-206m2palilula/NkUbBwrDGsx/'),(21456,'Niš','Ćalije',400,'m²',220000,'EUR',2001,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/ekskluzivna-kuca-u-calijama-/Nkb3N8cuFUd/'),(21457,'Niš','Palilula',280,'m²',93000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-palilula-280-m2-ta/Nk2Ec7dn6J/'),(21458,'Niš','Palilula',245,'m²',170000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-na-ulazu-naselja-pasi-poljana/Nkj6MoXygBz/'),(21459,'Niš','Palilula',561,'m²',220000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-kuca-sa-pogledom-na-ceo-grad/NkcCAhEfq3/'),(21460,'Niš','Jagodin mala',127,'m²',121000,'EUR',NULL,NULL,1,1,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-trosoban-stan-127m2-121000e/NkHbfVgvy9X/'),(21461,'Niš','Palilula',183,'m²',90000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kod-apelacionog-suda-183m2-1-17a/NkbLFE9c3mO/'),(21462,'Niš','Palilula',144,'m²',80000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-144-palilla/Nkfl2uT3IBP/'),(21463,'Niš','Branko Bjegović',319,'m²',120000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kucabranko-bjegovic/Nkt-lNoT--L/'),(21464,'Niš','Trošarina',190,'m²',83000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-na-trosarini-sa-poslovnim-prostorom-190m260m2-sutvpri-83000eur/NkoAUOPRFPt/'),(21465,'Niš','Centar',336,'m²',265000,'EUR',1980,4,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/centar-kuca-sa-poslovnim-prostorom-priipk-336m2-268-ari-placa-265000eur/NkOeNB-U4Vv/'),(21466,'Niš','Palilula',120,'m²',70000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca120m2palilula/NkdBrOAavId/'),(21467,'Beograd','Vračar',95,'m²',1200,'EUR',NULL,3,NULL,NULL,'garažno mesto','novogradnja',1,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-trosoban-stan-duplex-u-novogradnji-vracar/NkRBfRHsjxU/'),(21468,'Niš','Pantelej',500,'m²',250000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-pantaleju-500m2/NkVsUCFWRFY/'),(21469,'Niš','Palilula',200,'m²',275000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca200m2-pallula/NknPtqQbCk6/'),(21470,'Niš','Mediana',300,'m²',202000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-keju-23a-300m2/NkWVR5XJ7wq/'),(21471,'Niš','Pantelej',277,'m²',160000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-donja-vrezina-277m2/NkkVAfldA7C/'),(21472,'Niš','Palilula',400,'m²',139000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-trosarini-400-m2/NkcmSt2N3Dh/'),(21473,'Niš','Palilula',270,'m²',105000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-ledena-stena-270m2/NkF3dtlDaUz/'),(21474,'Niš','Pantelej',380,'m²',180000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-durlanu-380-kvm/Nk5EOFssbOj/'),(21475,'Niš',NULL,200,'m²',29000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-mramorskom-brdu-29000eur/Nkhegx_r42f/'),(21476,'Niš',NULL,450,'m²',200000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/uca-na-prodau-450m2-niska-banja/NkF94EZ7s5f/'),(21477,'Niš','Pantelej',304,'m²',83000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-prodaju-304m2-pantelej/NkaJ0NiAzGE/'),(21478,'Niš','Palilula',144,'m²',80000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-144-palilla/NkVLPTfV1RU/'),(21479,'Niš','Palilula',261,'m²',89000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-na-kalac-brdu/NkIowDRf6t-/'),(21480,'Niš','Mediana',105,'m²',115500,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-centar-i-sprat-cg-novogradnja/Nku9CwuYfSA/'),(21481,'Niš','Ćele kula',400,'m²',310000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-400m2-centar/NkcurqIiCw4/'),(21482,'Niš','Palilula',149,'m²',75000,'EUR',1973,2,1,2,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-dupleks-u-kuci-149m2-odlicna-lokacija-staro-groblje-iptk-75000eur/NkfC5cXVmTq/'),(21483,'Niš','Mediana',117,'m²',85000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-centar-i-sprat-salonac-ta/NkWiYI17YoR/'),(21484,'Niš','Mediana',117,'m²',125000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-lux-duplex-u-centru-iii-sprat-cg/NkEvDR90ZUa/'),(21485,'Niš','Palilula',561,'m²',220000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/luksuzna-kuca-sa-pogledom-na-ceo-grad/NkodpE-8wvg/'),(21486,'Beograd','Centar',83,'m²',285000,'EUR',NULL,3,1,5,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-u-samom-centru-u-pesackoj-zoni-id93904/NkRFhBM3oFT/'),(21487,'Beograd','Centar',67,'m²',200000,'EUR',NULL,3,1,2,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/politika-hilandarska-67m2-id87703/NkguVgyWer2/'),(21488,'Niš','Trošarina',180,'m²',42000,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40--2-stana-u-kuci-sutvpr-180m2-naselje-delijski-vis-42000eur/Nk1pNIUmJVM/'),(21489,'Beograd','Lekino brdo',31,'m²',47000,'EUR',NULL,2,1,1,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lekino-b-trebinjska-31m2-pr-ta-uknj/NkDEQq6qY21/'),(21490,'Beograd','Zvezdarska Šuma',32,'m²',45000,'EUR',NULL,2,1,4,'spoljno parking mesto',NULL,0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/noviji-1-5-stan-sa-pogledom-na-zvezdarskz-sumu-parking/Nkm73Ssoiqy/'),(21491,'Beograd','Karaburma',45,'m²',68500,'EUR',NULL,2,1,5,NULL,NULL,0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/karaburma-stevana-dukica-2-0-45-m2--loda-v-eg-uknjizen-68500/NkOzJS1nNOf/'),(21492,'Beograd','Kluz',45,'m²',72000,'EUR',NULL,2,0,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-kod-kluza-15-45m2-cg/NkD9NzEpWCs/'),(21493,'Beograd',NULL,40,'m²',53000,'EUR',NULL,2,1,1,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-rupcine-vojislava-lubarde-15-40m2-53000-eur/NkvDpMThkYg/'),(21494,'Niš','Pantelej',256,'m²',110000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/apartmanska-kuca-256m2-524ara-plac-pantelej-110000eur/NkOcLFBzWIq/'),(21495,'Beograd','Karaburma',36,'m²',58900,'EUR',1980,1,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-palilula-sf-8220-stevana-dukica/Nk8c6WWT3zv/'),(21496,'Beograd','Kluz',38,'m²',72500,'EUR',2014,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kluz-38m2-ii-eg-uknj/Nk3-TsNM3rr/'),(21497,'Novi Sad','Rotkvarija',45,'m²',81000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-izgradnji-45m2-podbara-rotkvarija-hitno/Nk_x45ecMjs/'),(21498,'Niš','Vrežina',135,'m²',115000,'EUR',2021,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-novogradnja-dupleks-kuca-135m2-plac-2ara-115000-d-vrezina/NkB9upgWeB6/'),(21499,'Niš','Ćele kula',120,'m²',215000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40-lux-stan-u-centru-i-sprat-eg-lift-istok/NkUILzH0XI6/'),(21500,'Niš',NULL,229,'m²',39500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dve-kuce-sa-poslovnim-prostorom-229m2-plac-14-ari-popovac-39500eur/Nk2biGcR9IW/'),(21501,'Niš','Palilula',450,'m²',330000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-450m2-palilula/NkOPRQr_d7j/'),(21502,'Niš','Kičevo',360,'m²',181000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-blizini-zeleznicke-stanice-360-m2-181000e/NkWzsm0ptD2/'),(21503,'Niš','Vinik',229,'m²',162000,'EUR',1998,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-prizemna-porodicna-kuca-184m2-vinik-162000eur/NksJ0FLvSP1/'),(21504,'Niš','Durlan',226,'m²',180000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-kuca-u-naselju-beverli-hils-226-m2-cena-180000-eur/Nkd0TOmGPqj/'),(21505,'Beograd','Učiteljsko naselje',44,'m²',74000,'EUR',1970,2,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uciteljsko-n-44m2-vi-cg-uknj/NkkgYXHxrUs/'),(21506,'Beograd','Belvil',45,'m²',550,'EUR',NULL,2,1,0,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-novi-beograd--2-0--garaza-belvil/NkuLaThxwit/'),(21507,'Beograd','Kluz',35,'m²',72500,'EUR',2012,1,1,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-kluz-voje-veljkovica-35m2-voje-veljkovica/NkTUjdmASVA/'),(21508,'Beograd','Dušanovac',19,'m²',56000,'EUR',NULL,NULL,1,8,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-vozdovac-sf-9948-kraljevacka/Nk-TRoYgihh/'),(21509,'Kragujevac','Bubanj',33,'m²',28500,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kragujevac-vasariste/Nkuuf_w0vII/'),(21510,'Novi Sad','Centar',35,'m²',70000,'EUR',NULL,2,1,8,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-70000eur/NkwF33bcO4g/'),(21511,'Vrnjačka Banja',NULL,27,'m²',43000,'EUR',2021,2,0,3,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-s-pogledom-na-akva-park-i-terasom-od-22-m2/NkrQLXR8alb/'),(21512,'Novi Sad','Telep',26,'m²',43080,'EUR',NULL,NULL,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-43080eur/NkS-eF55Kbd/'),(21513,'Novi Sad','Detelinara nova',21,'m²',43300,'EUR',2000,NULL,1,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-nova-detelinara-kv-2100-eur-43300-id-1053691/NkG4rgNOGct/'),(21514,'Novi Sad','Adice',43,'m²',37500,'EUR',2018,2,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-adice-kv-4300-eur-37500-id-1052896/Nk6npP1ASRc/'),(21515,'Beograd','Voždovac',37,'m²',85000,'EUR',2012,2,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/37m2-t-stan-stepa-stepanovic/Nkzp82wr4Ku/'),(21516,'Novi Sad','Bulevar',21,'m²',200,'EUR',NULL,NULL,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-200eur/NkvpzSktJbg/'),(21517,'Niš',NULL,700,'m²',19000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-parcelom-i-pomocnim-objektima-u-donjoj-trnavi-19000e/Nky2HwIERMO/'),(21518,'Srbija',NULL,36,'m²',450,'EUR',NULL,1,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lokal-vracar/NkLCyivnb2X/'),(21519,'Beograd','Novi Beograd Blok',41,'m²',81000,'EUR',NULL,2,1,13,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-fontana-41m2/Nkw5isQBEBd/'),(21520,'Beograd','Novi Beograd Blok',45,'m²',102994,'EUR',2022,2,0,10,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-za-kupca-novogradnja-na-novom-beogradu-u-bloku-63/Nk3JBGPKTNM/'),(21521,'Novi Sad','Rotkvarija',40,'m²',72000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-izgradnji-40m2-podbara-rotkvarija-hitno/NkAJX0Q7BYP/'),(21522,'Novi Sad','Centar',34,'m²',67340,'EUR',NULL,2,0,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-67340eur/NkT2KqBzQaK/'),(21523,'Beograd','Zemun',54,'m²',103000,'EUR',NULL,2,1,5,'špajz','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/retenzija-dzona-kenedija25-52-m2-svetao-dvostran/NkOLkgAz93I/'),(21524,'Niš','Duvanište',85,'m²',103000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/magdon-kompleks-stan-85-m2-103000e/Nkr1xVwUJfK/'),(21525,'Beograd','Voždovac',30,'m²',69000,'EUR',2007,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-gostivarska-10-30m2-terasa-eg-uknj/NkprSUDAB1d/'),(21526,'Novi Sad','Rotkvarija',37,'m²',66500,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-izgradnji-37m2-podbara-rotkvarija-hitno/Nkm9nY7-jcZ/'),(21527,'Kragujevac','Centar',35,'m²',30000,'EUR',NULL,1,1,10,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-u-centru-grada/NkGB-elux9n/'),(21528,'Beograd','Crveni krst',45,'m²',450,'EUR',NULL,2,NULL,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/crveni-krst-novogradnja-45m2-id-6676-1/Nk_s9msMrln/'),(21529,'Niš','Crveni Krst',101,'m²',56710,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-na-prodaju-101-m2-crveni-krst-cena-56710-eur/NkcScIWwP7e/'),(21530,'Niš','Palilula',160,'m²',72100,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-stan-u-kuci-80m2-palilula-70000-eur-a/NkUtZ5yW6TL/'),(21531,'Niš','Ćele kula',118,'m²',124000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-centar-vi-sprat-118-m2/Nk32HTYpWax/'),(21532,'Niš','Trošarina',140,'m²',105000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-na-trosarini/NkpyoOkDyOU/'),(21533,'Niš',NULL,230,'m²',50000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kamenica-dve-kuce-90a-130m2--100m2/NkT7uIAnINe/'),(21534,'Niš',NULL,143,'m²',65000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-centru-niske-banje-143-m2-65000e/NkXKkPyyiKW/'),(21535,'Leskovac',NULL,116,'m²',15000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-selo-brestovac13ari-plac-a/Nk_ROJKzWrk/'),(21536,'Niš','Palilula',180,'m²',49500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-180m2-pri-na-odlicnoj-lokaciji-na-bubnju-49500eur/NkwLeu6Qwv6/'),(21537,'Niš',NULL,270,'m²',52500,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kucamedosevac/NkcuGmmkbbH/'),(21538,'Niš','Pasi poljana',480,'m²',135000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-pasi-poljani-480m2-6-ari/NkneL5Ch1v2/'),(21539,'Niš','Čair',131,'m²',125000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40duplex131m2cair-park/Nk2b863kUEV/'),(21540,'Beograd','Julino brdo',34,'m²',48500,'EUR',NULL,2,1,2,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/julino-brdo-34m2-1-5-i-sprat-uknjizen-48500/NkTnBcpI89A/'),(21541,'Beograd','Beograd na vodi',32,'m²',550,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-u-kneza-milosa-residence--15--garaza/NkKCVEnlSQM/'),(21542,'Beograd','Ledine',24,'m²',34150,'EUR',2020,1,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/24m2-t-ledine-stan/NkIF-U0MQMt/'),(21543,'Niš',NULL,105,'m²',25000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prizemna-kuca-105m2-popovac-cena-25000-eur/NkaORH7bbps/'),(21544,'Niš','Apelovac',40,'m²',50000,'EUR',2010,2,1,3,'ostalo','standardna gradnja',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-mokranjceva-i-sprat/NkNIpJys-Nm/'),(21545,'Beograd','Kneza Miloša',32,'m²',650,'EUR',NULL,2,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-u-kneza-milosa-residence--15--garaza/Nk8yT1kWM1f/'),(21546,'Niš','Vrežina',300,'m²',185400,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kucavrezinski-bulevar/Nkwz3zdGPLa/'),(21547,'Niš','Bulevar Nemanjića',119,'m²',139050,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-cetvorosoban-stan-119m2-kod-parka-svetog-save-cena-139050-eur-a/Nkgd5p_XtlU/'),(21548,'Niš','Crveni pevac',210,'m²',118000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-crveni-pevac-210m2/Nk8g7pDGj2p/'),(21549,'Niš','Vrežina',374,'m²',165000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kucadonja-vrezinalidldis/Nk0sqe9vqIa/'),(21550,'Niš','Vrežina',700,'m²',360000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlican-stambeno-poslovni-objekat-700m2-priipk-plac-29ari-donja-vrezina/NkbqA-5O33Y/'),(21551,'Niš',NULL,130,'m²',40000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-porodicna-kuca-130-m2-na-8-ari-placa-jelasnica-cena-kuce-40000-eura/NkKqe6ca-5M/'),(21552,'Niš','Durlan',127,'m²',95000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaji-stan-u-kuci-u-mirnom-delu-grada-u-blizini-slstke-kuce-127-m2/Nkn9KB4zh2g/'),(21553,'Niš','Pasi poljana',294,'m²',120000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-u-pasi-poljani/Nkk917a-kh2/'),(21554,'Niš',NULL,150,'m²',49500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lepa-porodicna-kuca-150m2-prpk-donje-vlase-49500eur/NkrynXTTP81z/'),(21555,'Niš','Pantelej',127,'m²',95000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaji-stan-u-kuci-u-mirnom-delu-grada-u-blizini-slstke-kuce-127-m2/NkWvfV_Bi_P/'),(21556,'Niš',NULL,831,'m²',74200,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-i-vikendica-sa-dva-lokala-sicevo-74200-e/Nkk4_flHv7L/'),(21557,'Niš','9 Maj',293,'m²',145000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-porodicna-stambena-kuca-novo-selo-na-parceli-od-293-m2/NkiODTWXWpS/'),(21558,'Niš','Nikola Tesla',160,'m²',43500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-160m2-na-broju-6-cena-43500-eur-a/NkysZrMy0ov/'),(21559,'Niš','Pantelej',200,'m²',104000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-pantelej-104000eur/NkikmiDmwvz/'),(21560,'Niš','Ćele kula',158,'m²',118500,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-prodaju-duplex-158m2-centar-118500-eur-a/NkXvtRqZKDX/'),(21561,'Niš',NULL,190,'m²',36100,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodaje-se-kuca-u-okolini-siceva-prpk-190m2/NkhprjTghUE/'),(21562,'Niš','Crveni Krst',438,'m²',295000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-autobuska-stanica-327-m2-poslovni-prostor-81-m2-eg/NkVcSzR9MNB/'),(21563,'Niš','Ćele kula',324,'m²',566500,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-324m2-na-4-12-ari-placa-u-centru-cena-566500-eur-a/Nk6Th6OFwKL/'),(21564,'Niš','Ćele kula',221,'m²',74160,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-dve-kuce-u-nisu-u-blizini-otca-sa-2-ara-placa-74160-00-eur/NkcRhnTge_S/'),(21565,'Niš',NULL,150,'m²',38000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-prvoj-kutini-15a-150m2/Nke2ty2pood/'),(21566,'Niš','Duvanište',150,'m²',155000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dva-dvoiposobna-stana-u-duvanistu-155000e/NkUtPJ_U0lF/'),(21567,'Niš','Trošarina',125,'m²',134000,'EUR',2003,NULL,0,NULL,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-u-nizu-125m2-na-trosarini-cena-134000-eur-a/NkpK9r43XTn/'),(21568,'Niš','Vrežina',252,'m²',99000,'EUR',2013,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/odlicna-porodicna-kuca-252m2-prpk-plac-58-ari-donja-vrezina/NkwZcGfcRha/'),(21569,'Niš','Palilula',400,'m²',150000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-lepa-kuca-na-bubnju/Nk4AO2sBxwW/'),(21570,'Niš','Vinik',150,'m²',65000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kuca-na-viniku-7a-150m2/Nk5kLXcO1uU/'),(21571,'Beograd','Banovo brdo',84,'m²',178600,'EUR',NULL,3,1,2,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/banovo-brdo-orfelinova-84m2t-id87200/NkbdEqQy1gg/'),(21572,'Beograd','Botanička bašta',42,'m²',500,'EUR',NULL,2,1,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-20--novogradnja--vojvode-dobrnjca/Nkl1CHGdaup/'),(21573,'Kragujevac','Bresnica',35,'m²',19000,'EUR',1979,2,1,NULL,'spoljno parking mesto','izvorno stanje',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kuca-samostalna-kuca-kragujevac-bresnica/NkBHkbQZ1a6/'),(21574,'Beograd','Stari Grad',100,'m²',990,'EUR',NULL,3,NULL,8,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kraljice-natalije-lux-namesten-stan-id21566/NkyZjiZWt0w/'),(21575,'Beograd','Slavija',98,'m²',210000,'EUR',NULL,4,1,5,NULL,'izvorno stanje',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prote-mateje-98m2-id1054/Nkd2t4Iryzl/'),(21576,'Beograd','Kalemegdan',186,'m²',350000,'EUR',NULL,7,1,4,NULL,'standardna gradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-dupleks-u-blizini-kalemegdana-delimicno-uknjizena-kvadratura/NkBeDAOJ_jY/'),(21577,'Zrenjanin','Centar',102,'m²',32000,'EUR',NULL,NULL,1,1,'vrt',NULL,0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/centa-zasebna-13-ari/Nkt2Mf4k4c2/'),(21578,'Beograd','Crveni krst',115,'m²',2000,'EUR',NULL,4,1,NULL,'garažno mesto','novogradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-40-penthaus--crveni-krst/NkShfZG_XdQ/'),(21579,'Beograd','Veliki mokri lug',432,'m²',290000,'EUR',NULL,NULL,1,1,'ostalo',NULL,0,3,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/kuce/exslusive-/Nk7c_lpyU6b/'),(21580,'Pančevo','Centar',288,'m²',289000,'EUR',NULL,4,1,1,'spoljno parking mesto','kompletna rekonstrukcija',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/salonska-kuca-adaptirana-u-modernu-gradsku-vilu/NkCb25UuVg6/'),(21581,'Sremska Kamenica','Centar',250,'m²',139050,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/sestosobna-kuca-sremska-kamenica-139050eur/NkyS_D7coax/'),(21582,'Kragujevac','Denino brdo',360,'m²',160000,'EUR',1990,NULL,1,NULL,'spoljno parking mesto','izvorno stanje',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/prodajem-kuca-samostalna-kuca-kragujevac-denino-brdo/NkWKI6nKjEP/'),(21583,'Beograd','Cvetni trg',152,'m²',245000,'EUR',NULL,5,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/152m2-t-cvetni-trg-stan/NkQLX6DJ7Pu/'),(21584,'Novi Sad','Sajam',105,'m²',144200,'EUR',1900,4,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-sajam-kv-10500-eur-144200-id-1053621/NkWVIySnTVG/'),(21585,'Niš',NULL,130,'m²',25000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/gabrovacki-put-zapoceta-kuca-plac-6ari/Nk8hXfLR8N7/'),(21586,'Srbija',NULL,165,'m²',550000,'EUR',2019,3,1,1,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/rafailovici-prodaja-stana-165m2/Nk0wLnBepPt/'),(21587,'Niš',NULL,130,'m²',25000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/gabrovacki-put-zapoceta-kuca-plac-6ari/Nk-hRCQkrmA/'),(21588,'Beograd','Dedinje',536,'m²',1400000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/plac-14a-kuca-536m2-kod-pinka-na-dedinju-prodaja/Nk7HunZJ7u5/'),(21589,'Beograd','Banjica',105,'m²',226000,'EUR',NULL,3,1,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-savski-venac-sf-7492-mihaila-avramovica/NkHg9eGVw4i/'),(21590,'Novi Sad','Bulevar',119,'m²',270000,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cetvoroiposoban-stan-novi-sad-bulevar/NkY8ObdY3wf/'),(21591,'Beograd','Crveni krst',46,'m²',139000,'EUR',1980,2,1,5,'podrum','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-crveni-krst-id1216/NkTHebWGmX1/'),(21592,'Novi Sad','Centar',50,'m²',92700,'EUR',2000,2,1,6,'ostava','izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-ul-zeleznicka-uknjizen-dvosoban-stan-id1000355/NkuW0DYQedL/'),(21593,'Novi Sad','Podbara',59,'m²',82750,'EUR',2021,2,0,4,'ostava','u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-podbara-komforan-dvosoban-stan-id1000331/NklxxsXHuCV/'),(21594,'Novi Sad','Centar',52,'m²',400,'EUR',NULL,2,NULL,NULL,NULL,'izvorno stanje',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-odlican-dvosoban-stan-id9100955/NkMODt8roKl/'),(21595,'Beograd','Čubura',92,'m²',237800,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cubura-kalenic-novogradnja-id104147/NkpbNfIGmkJ/'),(21596,'Beograd','Gradska bolnica',93,'m²',99000,'EUR',2007,3,0,7,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-na-dobroj-lokaciji-id86829/NkVqE6OFcfH/'),(21597,'Beograd','Gornji Dorćol',72,'m²',216000,'EUR',NULL,3,1,5,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-stan-u-centru-id103734/NkAyqwVMtYK/'),(21598,'Beograd','Južni bulevar',63,'m²',120000,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ocuvan-stan-u-novogradnji-id99805/NkIXVHcnIa_/'),(21599,'Beograd','Mirijevo I',542,'m²',390000,'EUR',NULL,10,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-mirijevo-vlastimira-duze-stojiljkovica-542m2-vlastimira-duze-stojiljkovica/NkazSFTeq_u/'),(21600,'Novi Sad','Adamovićevo naselje',68,'m²',159650,'EUR',2019,2,1,8,'ostava','novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-cara-dusana-nov-dvosoban-stan-id1000390/NkS8VWUS-6-/'),(21601,'Novi Sad','Adamovićevo naselje',55,'m²',84980,'EUR',NULL,2,1,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-adamovicevo-naselje-uknjizen-dvoiposoban-stan-id1000338/NkQ88GL2jOv/'),(21602,'Novi Sad','Bulevar',47,'m²',300,'EUR',NULL,2,NULL,NULL,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-bulevar-oslobodenja-namesten-dvosoban-stan-id9100773/NkHKnylMw4T/'),(21603,'Beograd',NULL,330,'m²',749000,'EUR',2006,6,1,6,NULL,'standardna gradnja',0,4,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/duke-dinica-70s-330m2-penthaus-lux/NkCPEDLaUAw/'),(21604,'Beograd','Mirijevo I',137,'m²',206000,'EUR',NULL,3,1,2,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-iii-vlastimira-duze-stojiljkovica-137m2-vlastimira-duze-stojiljkovica/Nkzh5nuzoiF/'),(21605,'Novi Sad','Centar',60,'m²',330,'EUR',NULL,2,NULL,3,'ostava','novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-centar-namesten-dvosoban-stan-id9101798/Nk3RMifds_D/'),(21606,'Novi Sad','Podbara',47,'m²',111345,'EUR',2017,2,1,5,'ostava','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-id1000177/NkCd_P0LDK8/'),(21607,'Novi Sad','Liman 3',84,'m²',550,'EUR',2010,2,NULL,3,'ostava','novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-park-city-namesten-dvosoban-stan-id9101519/NkShlfMyWT6/'),(21608,'Novi Sad','Liman 2',62,'m²',400,'EUR',NULL,2,NULL,15,NULL,'izvorno stanje',1,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-liman-ii-namesten-dvosoban-stan-id9101830/Nk4fu4ffcGV/'),(21609,'Novi Sad','Lipov gaj',60,'m²',77250,'EUR',2020,2,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-lipov-gaj-dvosoban-stan-id1000317/NkLHV76Ct40/'),(21610,'Beograd','Šumice',68,'m²',113900,'EUR',NULL,4,1,4,'podrum','izvorno stanje',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uparkovskom-okruzenju-sumice-id1008/NkxE954GSQc/'),(21611,'Novi Sad','Centar',50,'m²',600,'EUR',2019,2,NULL,11,'ostava','novogradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-pupinova-palata-neuseljavan-dvosobanparking-id9101772/Nko2UBTGSXB/'),(21612,'Novi Sad','Grbavica',63,'m²',77870,'EUR',2002,2,1,5,'ostava','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-sad-grbavica-komforan-dvosoban-stan-id1000009/NkUkd5WzhEN/'),(21613,'Beograd','Centar',300,'m²',2000,'EUR',NULL,NULL,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zemun-centar-karamatina-kuca-300m2-2000-eur/NkvubIxW-5w/'),(21614,'Novi Sad','Detelinara',26,'m²',37100,'EUR',1900,1,1,4,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-stara-detelinara-kv-2600-eur-37100-id-1051273/NkNQnrkORGP/'),(21615,'Niš',NULL,130,'m²',25000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/gabrovacki-put-zapoceta-kuca-plac-6ari/NkAcr16tQdJ/'),(21616,'Ćuprija',NULL,140,'m²',45000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-bolnica/NkzZpxB09Ed/'),(21617,'Beograd','Profesorska kolonija',40,'m²',62000,'EUR',NULL,1,1,3,NULL,'izvorno stanje',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/profesorska-kolonija-albanske-spomenice/Nkx8vgUXb7c/'),(21618,'Beograd','Gundulićev venac',42,'m²',550,'EUR',NULL,2,NULL,NULL,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-gundulicev-venac-vojvode-dobrnjca-20-42m2-550-eur/NknJQJtUH8i/'),(21619,'Beograd','Zira',33,'m²',200,'EUR',NULL,1,1,3,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zira-albanske-spomenice/NkICTDRmQFw/'),(21620,'Beograd','Konjarnik',24,'m²',53000,'EUR',NULL,1,1,28,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/konjarnik-24m2-uknjizen-renoviran-odmah-useljiv/Nkheu3GW50x/'),(21621,'Beograd','Voždovac',45,'m²',85500,'EUR',2020,2,0,7,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-provizije-za-kupca-novogradnja-u-naselju-stepa-stepanovic/NkPrTK2VVEs/'),(21622,'Ćuprija',NULL,105,'m²',55000,'EUR',NULL,4,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-centar/NkqGp0U4yfw/'),(21623,'Ćuprija',NULL,140,'m²',15000,'EUR',NULL,NULL,0,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-silos/NkfuGkzeOEF/'),(21624,'Novi Sad','Centar',42,'m²',84000,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-izgradnji-42m2-hitno/NkZP3lFZIQF/'),(21625,'Ćuprija',NULL,120,'m²',38000,'EUR',NULL,3,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-novo-naselje/NkZBPVqwLTh/'),(21626,'Ćuprija',NULL,240,'m²',50000,'EUR',NULL,4,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-nadvoznjak-za-supsku/NknY9yHK5oe/'),(21627,'Beograd','Zira',38,'m²',38000,'EUR',NULL,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hadzipopovac-cvijiceva/NkuN9ZlIHNu/'),(21628,'Ćuprija',NULL,200,'m²',80000,'EUR',NULL,5,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-nadvoznjak-za-supsku/NkA00pJB-ge/'),(21629,'Novi Sad','Centar',42,'m²',84000,'EUR',NULL,NULL,1,NULL,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-izgradnji-42m2-hitno/Nk-Du2UYJGv/'),(21630,'Beograd','Novi Beograd Blok',15,'m²',29000,'EUR',1990,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ybc-15m2-vpr-cg-uknj/Nk3zTt3U5Xs/'),(21631,'Ćuprija',NULL,250,'m²',18000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-slavija/NkxO6m1t9x7/'),(21632,'Niš','Palilula',35,'m²',36900,'EUR',NULL,2,1,NULL,'pristup bez barijera','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-opremljen-moderan-stan-na-paliluli/NkjU4soFb6O/'),(21633,'Beograd','Lekino brdo',37,'m²',71000,'EUR',NULL,1,1,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-lekino-brdo-rada-neimara-37m2-rada-neimara/Nk-k5uGTpw_/'),(21634,'Beograd','Ledine',1,'m²',1450,'EUR',2021,2,1,2,'ostalo','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-direktno-prodaje-stanove-u-izgradnji-kod-crkve-na-ledinama-oplenacka-5/NktpD-t-R1e/'),(21635,'Beograd','Novi Beograd Blok',43,'m²',119000,'EUR',NULL,1,1,8,'spoljno parking mesto','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hotel-yu-bulevar-marsala-tolbuhina/Nk8vzV6lAdf/'),(21636,'Novi Sad','Socijalno',32,'m²',400,'EUR',NULL,1,NULL,5,NULL,'novogradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/socjalno-jednoiposoban-stan-sve-novo-kalorimetri-400-e/Nkv9wAq9_E2/'),(21637,'Novi Sad','Satelit',33,'m²',51400,'EUR',1991,2,1,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-satelit-kv-3300-eur-51400-id-1053756/NkHA0AlTBjo/'),(21638,'Ćuprija',NULL,514,'m²',65000,'EUR',NULL,8,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-bolnica/NkHSqXkB3Gk/'),(21639,'Ćuprija',NULL,135,'m²',78000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-centar/NkUl1IapW0_/'),(21640,'Ćuprija',NULL,272,'m²',250000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-centar/NkFVZFUQXZs/'),(21641,'Ćuprija',NULL,104,'m²',30000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-cuprija-minel/NkgXJjEs-Fj/'),(21642,'Ćuprija',NULL,112,'m²',80000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-novo-naselje/NkvndOsoGm3/'),(21643,'Ćuprija',NULL,300,'m²',45000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-dom-zdravlja/NkaivVKfiiy/'),(21644,'Ćuprija',NULL,470,'m²',160000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-bolnica/NkTOZX0kKBj/'),(21645,'Ćuprija',NULL,250,'m²',40000,'EUR',NULL,4,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-dom-zdravlja/NkoEMpWEsBF/'),(21646,'Ćuprija',NULL,119,'m²',110000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-dom-zdravlja/Nk10a15jpHj/'),(21647,'Ćuprija',NULL,104,'m²',55000,'EUR',NULL,4,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-centar/NkLdJw8qeZF/'),(21648,'Ćuprija',NULL,120,'m²',67000,'EUR',NULL,4,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-centar/NkFg7VOs2_w/'),(21649,'Ćuprija',NULL,120,'m²',42000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-dom-zdravlja/Nkj0Bt-FFzd0/'),(21650,'Ćuprija',NULL,200,'m²',33000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-dom-zdravlja/Nky5iok6nHT/'),(21651,'Ćuprija',NULL,262,'m²',36000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-dom-zdravlja/NkTio-hfTrw/'),(21652,'Ćuprija',NULL,130,'m²',30000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-dom-zdravlja/Nk4qRlWDwG4/'),(21653,'Ćuprija',NULL,200,'m²',50000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-dom-zdravlja/NkAmDkzQbfa/'),(21654,'Ćuprija',NULL,300,'m²',100000,'EUR',NULL,7,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-dom-zdravlja/NkXbSy_0nqR/'),(21655,'Ćuprija',NULL,106,'m²',90000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-centar/Nkja4i9A_dc/'),(21656,'Ćuprija',NULL,145,'m²',42000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-cuprija-centar/NkqCkhr59CC/'),(21657,'Novi Sad','Socijalno',149,'m²',159650,'EUR',1900,5,0,3,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-socijalno-kv-14900-eur-159650-id-1053506/NkbzJYpR6X1/'),(21658,'Novi Sad','Telep',43,'m²',67270,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-67270eur/NkEkD1rEqJc/'),(21659,'Novi Sad','Telep',37,'m²',60660,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-60660eur/NkzKe3CRLb7/'),(21660,'Čortanovci',NULL,50,'m²',40000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/dvosobna-kuca-cortanovci-40000eur/NkSn5iosDd4/'),(21661,'Novi Sad','Bulevar',50,'m²',87450,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-odlican-na-bulevaru/NkiUn5Kcvfx/'),(21662,'Novi Sad','Telep',84,'m²',129260,'EUR',NULL,4,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-porodican-stan-tanja-06566-48-306/NksGDPhDVR0/'),(21663,'Novi Sad','Podbara',61,'m²',104420,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-trosoban-stan-u-izgradnji/NkxWkC1mGHT/'),(21664,'Novi Sad','Adice',52,'m²',74990,'EUR',NULL,3,1,2,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-adicama/Nk73xNTIPf3/'),(21665,'Beograd','Autokomanda',65,'m²',450,'EUR',NULL,3,1,8,'ostava','standardna gradnja',1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/autokomanda-rankatajsica-30stankompletno-opremljen-parking-blizina-vrtica-skola-fakulteta-kcentra/NkK8AsbfCZn/'),(21666,'Beograd','Profesorska kolonija',77,'m²',80000,'EUR',1950,2,1,5,'spoljno parking mesto','standardna gradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-profesorska-kolonija-kopernikova-77m2/Nk1ZPSXLvgV/'),(21667,'Novi Sad','Bulevar',50,'m²',87450,'EUR',NULL,2,1,NULL,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-odmah-useljiv-top-lokacija-bulevar-021425-112/Nkjdkkr2W0w/'),(21668,'Beograd','Hadžipopovac',68,'m²',118000,'EUR',1940,3,1,3,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-hadzipopovac-mije-kovacevica-68m2-mije-kovacevica/NkBbOW6EzVG/'),(21669,'Beograd','Čubura',91,'m²',135000,'EUR',1999,3,1,2,'ostava','standardna gradnja',0,NULL,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-cubura-maksima-gorkog-91m2-maksima-gorkog/NkFUZWzN4ef/'),(21670,'Novi Sad','Telep',60,'m²',104350,'EUR',2021,3,1,4,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-telepu-samo-kod-nas/NkBZ1zrb11R/'),(21671,'Novi Sad','Satelit',48,'m²',62320,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komplet-renoviran/NkLah1ugMLU/'),(21672,'Novi Sad','Detelinara nova',46,'m²',77770,'EUR',NULL,1,0,5,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ne-propustite-priliku-i-pozovite-za-dodatne-informacije/Nk4DtWRmtfD/'),(21673,'Novi Sad','Klisa',64,'m²',82710,'EUR',NULL,NULL,1,2,'ostalo',NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/na-mirnoj-lokaciji/Nk49gJ1t2al/'),(21674,'Novi Sad','Detelinara nova',75,'m²',88580,'EUR',NULL,3,1,5,NULL,'novogradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-duplex/NkzM7OXdbLM/'),(21675,'Novi Sad','Detelinara nova',47,'m²',66950,'EUR',NULL,1,1,6,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-odlicnoj-lokaciji/Nky3LUGftkO/'),(21676,'Novi Sad','Detelinara',60,'m²',71070,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvosoban-stan-stara-detelinara-021425-112/NkfGAlYdHci/'),(21677,'Novi Sad','Železnička stanica',51,'m²',70040,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dvosoban-stan-021-662-0001/NkwOqEQJj8w/'),(21678,'Novi Sad','Telep',88,'m²',154330,'EUR',NULL,4,1,NULL,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-novogradnji-useljiv-tanja-06566-48-306/NkI18IOtmBT/'),(21679,'Novi Sad','Podbara',52,'m²',91050,'EUR',NULL,3,1,5,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prilika/NkLRPW-UVum/'),(21680,'Novi Sad','Detelinara nova',47,'m²',96820,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/idealna-nekretnina-na-novoj-detelinari-021-662-0001/NkzxvxtbxyC/'),(21681,'Beograd','Novi Beograd Blok',60,'m²',450,'EUR',NULL,3,NULL,7,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/paviljoni-25-id1083/Nkwokc4oLY8/'),(21682,'Beograd','Voždovac',84,'m²',180000,'EUR',2013,3,1,6,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/naselje-stepa-stepanovic-prodajem-trosoban-stan/NkPR5xrNC6m/'),(21683,'Beograd','Južni bulevar',52,'m²',350,'EUR',NULL,3,NULL,3,'spoljno parking mesto','novogradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-stan-na-vraaru-vojvode-hrvoja-id1067/NkXjAD7WTuB/'),(21684,'Kragujevac','Centar',47,'m²',40000,'EUR',NULL,3,1,6,'podrum','izvorno stanje',0,1,1,NULL,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-mirnom-mestu-u-strogom-centru-grada/NkYmCvXMHsH/'),(21685,'Novi Sad','Detelinara nova',87,'m²',125460,'EUR',NULL,2,0,6,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-odlican-nova-detelinara-0212215500-0648033314/Nk23kAsDv_e/'),(21686,'Kragujevac','Erdoglija',58,'m²',66700,'EUR',NULL,3,1,NULL,'javni parking','delimična rekonstrukcija',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-u-erdogliji-pogodan-za-lokal/Nkg3NMA6Tr6/'),(21687,'Novi Sad','Grbavica',93,'m²',109200,'EUR',NULL,NULL,0,3,'spoljno parking mesto',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-grbavici/NkXA3TP9dbD/'),(21688,'Beograd','Novi Beograd Blok',66,'m²',115000,'EUR',NULL,2,1,4,'podrum','izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novi-beograd-blok-63-gandijeva-66m2-id1049/NkYNB-2BK4O/'),(21689,'Novi Sad','Detelinara nova',66,'m²',123600,'EUR',NULL,3,1,6,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/perfektan-trosoban/NkDd6P41CiM/'),(21690,'Novi Sad','Novi Majur',63,'m²',72100,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-petrovaradinu-povoljno/Nki1OnP3KOQ/'),(21691,'Novi Sad','Stari Majur',60,'m²',66440,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-na-petrovaradinu-prilika/NklIT0cc9Pz/'),(21692,'Novi Sad','Grbavica',91,'m²',140590,'EUR',NULL,NULL,0,6,'ostava',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-grbavici/NkE4ct4_h9Z/'),(21693,'Novi Sad','Veternik',61,'m²',77250,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bez-ulaganja-tanja-06566-48-306/NkkH7E2FHQ2/'),(21694,'Novi Sad','Detelinara nova',64,'m²',99910,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-prelep-stan-021-662-0001/NkD1FqfT3Tl/'),(21695,'Novi Sad','Subotički bulevar',84,'m²',156320,'EUR',NULL,3,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/urbana-vila-sa-5-stambenih-jedinica-tanja-06566-48-306/Nk-NXj5n9lc/'),(21696,'Novi Sad','Veternik',64,'m²',77300,'EUR',2020,NULL,0,0,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kvalitetan-trosoban-stan-u-mirnom-delu-grada-prodaje-se-komplet-namesten/NkF83WgvIpQ/'),(21697,'Novi Sad','Stari Majur',62,'m²',108150,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kompletno-namesten-sa-parking-mestom/Nk9rT79wODf/'),(21698,'Novi Sad','Telep',83,'m²',111140,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/troiposoban-stan-na-telepu/NkicQo26TFq/'),(21699,'Niš','Bulevar Nemanjića',57,'m²',67000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-57m2-park-svsave-v-sprat-lift/Nk5yexbodWB/'),(21700,'Beograd','Kalenić pijaca',64,'m²',500,'EUR',NULL,3,NULL,4,'podrum','standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-stan-kod-cuburskog-parka-cara-nikolaja-ii-id1042/NksAAd3vKeE/'),(21701,'Novi Sad','Detelinara nova',51,'m²',84050,'EUR',NULL,1,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novija-gradnja-uknjizeno-kvalitetan-investitor/NkpwRk61eqL/'),(21702,'Beograd','Zemun',55,'m²',80800,'EUR',NULL,3,1,3,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/55m2-60-stan-zemun/NkWcEkcdNjO/'),(21703,'Beograd','Vidikovac',21,'m²',106382,'EUR',2022,3,1,7,'pristup bez barijera','novogradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vidikovac-id1175/NkXyJPC5SrV/'),(21704,'Beograd','Vračar',71,'m²',161364,'EUR',NULL,NULL,1,7,'garažno mesto','novogradnja',0,2,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-juzni-bulevar-lux-novogradnja-71m2-2273eurm2/NkK-_p5PEQy/'),(21705,'Beograd','Zvezdara',87,'m²',225000,'EUR',NULL,4,1,4,'toplotna izolacija',NULL,0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar--zvezdara-crveni-krst-bregalnicka-40-87m2-garaza--dvoriste-133m2/NkdlQc52upN/'),(21706,'Beograd','Ledine',59,'m²',82000,'EUR',2021,2,1,2,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/direktna-prodaja-luks-dvosobnog-uknjizenog-stana-kod-crkve-na-ledinama-oplenacka-10/NkQcKBUnaG1/'),(21707,'Novi Sad','Detelinara',60,'m²',71070,'EUR',NULL,2,1,4,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-dvosoban-stan/NkmkSk8Pwvj/'),(21708,'Novi Sad','Telep',60,'m²',89610,'EUR',2021,NULL,0,2,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-stan-na-telepu/NkvtcqDnP-K/'),(21709,'Novi Sad','Petrovaradin',47,'m²',68400,'EUR',NULL,NULL,0,NULL,'sigurnosni uređaji',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-dvosoban-stan-povrat-pdv-a-petrovaradin/NkUtsYNK8V1/'),(21710,'Beograd','Novi Beograd Blok',61,'m²',550,'EUR',NULL,2,1,10,'podrum','novogradnja',1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/belvil-60m2-promenada-komplet-namesten-garaza/Nkkh7FSMWMg/'),(21711,'Beograd','Beograd na vodi',49,'m²',160000,'EUR',2022,2,0,16,'podrum','u izgradnji',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-na-vodi-49m2-dvosoban-useljiv-2022/NkwU32UGjFc/'),(21712,'Novi Sad','Socijalno',50,'m²',85000,'EUR',NULL,NULL,1,NULL,'toplotna izolacija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-predivan-dvosoban-stan-na-atraktivnoj-lokaciji-socijalno-/NkSdznarznE/'),(21713,'Niš','Bulevar Nemanjića',51,'m²',48500,'EUR',1980,2,1,5,'ostalo','izvorno stanje',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-bulevar-iza-skole-sv-sava/NkwFwSgBWt3/'),(21714,'Beograd','Ledine',64,'m²',86535,'EUR',2020,3,1,3,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-prodaje-useljiv-kvalitetan-trosoban-stan-kod-crkve-na-ledinama-oplenacka-12/NkaIoE3qy_x/'),(21715,'Novi Sad','Telep',35,'m²',91900,'EUR',2020,2,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-telep-kv-6135-eur-91900-id-1053038/Nk1ajbSD6oq/'),(21716,'Beograd','Lion',47,'m²',99000,'EUR',NULL,2,1,NULL,'vrt','novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/uknjizen-stan-za-prodaju-sa-terasom-od-22m2-id99350/Nk1ny3r8va_/'),(21717,'Leskovac','Moša Pijade',60,'m²',51000,'EUR',2020,3,1,2,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-dvoiposobnog-stana-u-novogradnji-60m2/NkNN24EJjvk/'),(21718,'Novi Sad','Veternik',64,'m²',77300,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kvalitetan-trosoban-stan-u-mirnom-delu-grada-prodaje-se-komplet-namesten/Nkgm0hxMIKl/'),(21719,'Beograd','Skadarlija',58,'m²',800,'EUR',NULL,3,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skadarlija-58m2-30-id-7620-1/NkGpeCD0_F0/'),(21720,'Beograd','Vidikovac',27,'m²',118264,'EUR',2022,3,1,7,'pristup bez barijera','novogradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vidikovac-id1161/Nkg372WSyqf/'),(21721,'Beograd','Vidikovac',78,'m²',107017,'EUR',2022,3,1,7,'pristup bez barijera','novogradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vidikovac-id1174/NkrAYVR7JrT/'),(21722,'Beograd','Palilula',57,'m²',84000,'EUR',NULL,3,0,4,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-palilula-sf-10419-stanoja-glavasa/NkII--Sh_yK/'),(21723,'Beograd','Lekino brdo',50,'m²',550,'EUR',NULL,1,NULL,4,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-sf-10432-tikveska/Nk9kRd_cRF7/'),(21724,'Beograd','Gundulićev venac',90,'m²',260000,'EUR',NULL,3,1,4,'garažno mesto','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-opremljen-stan-sa-garaznim-mestom/Nk8oLTfGD0W/'),(21725,'Pančevo','Centar',60,'m²',64000,'EUR',1965,3,1,5,'vrt','kompletna rekonstrukcija',0,1,1,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/strogi-centar-panceva-retko-u-ponudi-kompletno-renoviran-odmah-useljiv/NkX9J_Q-Cwo/'),(21726,'Novi Sad','Detelinara nova',51,'m²',84050,'EUR',NULL,1,1,5,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-ce-biti-izgraden-po-najvisim-i-najmodernijim-standardima/NkKpHL-PuVQ/'),(21727,'Novi Sad','Detelinara nova',46,'m²',77770,'EUR',NULL,1,1,5,NULL,'u izgradnji',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/za-kupce-prve-nekretnine-postoji-mogucnost-povrata-pdv-a/Nka4Rw2IApl/'),(21728,'Novi Sad','Bulevar',63,'m²',116800,'EUR',NULL,NULL,1,8,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/etko-se-pojavljuju-nekretnine-u-ovoj-fantasticnoj-zgradi/Nkj0zXyOhO-/'),(21729,'Zlatibor','Centar',92,'m²',118182,'EUR',NULL,3,1,4,'toplotna izolacija','novogradnja',0,1,0,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zlatibor-centar-lux-apartman-stan-92m2/NkViwmiebgC/'),(21730,'Beograd','Palilula',94,'m²',179900,'EUR',NULL,NULL,1,5,NULL,'novogradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-profesorka-kolonija-94m2/Nk88IChQWGs/'),(21731,'Beograd','Novi Beograd Blok',94,'m²',700,'EUR',NULL,NULL,1,NULL,NULL,NULL,1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/bulevar-umetnosti-kod-yubc-94m2/NkJjUZzLup6/'),(21732,'Novi Sad','Detelinara nova',55,'m²',69680,'EUR',NULL,1,1,5,NULL,'izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-dupleks-odlicna-lokacija/Nk2nDl_X5Rm/'),(21733,'Beograd','Stari Grad',84,'m²',220000,'EUR',1927,3,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-svetogorska-84m2-id1137/NkEGAm51IVG/'),(21734,'Beograd','Palilula',85,'m²',187000,'EUR',NULL,4,0,4,NULL,NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-botanicka-basta-85m2/NkVe5JUpgPF/'),(21735,'Beograd','Vukov spomenik',98,'m²',500,'EUR',NULL,3,NULL,7,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-sf-10413-bulevar-kralja-aleksandra/NkyYThqqnVL/'),(21736,'Beograd','Konjarnik',72,'m²',400,'EUR',NULL,2,NULL,6,'garaža','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-sf-10426-vladimira-gortana/NkX3r8nRT_c/'),(21737,'Niš','Duvanište',80,'m²',200,'EUR',NULL,4,1,2,'toplotna izolacija','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajem-stan-u-kuci/NkNSTRB17Vx/'),(21738,'Beograd','Dedinje',60,'m²',600,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savki-venac-sf-10431-neznanog-junaka/Nk3E2v4AXkg/'),(21739,'Beograd','Vidikovac',37,'m²',130214,'EUR',2022,3,1,7,'pristup bez barijera','novogradnja',0,2,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vidikovac-id1168/NkD8mmyntGM/'),(21740,'Beograd','Zvezdara',72,'m²',96873,'EUR',NULL,3,1,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-matice-srpske-72m2/Nk93OwrJYcz/'),(21741,'Beograd','Sopot',53,'m²',1300,'EUR',NULL,2,0,NULL,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kosmaj-lux-apartmani-1300-eurm2/NkxAJzSzjne/'),(21742,'Beograd','Zvezdara',60,'m²',90000,'EUR',NULL,3,0,9,NULL,'izvorno stanje',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-16oktobar-60m2/Nk1EYN_CIc6/'),(21743,'Novi Sad','Železnička stanica',52,'m²',77250,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-lokacija/Nk9ehhzD54s/'),(21744,'Novi Sad','Detelinara nova',46,'m²',73130,'EUR',NULL,1,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/fantastican-stan-bez-ulaganja/NkTwRw-abqC/'),(21745,'Beograd','Centar',60,'m²',155000,'EUR',NULL,3,0,6,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-stan-u-durmitorskoj-savski-venac-id1051/NkwsDKZq5So/'),(21746,'Niš','Centar',105,'m²',105000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-troiposoban-stan-u-centru/NkbShMG9UI1/'),(21747,'Beograd','Karaburma',129,'m²',185000,'EUR',NULL,5,1,7,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-karaburma-garsije-lorke-129m2-garsije-lorke/NkaFQy4foDt/'),(21748,'Beograd','Dedinje',120,'m²',1100,'EUR',NULL,4,NULL,NULL,'spoljno parking mesto','standardna gradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-dedinje-domentijanova-40-120m2-1100-eur/NkhM7UxiWac/'),(21749,'Beograd','Beograd na vodi',144,'m²',487888,'EUR',NULL,4,0,21,'spoljno parking mesto','u izgradnji',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-beograd-na-vodi-aria-40-144m2-487888-eur/NkJ8vOsaDlB/'),(21750,'Beograd','Jajinci',143,'m²',195000,'EUR',NULL,3,1,2,'podrum','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-u-jajincima-143m2--6-5-ari-placa/NkiiqjrEaXl/'),(21751,'Kragujevac','Beloševac',160,'m²',80000,'EUR',NULL,4,1,2,'vrt','izvorno stanje',0,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/porodicna-kuca-belosevac-s7785/NkFlF-sW7CJ/'),(21752,'Beograd','Barajevo',108,'m²',170000,'EUR',NULL,8,0,NULL,NULL,'novogradnja',0,3,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-stilom-250m2-vranic-barajevo/Nk7nD9W5hUW/'),(21753,'Beograd','Autokomanda',126,'m²',252000,'EUR',NULL,4,0,6,'sigurnosni uređaji','novogradnja',0,3,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-autokomandi/NkJAybn6YjU/'),(21754,'Kragujevac','Centar',120,'m²',96000,'EUR',NULL,6,1,2,'ostalo',NULL,0,2,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-s-7788/Nkgi8icJz9T/'),(21755,'Beograd','Savski venac',105,'m²',950,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdajemo-lokal-od-105m2-na-savskom-vencu/NkkBSfBXQfU/'),(21756,'Beograd','Dedinje',500,'m²',6000,'EUR',NULL,9,NULL,NULL,NULL,'standardna gradnja',1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/izdajemo-luksuznu-kucu-od-500m2-na-dedinju/NkA27iqX2VT/'),(21757,'Beograd','Mali mokri lug',210,'m²',130000,'EUR',NULL,3,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/zvezdara-mali-mokri-lug-pavla-vasica-kuca-210m2-130000-eur/NkIodKCzmOh/'),(21758,'Niš','Centar',176,'m²',105000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-u-blizini-centra-grada/NkRFi7A7OzM/'),(21759,'Beograd','Golf naselje',43,'m²',100000,'EUR',NULL,2,1,6,'podrum','standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kraljice-katarine-golf-id40458/NkQIQKEYPEG/'),(21760,'Niš','Čair',106,'m²',149000,'EUR',NULL,3,1,2,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/trosoban-salonski-stan-u-cairu/NkYGRe7QD6a/'),(21761,'Niš','Mediana',119,'m²',132000,'EUR',NULL,4,1,6,'podrum','novogradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzan-cetvorosoban-stan-na-bulevaru-nemanjica/NkkfVWG2G5S/'),(21762,'Beograd','Vračar',98,'m²',500,'EUR',NULL,2,NULL,7,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-vukov-spomenik-30-stan-odlican-bulevar-id1145/Nku1dxDEkPv/'),(21763,'Pančevo','Centar',125,'m²',135000,'EUR',NULL,3,1,2,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/gradska-lokacija-centar-mose-pijade-30-125m2-135000-eur/NkCJ6lsjIza/'),(21764,'Beograd','Novi Beograd Blok',124,'m²',510000,'EUR',2021,4,0,40,'sigurnosni uređaji','novogradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-40-stan-west-65-kula/NkYLM4Ix-jP/'),(21765,'Beograd','Dušanovac',125,'m²',280000,'EUR',NULL,5,1,3,'ostava','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-dusanovac-vojvode-durovica-125m2-vojvode-durovica/Nk8JIUNyUNg/'),(21766,'Beograd','Vračar',137,'m²',340000,'EUR',2008,4,1,5,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-hram-4-0-137m2-iii-cg-uknjizen-dva-garazna-mesta/NkqF2MzdJjs/'),(21767,'Beograd','Vračar',240,'m²',2500,'EUR',NULL,4,NULL,5,'recepcija','novogradnja',1,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-40-luksuzan-stan-garaza/NkBQVCtHl_j/'),(21768,'Beograd','Vračar',170,'m²',2700,'EUR',2014,4,NULL,6,'garaža','standardna gradnja',1,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-sa-bastom-vracar-hram-170m2-id-890-1/170353/'),(21769,'Beograd','Vračar',150,'m²',1800,'EUR',NULL,3,NULL,4,'spoljno parking mesto','standardna gradnja',1,2,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-penthouse-za-izdavanje-vracar-hram-150m2-id-808-1/Nku9I5DEF6R/'),(21770,'Beograd','Zemun',152,'m²',350000,'EUR',NULL,3,1,4,NULL,'kompletna rekonstrukcija',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-centar-renoviran-duplex/NkVYGsr4MDH/'),(21771,'Subotica',NULL,390,'m²',150000,'EUR',NULL,NULL,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/subotica-stari-grad-gregora-kreka-390m2-gregora-kreka/NkMeFSYG3td/'),(21772,'Beograd','Vračar',145,'m²',2300,'EUR',2017,4,NULL,6,NULL,'standardna gradnja',1,3,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-za-izdavanje-vracar-hram-145m2-id-2143-1/NkhFAaTSpEo/'),(21773,'Beograd','Centar',110,'m²',250000,'EUR',NULL,4,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/40-balkanska-admirala-geprata-110m2-admirala-geprata/NkKFL8yMson/'),(21774,'Beograd','Neimar',177,'m²',560000,'EUR',NULL,5,1,5,'sigurnosni uređaji','kompletna rekonstrukcija',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-luksuzan-stan-na-neimaru-sa-garaznim-mestom/NkYBr9c9CQ6/'),(21775,'Beograd','Novi Beograd Blok',86,'m²',1100,'EUR',NULL,3,NULL,6,NULL,'novogradnja',1,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzno-opremljen-stan-u-a-bloku-sa-garaznim-mestom-id1039/Nk0CiL5dSs5/'),(21776,'Beograd','Šumice',175,'m²',350000,'EUR',2018,4,1,3,'spoljno parking mesto','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-lekino-brdo-sundeciceva-175m2/Nkxnb19VOdA/'),(21777,'Beograd','Jajinci',204,'m²',148011,'EUR',2010,5,1,NULL,'ostava','standardna gradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-milice-ribnikar---kuca-204-m2/Nkqc5zjaL8D/'),(21778,'Beograd','Krnjača',123,'m²',66000,'EUR',NULL,4,1,NULL,NULL,'namenjeno rušenju',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/krnjaca-dusana-matica-123m-na-7-2ara-placa-za-investitore/NkjBtdd5DyK/'),(21779,'Beograd','Savski venac',104,'m²',340000,'EUR',NULL,4,1,5,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/104m2-t-stan-savski-venac/NkF1SG3fc-z/'),(21780,'Beograd','Barajevo',124,'m²',31500,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/124m2-t-10a-kuca-barajevo-gaj/NkcWE2_PSJ7/'),(21781,'Topola',NULL,200,'m²',160000,'EUR',NULL,5,1,NULL,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/topola-oplenac-karadordeva-200m2-karadordeva/Nk_V4eFw6vD/'),(21782,'Beograd','Dedinje',280,'m²',4000,'EUR',NULL,5,1,NULL,'garažno mesto','novogradnja',1,3,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/ekskluzivni-stanovi-na-dedinju--50--2-garazna-mesta/Nk36dSOoKrL/'),(21783,'Niš',NULL,300,'m²',160000,'EUR',NULL,10,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-sa-apartmanima-u-niskoj-banji/Nknv8RjFKtk/'),(21784,'Beograd','Šumice',102,'m²',119000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/vozdovac-sumice-ljube-cupe-kuca-102m2-119000-eur/Nk3UXyxdtfR/'),(21785,'Beograd','Lion',178,'m²',465000,'EUR',NULL,4,1,4,'garažno mesto','novogradnja',0,2,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-luksuzan-stan-na-lionu-sa-dve-garazna-mesta/NkisyW4g1vR/'),(21786,'Niš','Centar',65,'m²',280,'EUR',NULL,3,NULL,NULL,'pristup bez barijera','standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stambeno-poslovni-prostor-u-centru/NkpBZ67cHKj/'),(21787,'Beograd','Novi Beograd Blok',66,'m²',111999,'EUR',NULL,3,1,4,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-70-video-bez-provizije-id1028/NkickZiquC-/'),(21788,'Niš','Ćele kula',55,'m²',64000,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-strogi-centar-55m2-iii-sprat/NkGr5i6Chv8/'),(21789,'Beograd','Donji Dorćol',65,'m²',500,'EUR',NULL,2,NULL,7,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-20-id1102/NkpI-Sk0gg-/'),(21790,'Beograd','Novi Beograd Blok',52,'m²',400,'EUR',NULL,2,NULL,4,'spoljno parking mesto','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-45-20-id1108/Nk_n0KUSk9p/'),(21791,'Beograd','Konjarnik',72,'m²',400,'EUR',NULL,2,NULL,6,'garaža','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-stan-na-konjarniku-blizu-svega-sto-vam-je-potrebno-id1132/Nk2jz4T0NJ4/'),(21792,'Novi Sad','Podbara',50,'m²',300,'EUR',NULL,2,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prednost-zaposlenima/NkExArqbhYU/'),(21793,'Beograd','Palilulska pijaca',53,'m²',500,'EUR',NULL,2,NULL,7,NULL,'novogradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilulska-pijaca-20-lux-id1107/NkirOvK6OJE/'),(21794,'Beograd','Višnjička banja',77,'m²',350,'EUR',NULL,3,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjicka-banja-25-renoviran-id1141/Nkrc84dOI3w/'),(21795,'Beograd','Lisičji jarak',52,'m²',480,'EUR',NULL,2,NULL,NULL,'vrt','standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdaje-se-20-potpuno-namesten-luksuzan-stan-odmah-useljiv-id1129/NkXbgA--plT/'),(21796,'Beograd','Neimar',74,'m²',900,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-komforan-stan-20-vracar-lux-videti-slike-id1125/Nkh1XJ4aGko/'),(21797,'Beograd','Bajlonijeva pijaca',80,'m²',999,'EUR',NULL,4,NULL,3,'spoljno parking mesto','standardna gradnja',1,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/skadarlija-40-bajlonijeva-pijaca-skadarska-dostupan-od-110-extra-ponuda-id1124/NkoS1XsqWra/'),(21798,'Novi Sad','Socijalno',62,'m²',102180,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-socijalnom-064822-21-40/NkcNxsGyQK4/'),(21799,'Novi Sad','Podbara',90,'m²',184890,'EUR',NULL,3,0,7,NULL,'novogradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-sa-pdv-om/Nk7qxPbFpui/'),(21800,'Novi Sad','Centar',100,'m²',1000,'EUR',NULL,4,1,NULL,NULL,NULL,1,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-samo-za-ozbiljne-zakupce/NklgY78tpMX/'),(21801,'Beograd','Južni bulevar',81,'m²',182000,'EUR',NULL,3,1,11,'podrum','kompletna rekonstrukcija',0,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/udobnost-vaseg-doma/NkhuvGsV9Rs/'),(21802,'Beograd','Stari Grad',54,'m²',157000,'EUR',NULL,2,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-skadarska-20-54m2-id1043/Nk-Dy0gU2FP/'),(21803,'Beograd','Stari Grad',70,'m²',200000,'EUR',1936,3,1,2,'podrum','standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25-renoviran-salonac-u-centru-hilandarska-id1039/NkY4yEyY1Hq/'),(21804,'Beograd','Skadarlija',54,'m²',157000,'EUR',NULL,2,1,4,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/beograd-skadarska-20-54m2-id1020/NkcbCJ_vPa0/'),(21805,'Beograd','Stari Grad',38,'m²',230000,'EUR',1928,3,1,3,'podrum','izvorno stanje',0,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/20-salonac-u-centru-majke-jevrosime-id1037/NkMTXlWezYi/'),(21806,'Beograd','Novi Beograd Blok',56,'m²',135000,'EUR',NULL,2,1,11,'spoljno parking mesto','standardna gradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/televizorka-renoviran-20-id1106/Nk8CBAE8j15/'),(21807,'Beograd','Kalenić pijaca',50,'m²',380,'EUR',NULL,2,NULL,6,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-20-id1115/Nk40_r9xwCH/'),(21808,'Beograd','Banovo brdo',80,'m²',1100,'EUR',NULL,3,NULL,7,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-u-pozeskoj-30-parking-odlican-za-poslovni-prostor-id1130/NkuJutWcWNJ/'),(21809,'Beograd','Kalenić pijaca',50,'m²',450,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kalenic-pijaca-20-id1110/NkwK3n4vjSH/'),(21810,'Beograd','Bežanijska kosa I',46,'m²',400,'EUR',NULL,1,NULL,3,'spoljno parking mesto','standardna gradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-bezanijskoj-kosi-id1150/NkoMWof1tOF/'),(21811,'Beograd','Zemun',4,'m²',142800,'EUR',2021,3,1,2,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zemun-40-lux-video-id1021/Nkxn0EgWA3m/'),(21812,'Beograd','Kopitareva gradina',33,'m²',85000,'EUR',NULL,2,1,4,'vrt','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/hilandarska-atelje-212-id40788/NkTn4CLDHEd/'),(21813,'Beograd','Autokomanda',65,'m²',500,'EUR',NULL,3,NULL,8,'ostava','standardna gradnja',1,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30-stan-autokomanda-kompletno-namesten-parking-id1133/NkLVle3rH7R/'),(21814,'Beograd','Senjak',90,'m²',1100,'EUR',NULL,4,NULL,NULL,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-kod-hajd-parka-u-privatnoj-vili-id1040/NkwaRMAlpaG/'),(21815,'Beograd','Denkova bašta',68,'m²',122400,'EUR',NULL,2,0,5,'spoljno parking mesto','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/exkluzivno-denkova-basta-id1017/NkXFET2KIyM/'),(21816,'Beograd','Vračar',99,'m²',219000,'EUR',NULL,3,1,5,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-divnoj-zgradi-kod-slavije/Nko5JsFesaP/'),(21817,'Beograd','Mirijevo III',75,'m²',360,'EUR',NULL,2,NULL,2,NULL,'standardna gradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/mirijevo-20-sa-dve-terase-funkcionalan-id1142/NkG_yjiilX1/'),(21818,'Beograd','Gornji Dorćol',70,'m²',180000,'EUR',1970,3,1,6,'podrum','kompletna rekonstrukcija',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-gornji-dorcol-70m2-terasa-top-lokacija/NkajpOOOyiv/'),(21819,'Beograd','Novi Beograd Blok',50,'m²',550,'EUR',NULL,2,NULL,7,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/atraktivan-stan-u-bloku-22-dvosoban-na-duze-id1148/NkQfrg2VqZy/'),(21820,'Beograd','Tašmajdan',46,'m²',100000,'EUR',NULL,2,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/tasmajdan-46m2-dvosoban-ta/Nkdu7vZGGDD/'),(21821,'Beograd','Vračar',50,'m²',400,'EUR',NULL,2,NULL,6,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-20-id1117/NknK9Va5fqK/'),(21822,'Beograd','Dedinje',60,'m²',600,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-stan-na-dedinju-20-odmah-useljiv-2-terase-id1131/Nkw3tbIJy6y/'),(21823,'Beograd','Vračar',56,'m²',480,'EUR',NULL,2,NULL,5,NULL,'standardna gradnja',1,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/krunski-venac-20-id1088/Nkm16B2ghGz/'),(21824,'Beograd','Novi Beograd Blok',46,'m²',85000,'EUR',NULL,2,0,21,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-62-20-odlican-id1112/NkTB2WrXJia/'),(21825,'Beograd','Beograd na vodi',62,'m²',1600,'EUR',NULL,2,NULL,8,NULL,'novogradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneza-milosa-residence-najluksuzniji-stan-u-kraju-garaza-smart-home-id1122/Nkk7xOEe1lO/'),(21826,'Beograd','Senjak',74,'m²',630,'EUR',NULL,3,NULL,3,'ostava','standardna gradnja',1,1,1,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/senjak-lux-kompletno-renoviran-parking-namesten-id1123/NkZ0nZr-0-_/'),(21827,'Beograd','Klinički centar',51,'m²',500,'EUR',NULL,2,NULL,5,'spoljno parking mesto','standardna gradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-kod-klinickog-centra-parking-namesten-id1126/NkHTM_hST1p/'),(21828,'Novi Sad','Socijalno',84,'m²',191160,'EUR',NULL,4,0,4,NULL,NULL,0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlican-sa-pdv-om/NkFNIJ5EZh6/'),(21829,'Novi Sad','Adice',42,'m²',51900,'EUR',NULL,NULL,0,NULL,'toplotna izolacija',NULL,0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-adice/NkVSP2GCfPJ/'),(21830,'Novi Sad','Železnička stanica',52,'m²',77250,'EUR',NULL,NULL,1,4,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blizina-svih-neophodnih-sadrzaja/NklHeXFsAF1/'),(21831,'Beograd','Ledine',57,'m²',76500,'EUR',2020,2,0,3,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-prodaje-odmah-useljiv-nov-jednoiposoban-stan-kod-crkve-na-ledinama/NkVOuj2maIj/'),(21832,'Paraćin',NULL,134,'m²',35000,'EUR',NULL,3,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-dankovo/NkBhP_qwgTrh/'),(21833,'Paraćin',NULL,137,'m²',31000,'EUR',NULL,5,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-dankovo/Nk4p0A10xQT/'),(21834,'Paraćin',NULL,150,'m²',22000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin/NkOlJi8EUsR/'),(21835,'Paraćin',NULL,110,'m²',43000,'EUR',NULL,2,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin/NkYMy6CwTA5/'),(21836,'Beograd','Terazije',83,'m²',220000,'EUR',NULL,3,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nusiceva-83-m2-cg-salonski-lux/NkLLHIwq997/'),(21837,'Beograd','Ledine',34,'m²',44200,'EUR',NULL,2,0,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/34m2-ledine-stan/NkOGZLah9bl4/'),(21838,'Niš','Centar',59,'m²',68000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lep-25-stan-59m2-iii-sprat-kod-pravnog-fakulteta/NkFEvv2cgCT/'),(21839,'Beograd','Cvetanova ćuprija',36,'m²',45000,'EUR',2017,1,1,3,'spoljno parking mesto','novogradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-komforan-stan-sa-stvarima-video-cvetanova-cuprija/NkuMfBUmLqG/'),(21840,'Novi Sad','Subotički bulevar',36,'m²',43000,'EUR',NULL,1,1,0,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-43000eur/NkDUO7S8O9T/'),(21841,'Beograd','Voždovac',74,'m²',190000,'EUR',NULL,5,0,3,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-atraktivan-cetvorosoban-kod-vozdovacke-pijace-id7426/Nkv7Qmgwyxp/'),(21842,'Beograd','Ledine',28,'m²',36400,'EUR',NULL,1,0,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/28m2-ledine-stan/Nk2Wmgjlb1s/'),(21843,'Beograd','Ledine',45,'m²',58500,'EUR',NULL,2,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-t-ledine-stan/Nk2grwkjgD1F/'),(21844,'Beograd','Ledine',37,'m²',48100,'EUR',NULL,2,0,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/37m2-ledine-stan/Nk-zktDxL9t/'),(21845,'Pančevo','Centar',44,'m²',42000,'EUR',NULL,NULL,1,NULL,'podrum',NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/centar-jednosoban-salonski-42000/NkeLOYZbsgi/'),(21846,'Beograd',NULL,45,'m²',121500,'EUR',2020,2,0,10,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-t-savada-3-stan/NkSH5PuIQ3O/'),(21847,'Srbija',NULL,34,'m²',44200,'EUR',2020,2,0,2,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/34m2-t-ledine-stan/Nk32vsTG9-j/'),(21848,'Beograd','Ledine',41,'m²',53300,'EUR',NULL,2,0,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41m2-ledine-stan/Nk_w17pQ4aq/'),(21849,'Paraćin',NULL,200,'m²',68000,'EUR',NULL,4,0,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin/NkpRpUOZM2Vs/'),(21850,'Paraćin',NULL,250,'m²',25000,'EUR',NULL,3,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-dankovo/Nk4g92TS_v-/'),(21851,'Paraćin',NULL,360,'m²',55000,'EUR',NULL,7,0,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-tekija/NkLjtzICIth/'),(21852,'Paraćin',NULL,164,'m²',23000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-7-juli/NkLTnlY-UGL/'),(21853,'Paraćin','Gloždak',333,'m²',55000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-glozdak/Nkx9jbuRq5W/'),(21854,'Paraćin','Striško naselje',216,'m²',25000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-strisko-naselje/NkNacG-V8z0/'),(21855,'Paraćin','Gloždak',246,'m²',69000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-glozdak/NkzRkgyJE7t/'),(21856,'Paraćin','Gloždak',154,'m²',72000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-glozdak/NknP5n2vsun/'),(21857,'Paraćin','Gloždak',561,'m²',120000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-glozdak/Nkdrm5CprNK/'),(21858,'Paraćin','Gloždak',450,'m²',80000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-glozdak/NkDyRbMGIKh/'),(21859,'Paraćin','Gloždak',196,'m²',23000,'EUR',NULL,4,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-glozdak/NkBUNQwlHr6/'),(21860,'Paraćin',NULL,240,'m²',75000,'EUR',NULL,4,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-dankovo/NkRTeCgwSqJ/'),(21861,'Beograd','Ledine',45,'m²',58500,'EUR',NULL,2,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-t-ledine-stan/NkQybCKQa_H/'),(21862,'Paraćin',NULL,152,'m²',33000,'EUR',NULL,2,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-dankovo/Nk5kIMkDIQG/'),(21863,'Paraćin',NULL,103,'m²',29000,'EUR',NULL,4,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-zabare/NkKDWIuh-aQ/'),(21864,'Paraćin','Striško naselje',268,'m²',120000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-strisko-naselje/Nk8tqOyI5vV/'),(21865,'Paraćin',NULL,123,'m²',40000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin/Nkxt3woCbyWX/'),(21866,'Paraćin',NULL,221,'m²',62000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-tekija/NkU_ivN2urL/'),(21867,'Paraćin','Striško naselje',160,'m²',65000,'EUR',NULL,4,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-strisko-naselje/Nk1AbGbgcX0e/'),(21868,'Paraćin',NULL,130,'m²',55000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin/Nk5h_5SzOIr/'),(21869,'Paraćin',NULL,260,'m²',37000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-dankovo/NkQx3BQvkSr/'),(21870,'Paraćin',NULL,222,'m²',38000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-dankovo/NkaPaBXcjOJ/'),(21871,'Paraćin',NULL,165,'m²',31000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin/Nk5MsSsFmGh/'),(21872,'Paraćin','Gloždak',285,'m²',100000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-glozdak/NkSzf-K-bx1/'),(21873,'Beograd','Ledine',38,'m²',49400,'EUR',NULL,2,0,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38m2-ledine-stan/Nk7e258qeVF/'),(21874,'Beograd','Ledine',37,'m²',48100,'EUR',NULL,2,0,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/37m2-ledine-stan/Nk3-vPF-7Ogf/'),(21875,'Novi Sad','Grbavica',42,'m²',73550,'EUR',NULL,1,1,7,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-73550eur/Nk0jPzTvqSh/'),(21876,'Beograd','Donji Dorćol',40,'m²',95000,'EUR',NULL,1,1,8,'podrum',NULL,0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/1-0-dorcol-ul-dunavski-kej-40m2-loda-vii8-lift-cg-renoviran-pogled-na-dunav/NkYG75dicho/'),(21877,'Niš','Palilula',183,'m²',90000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kod-apelacionog-suda-183m2-1-17a/Nk3bgZYgXRz/'),(21878,'Beograd','Vračar',23,'m²',47900,'EUR',NULL,1,0,4,NULL,'kompletna rekonstrukcija',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodajemo-garsonjeru-u-njegosevoj-ulici/NkG9isv5f3C/'),(21879,'Niš','Centar',336,'m²',265000,'EUR',1980,NULL,1,NULL,NULL,'standardna gradnja',0,2,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/centar-kuca-sa-poslovnim-prostorom-priipk-336m2-268-ari-placa-265000eur/NkRtNHuX7eX/'),(21880,'Novi Sad','Novo Naselje',45,'m²',70250,'EUR',NULL,NULL,0,4,'ostava',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novuseljivdvosobanpovrat-pdv-a/NkOVK111I8M/'),(21881,'Niš','Ćalije',443,'m²',290000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kucacalije/NkN6UXlkVhl/'),(21882,'Beograd','Donji Dorćol',32,'m²',450,'EUR',NULL,1,1,8,'garažno mesto','novogradnja',1,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prelep-studio-u-novom-kompleksu-k-district--gm/NkYoD1KrzeN/'),(21883,'Beograd','Zvezdara',43,'m²',350,'EUR',NULL,2,NULL,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-bulbulder-15-novogradnja-id-4243/NkeCjNRJXQM/'),(21884,'Srbija',NULL,35,'m²',300,'EUR',NULL,3,NULL,1,NULL,'standardna gradnja',1,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35m2-stan-cvetkova-pijaca/NknqLJvPo2D/'),(21885,'Beograd','Slavija',23,'m²',57000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/slavija-njegoseva-prodaja-stana-23m2/NkX_MfSGK_Y/'),(21886,'Beograd','Novi Beograd Blok',100,'m²',199500,'EUR',1970,4,1,7,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/arena-komforan-cetvorosoban-stan-sa-garazom-u-bloku-29-id7095/NkjNAL1b-lv/'),(21887,'Novi Sad','Centar',31,'m²',57500,'EUR',1992,1,1,4,NULL,'u izgradnji',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-centar-kv-3100-eur-57500-id-1052339/NkXDXvdLS1D/'),(21888,'Niš','Palilula',560,'m²',220000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/lux-vila-na-bubnju-9a-560m2/NkYPaYSsQqE/'),(21889,'Niš',NULL,600,'m²',75000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,4,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-visespratna-kuca-u-izgradnji-u-naselju-branko-bjegovic/NkdI-nMlGl5/'),(21890,'Niš','Palilula',250,'m²',67000,'EUR',NULL,NULL,0,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/na-prodaju-kuca-250-kvm/NkpWERv4l90/'),(21891,'Novi Sad','Telep',41,'m²',67700,'EUR',NULL,2,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-67700eur/NkgnbdfoaYb/'),(21892,'Novi Sad','Adice',42,'m²',51900,'EUR',NULL,NULL,0,NULL,'toplotna izolacija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-adice/NkJHkv1UVOm/'),(21893,'Beograd','Trg Republike',30,'m²',105000,'EUR',NULL,1,1,10,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30m2-trg-republike-stan/Nk235tZM-VH/'),(21894,'Beograd','Rakovica',34,'m²',49000,'EUR',2007,2,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/34m2-stan-rakovica/NkfHMm758Au/'),(21895,'Beograd',NULL,42,'m²',98000,'EUR',NULL,1,1,8,'spoljno parking mesto','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/42m2-t-sup-bulevar-despota-stefana-stan/NkuY52YDbEL/'),(21896,'Beograd','Ledine',37,'m²',48100,'EUR',NULL,2,0,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/37m2-ledine-stan/Nk_kjvv4BtO/'),(21897,'Beograd','Ledine',37,'m²',48100,'EUR',NULL,1,0,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/37m2-ledine-stan/NkSeNp0M56c/'),(21898,'Beograd','Ledine',41,'m²',53300,'EUR',NULL,2,0,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/41m2-ledine-stan/Nki4XnWvNod/'),(21899,'Novi Sad','Centar',14,'m²',33000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-centar/NkZAfaiTX5Y/'),(21900,'Novi Sad','Socijalno',40,'m²',57150,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-novi-sad-socijalno/Nkt0uaQyCBP/'),(21901,'Beograd','Bežanijska kosa III',33,'m²',35000,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/15-bezanijska-kosa-3-srdana-aleksica-33m2-hitno-srdana-aleksica/NkgF4Jcihso/'),(21902,'Novi Sad','Detelinara',33,'m²',47900,'EUR',NULL,NULL,0,NULL,'toplotna izolacija',NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoba-stan-novi-sad-detelinara/Nknkdj5635Z/'),(21903,'Novi Sad','Grbavica',27,'m²',48400,'EUR',1900,NULL,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-grbavica-kv-2700-eur-48400-id-1052990/NkPGJdJPmw7/'),(21904,'Beograd','Ledine',45,'m²',58500,'EUR',NULL,2,0,3,NULL,'novogradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-ledine-stan/Nko3UI5yxRfO/'),(21905,'Novi Sad','Grbavica',42,'m²',66950,'EUR',2002,1,1,7,NULL,'u izgradnji',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-grbavica-kv-4200-eur-66950-id-1051247/NkVqRck0Fjy/'),(21906,'Beograd','Đeram pijaca',26,'m²',55000,'EUR',1935,1,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/26m2-deram-pijaca-stan/Nk_I_4BRroU/'),(21907,'Beograd','Novi Beograd Blok',35,'m²',90000,'EUR',NULL,1,1,5,'podrum','standardna gradnja',0,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/paviljoni-radoja-dakica-10-35m2/NkCRXIZ1NB6/'),(21908,'Novi Sad','Grbavica',30,'m²',48000,'EUR',NULL,NULL,1,5,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/grbavica-garsonjera-30mkv-48000eura/NkcVPtnKXq0/'),(21909,'Beograd','Višnjička banja',25,'m²',34500,'EUR',2015,1,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/25m2-l-visnjicka-banja-stan/Nk3wo_6qXjl/'),(21910,'Niš','Centar',34,'m²',45890,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-u-strogom-centru/Nkcc73K41qX/'),(21911,'Novi Sad','Centar',14,'m²',33000,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/garsonjera-novi-sad-centar/Nk-ylYc_0QK/'),(21912,'Beograd','Zeleni venac',40,'m²',95000,'EUR',NULL,2,1,7,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/40m2-t-zeleni-venac-stan/NkvNAmoS1o2/'),(21913,'Beograd','Ledine',45,'m²',58500,'EUR',NULL,2,0,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-t-ledine-stan/NkYfg1cL-Nhz/'),(21914,'Beograd','Mirijevo I',45,'m²',44000,'EUR',1965,2,1,5,'podrum','standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-mirijevo-samjuela-beketa-45m2-samjuela-beketa/NklMds_ux3T/'),(21915,'Novi Sad','Telep',35,'m²',91900,'EUR',2020,3,1,3,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-telep-kv-6135-eur-91900-id-1051345/NkfbjHEkGai/'),(21916,'Paraćin','Striško naselje',130,'m²',95000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-strisko-naselje/NklYceVtjzo/'),(21917,'Paraćin','Gloždak',250,'m²',57000,'EUR',NULL,5,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-glozdak/Nk8rPjm62Pn/'),(21918,'Beograd','Bele vode',44,'m²',50000,'EUR',1985,2,1,2,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-bele-vode-buda-tomovica-44m2-buda-tomovica/NkyytgDrtYa/'),(21919,'Beograd','Filmski grad',32,'m²',94000,'EUR',1999,1,1,4,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/cukarica-filmski-grad---ilije-stojadinovica-32m2-ilije-stojadinovica/NkI7ZiGzVAQ/'),(21920,'Novi Sad','Sajmište',26,'m²',82766,'EUR',NULL,2,1,6,'ostalo','u izgradnji',0,1,1,1,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-sa-19-prvi-sprat/Nk3E2nzF2-U/'),(21921,'Zlatibor','Palisad',36,'m²',59400,'EUR',NULL,2,0,4,'rezervisan parking','u pripremi',0,1,1,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/36-m2-zlatibor-8-direktna-prdaja-od-investitora/NkXSZQesy79/'),(21922,'Beograd','Kneza Miloša',34,'m²',600,'EUR',NULL,1,1,NULL,'recepcija','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-luksuznih-stanova-u-kneza-milosa-residence--10--garaza--mogucnost-opremanja/Nk60w6CPO1o/'),(21923,'Beograd','Ledine',38,'m²',53200,'EUR',2020,2,0,4,NULL,'novogradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/38m2-l-ledine-stan/Nku5vaRsCxF/'),(21924,'Beograd','Ledine',45,'m²',63000,'EUR',2020,2,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-t-ledine-stan/NkxTrY5tzf4/'),(21925,'Novi Sad','Centar',40,'m²',76220,'EUR',NULL,1,1,6,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-76220eur/NkhRsRiB5A_/'),(21926,'Novi Sad','Subotički bulevar',26,'m²',46800,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novo-u-ponudi-novogradnja-sa-povratom-pdv-a/NkBX17qoykm/'),(21927,'Beograd','Ledine',45,'m²',63000,'EUR',2020,2,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-t-ledine-stan/Nk7tEXCW4zO/'),(21928,'Novi Sad','Telep',42,'m²',67200,'EUR',NULL,2,0,3,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-novo-dvosoban-stan-na-telepu-/NkcYGpJdHil/'),(21929,'Beograd','Ledine',45,'m²',63000,'EUR',2020,2,0,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/45m2-t-ledine-stan/NkJU_wHbX2D/'),(21930,'Beograd','Savski venac',45,'m²',110000,'EUR',1993,2,1,7,'podrum','standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/savski-venac-centar-durmitorska-45m2-durmitorska/Nkebrbq4d2O/'),(21931,'Niš','Marger',42,'m²',59900,'EUR',1927,2,1,3,'vrt','završena izgradnja',0,1,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-stan-u-obrenovicevoj/NkxVMoF7ajq/'),(21932,'Beograd','Gundulićev venac',40,'m²',500,'EUR',NULL,2,1,NULL,'garažno mesto','novogradnja',1,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-u-centru--20--garaza-knez-miletina/NkATRx658amD/'),(21933,'Beograd','Novi Beograd Blok',32,'m²',44900,'EUR',NULL,1,1,10,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/blok-62-nehruova/NkFNmvfz-a2/'),(21934,'Beograd','Vukov spomenik',30,'m²',63000,'EUR',1929,1,1,1,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/30m2-stan-vukov-spomenik/NkDTDRHZvpB/'),(21935,'Zlatibor','Palisad',33,'m²',54450,'EUR',2021,2,0,4,'rezervisan parking','u pripremi',0,1,1,NULL,1,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/33-m2-zlatibor-8-direktna-prodaja-stanova-od-investitora/Nk2RheEUvOG/'),(21936,'Novi Sad','Centar',39,'m²',92700,'EUR',NULL,2,0,4,'podrum',NULL,0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/odlicna-ponuda-potpuno-renoviran-dvosoban-stan-na-keju/Nkec62uh-n-/'),(21937,'Beograd','Stari Grad',31,'m²',121900,'EUR',1932,1,1,5,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-beograd-centar-bulevar-despota-stefana-31m2/NkmAJXX-3rQ/'),(21938,'Beograd','Trg Republike',40,'m²',195000,'EUR',1926,1,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stari-grad-trg-republike-cika-ljubina-40m2-cika-ljubina/Nk0yjlddknL/'),(21939,'Novi Sad','Adice',47,'m²',58700,'EUR',NULL,1,1,4,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-58700eur/Nkjzb3HX4Am/'),(21940,'Niš','Ćele kula',59,'m²',55000,'EUR',NULL,NULL,1,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-kod-sojke-59m2/Nkj_MoIoCOU/'),(21941,'Beograd','Ledine',67,'m²',93170,'EUR',2020,3,0,3,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-direktno-prodaje-nov-useljiv-odlican-trosoban-stan-kod-crkve-na-ledinama/NkY6khvQXEN/'),(21942,'Beograd','Ledine',61,'m²',91000,'EUR',2021,3,1,2,'ostalo','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vlasnik-direktno-prodaje-dvoiposoban-stan-kod-crkve-na-ledinama-oplenacka-8/Nk05TisHv4d/'),(21943,'Beograd','Donji Dorćol',95,'m²',500,'EUR',NULL,4,NULL,6,'pristup bez barijera','standardna gradnja',1,1,0,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dorcol-dubrovacka-95m2-namesten-useljiv-1511-id1188/Nk5NH1jU4Co/'),(21944,'Beograd','Dušanovac',46,'m²',83000,'EUR',NULL,2,1,5,NULL,'izvorno stanje',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dusanovac-dvosoban-stan-46m2-plus-terasa/NkImOuBEQf9/'),(21945,'Beograd','Novembra',70,'m²',450,'EUR',NULL,3,NULL,10,NULL,'standardna gradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-stan-beograd-centar-bulevar-despota-stefana-30-70-m2-450eur-id1191/Nkf0FnzkGnE/'),(21946,'Beograd','Centar',73,'m²',154000,'EUR',NULL,4,1,4,'ostava','standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35-sarajevska-73m2-salonski-iiiv-ta-id1401/NkRhs-FkqXV/'),(21947,'Beograd','Lipov lad',21,'m²',63000,'EUR',1937,2,1,4,NULL,'standardna gradnja',0,NULL,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/21m2-l-stan-lipov-lad/NkREpp-HJsN/'),(21948,'Niš','Pantelej',56,'m²',58000,'EUR',NULL,3,1,4,'ostalo','novogradnja',0,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/nov-dvoiposoban-stan-na-panteleju/Nk007qLmc3C/'),(21949,'Beograd','Centar',85,'m²',550,'EUR',NULL,3,NULL,7,NULL,'standardna gradnja',1,1,0,NULL,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdavanje-stan-beograd-centar-stari-grad-safarikova-85m2-550-eur-hitno-id1152/NkhOHU-qZrr/'),(21950,'Ruma','Naselje apoteka',75,'m²',65000,'EUR',NULL,NULL,1,NULL,NULL,'završena izgradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-u-centru-rume-75-kvadrata/NkJ_ECMlQvO/'),(21951,'Beograd','Gradska bolnica',64,'m²',360,'EUR',NULL,3,1,5,'podrum','standardna gradnja',1,1,1,1,1,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/izdato-izmedu-bulevara-i-gradske-bolnice-25-soban-namesten-slobodan-od-1102021/Nk2srUfG3c9/'),(21952,'Novi Sad','Grbavica',48,'m²',72100,'EUR',NULL,NULL,1,NULL,'toplotna izolacija',NULL,0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/-veoma-povoljno-dvosoban-stan-na-grbavici-/NkE-w7G6Qfv/'),(21953,'Novi Sad','Centar',50,'m²',600,'EUR',NULL,NULL,NULL,NULL,'sigurnosni uređaji',NULL,1,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/lux-stan-u-pupinovoj-palati-parking-mesto/NkEtYWSh5-Z/'),(21954,'Beograd','Ledine',67,'m²',90450,'EUR',NULL,3,1,2,NULL,'novogradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/prodaja-stan-novogradnja-ledine-oplenacka-30-67m2-90450-eur-lux-id1170/Nk_rlZtgBs0/'),(21955,'Novi Sad','Detelinara nova',42,'m²',69000,'EUR',NULL,NULL,0,6,NULL,NULL,0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novojednoiposoban-stan-kod-novosadskog-sajma/Nkui4pCzyz6/'),(21956,'Novi Sad','Socijalno',40,'m²',76250,'EUR',2004,1,1,5,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-novi-sad-socijalno-kv-4000-eur-76250-id-1053300/Nk3h0ko8qew/'),(21957,'Beograd','Skadarlija',90,'m²',700,'EUR',NULL,4,NULL,2,NULL,'standardna gradnja',1,1,0,1,NULL,1,'https://www.nekretnine.rs/stambeni-objekti/stanovi/35-skadarlija-90m2-salonski-l-cg-terasa-balkon-id1326/Nkrc4YrMy0i/'),(21958,'Paraćin','Gloždak',350,'m²',53000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-glozdak/Nk9z4cbXorR/'),(21959,'Beograd','Centar',42,'m²',128000,'EUR',NULL,2,1,6,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vracar-centar-niska-20-42m2-128000-eur/Nk5qDQaVXOk/'),(21960,'Beograd','Zeleno Brdo',33,'m²',46400,'EUR',2020,1,0,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-zeleno-brdo-losinjska-donja-33m2-losinjska-donja/Nk-I4Q6-eoz/'),(21961,'Novi Sad','Grbavica',42,'m²',97850,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/dvosoban-stan-na-prvom-spratu-dobro-rasporeden/NkM1BeVyCD7/'),(21962,'Beograd','Višnjička banja',25,'m²',34500,'EUR',NULL,NULL,1,4,NULL,'novogradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjicka-banja-mihajla-vujica/NkU73chpRC9/'),(21963,'Paraćin','Gloždak',120,'m²',45000,'EUR',NULL,3,0,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-paracin-glozdak/Nkr-RbB2EQc/'),(21964,'Paraćin','Gloždak',200,'m²',70000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-glozdak/Nk-q2nAF_e0/'),(21965,'Beograd','Surčin',51,'m²',32000,'EUR',NULL,2,0,1,'podrum','izvorno stanje',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/surcin-becmen-40m2-20/Nknt0TyoAye/'),(21966,'Beograd','Višnjička banja',36,'m²',40000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/visnjicka-banja-kornatska/NkosCnldBJT/'),(21967,'Paraćin','Gloždak',110,'m²',60000,'EUR',NULL,2,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-glozdak/Nk7XJC3xUF3H/'),(21968,'Paraćin','Gloždak',270,'m²',90000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-glozdak/NkeeJahOm0W/'),(21969,'Paraćin','Gloždak',225,'m²',65000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-glozdak/NkMU-CHL5GN/'),(21970,'Paraćin','Gloždak',340,'m²',110000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-glozdak/NkMCjcq0rJ9/'),(21971,'Paraćin','Striško naselje',150,'m²',32000,'EUR',NULL,3,1,NULL,'garaža','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-strisko-naselje/NkMcpCQhjJ2/'),(21972,'Paraćin','Gloždak',300,'m²',75000,'EUR',NULL,3,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-glozdak/NkGEwalrhyV/'),(21973,'Paraćin',NULL,162,'m²',42000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-karadordevo-brdo/NknD-uD3PSB/'),(21974,'Paraćin','Gloždak',320,'m²',128000,'EUR',NULL,5,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-glozdak/NkH9MXTU1PG/'),(21975,'Paraćin','Gloždak',250,'m²',60000,'EUR',NULL,6,1,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-glozdak/NkIK361pfy8/'),(21976,'Paraćin',NULL,177,'m²',67000,'EUR',NULL,3,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-karadordevo-brdo/Nk5sg46URk1/'),(21977,'Paraćin','Gloždak',309,'m²',105000,'EUR',NULL,2,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-glozdak/NknXlNFxp9g/'),(21978,'Beograd','Voždovac',40,'m²',90900,'EUR',2015,2,1,6,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/vozdovac-stepa-stepanovic-prodaja-stana/NkHrT3MuL0A/'),(21979,'Paraćin','Gloždak',300,'m²',27000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-glozdak/NkDTFMeO3sV/'),(21980,'Beograd','Voždovac',33,'m²',64900,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,1,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/stan-33m2-jednoiposoban-niksicka-vozdovac/Nka1f0VBBoI/'),(21981,'Novi Sad','Socijalno',34,'m²',55110,'EUR',NULL,NULL,0,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/komforan-i-ususkan-stan-kod-socijalnog/Nk7wURxsb77/'),(21982,'Niš','Apelovac',35,'m²',38500,'EUR',NULL,2,1,4,'toplotna izolacija','novogradnja',0,1,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/novogradanja-1200-evra-sa-pdv-om/NkmCWKJdbJa/'),(21983,'Beograd','Vračar',42,'m²',480,'EUR',NULL,2,1,NULL,NULL,'novogradnja',1,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/luksuzni-stanovi-na-vracaru--20-slavija/NkPDBDwc8kM/'),(21984,'Beograd','Zeleno Brdo',28,'m²',44900,'EUR',2020,1,0,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-zeleno-brdo-losinjska-donja-28m2-losinjska-donja/NkJKO9hGvC6/'),(21985,'Novi Sad','Adice',29,'m²',35980,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-35980eur/Nk9jzoQihRX/'),(21986,'Beograd','Zeleno Brdo',29,'m²',46300,'EUR',2020,1,0,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-zeleno-brdo-losinjska-donja-29m2-losinjska-donja/NkEbJgNXz1N/'),(21987,'Beograd','Zeleno Brdo',33,'m²',46180,'EUR',2020,2,0,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-zeleno-brdo-losinjska-donja-33m2-losinjska-donja/NkbbI7MIvdH/'),(21988,'Beograd','Zeleno Brdo',42,'m²',66600,'EUR',2020,2,0,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-zeleno-brdo-losinjska-donja-42m2-losinjska-donja/NkTom8ksBoC/'),(21989,'Beograd','Žarkovo',35,'m²',55000,'EUR',NULL,2,0,NULL,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zarkovo-mihajla-valtrovica-samo-kes-kupci/NksE6u3qJ4E/'),(21990,'Novi Sad','Adice',29,'m²',35980,'EUR',NULL,1,1,3,NULL,'standardna gradnja',0,NULL,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednoiposoban-stan-novi-sad-35980eur/NkfqZIrJ16k/'),(21991,'Beograd','Gornji Dorćol',21,'m²',35000,'EUR',1932,1,1,3,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/21m2-stan-gornji-dorcol/NkWW4HSZ_od/'),(21992,'Paraćin','Gloždak',486,'m²',70000,'EUR',NULL,5,1,NULL,'garaža','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-glozdak/NkEQYY4ae46/'),(21993,'Beograd','Padinska skela',36,'m²',35000,'EUR',NULL,1,1,NULL,NULL,'standardna gradnja',0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/palilula-padinska-skela-dejana-smiljkovica-10-36m2-35000-eur/Nk0vVMxoLYf/'),(21994,'Paraćin','Gloždak',120,'m²',50000,'EUR',NULL,4,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-glozdak/NkuqJ-gZD1-r/'),(21995,'Novi Sad','Detelinara nova',3,'m²',54600,'EUR',NULL,NULL,1,NULL,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/potpuno-renoviran-stan-veoma-funkcionalan/Nk6u-WNiI-g/'),(21996,'Paraćin','Gloždak',240,'m²',52000,'EUR',NULL,6,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-glozdak/NkNgZfhHU_f/'),(21997,'Paraćin','Gloždak',300,'m²',57000,'EUR',NULL,NULL,1,NULL,'podrum','standardna gradnja',0,NULL,1,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-glozdak/NkaKWfDljWg/'),(21998,'Novi Sad','Socijalno',34,'m²',55110,'EUR',NULL,1,0,3,NULL,NULL,0,NULL,0,NULL,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/jednosoban-stan-novi-sad-socijalno/Nk1dEgGf8Dx/'),(21999,'Paraćin','Gloždak',360,'m²',70000,'EUR',NULL,2,1,NULL,'podrum','standardna gradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/kuce/kuca-paracin-glozdak/NkCntKzl_h8/'),(22000,'Beograd','Zeleno Brdo',37,'m²',59000,'EUR',2020,2,0,3,'garaža','novogradnja',0,NULL,1,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/zvezdara-zeleno-brdo-losinjska-donja-37m2-losinjska-donja/Nk5_VR1Wg7X/'),(22001,'Beograd','Slavija',170,'m²',350000,'EUR',NULL,4,1,4,NULL,'standardna gradnja',0,1,0,1,NULL,NULL,'https://www.nekretnine.rs/stambeni-objekti/stanovi/kneginje-zorke-slavija-id38067/NkOmgN2MK_0/');
/*!40000 ALTER TABLE `nekretnine` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `stanovi`
--

DROP TABLE IF EXISTS `stanovi`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `stanovi` (
  `id` int NOT NULL,
  `sprat` char(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `lift` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `stanovi_ibfk_1` FOREIGN KEY (`id`) REFERENCES `nekretnine` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `apartments`
--

LOCK TABLES `apartments` WRITE;
/*!40000 ALTER TABLE `apartments` DISABLE KEYS */;
INSERT INTO `apartments` VALUES (1,'4',1),(2,'2',NULL),(3,'3',NULL),(4,'2',1),(5,'7',1),(6,'3',NULL),(7,'3',NULL),(8,'7',NULL),(10,'2',1),(12,'2',1),(13,'4',1),(14,'4',NULL),(15,'3',NULL),(16,'1',1),(17,'1',1),(18,'1',1),(19,'2',1),(20,'2',1),(21,'2',NULL),(23,'2',1),(24,'2',1),(25,'3',NULL),(28,'4',NULL),(29,'2',1),(30,'3',NULL),(31,'5',NULL),(32,'4',1),(33,'1',NULL),(34,'5',1),(35,'1',NULL),(38,'2',NULL),(39,'5',NULL),(40,'4',NULL),(41,'3',NULL),(42,'5',1),(43,'3',NULL),(44,'4',NULL),(45,'5',1),(46,'Visoko prizemlje',1),(47,'3',1),(48,'7',1),(49,'1',NULL),(50,'3',NULL),(51,'8',1),(52,'Visoko prizemlje',NULL),(53,'Prizemlje',NULL),(54,'1',NULL),(55,'Visoko prizemlje',1),(56,'1',NULL),(57,'3',NULL),(58,'7',1),(59,'0',NULL),(60,'9',1),(61,'1',NULL),(62,'8',1),(63,'4',1),(64,'6',1),(65,'18',1),(66,'1',NULL),(67,'3',NULL),(68,'Visoko prizemlje',NULL),(69,'Suteren',1),(70,'1',1),(71,'2',NULL),(72,'1',1),(73,'4',NULL),(74,'Visoko prizemlje',1),(75,'1',1),(76,'5',1),(77,'3',1),(78,'5',1),(79,'5',1),(80,'2',1),(81,'2',NULL),(82,'4',1),(83,'3',NULL),(84,'5',1),(85,'2',1),(86,'3',1),(87,NULL,NULL),(88,'19',1),(89,'2',1),(90,NULL,1),(92,'1',NULL),(93,'2',NULL),(95,'3',NULL),(96,'3',1),(98,'4',1),(100,'3',NULL),(104,'8',1),(105,'2',NULL),(106,'2',NULL),(107,'1',NULL),(108,'2',1),(109,'2',1),(110,'1',NULL),(111,'4',1),(112,'4',1),(113,'6',1),(114,NULL,NULL),(117,'2',1),(118,NULL,NULL),(121,'3',NULL),(122,'2',1),(125,'1',NULL),(127,'9',1),(128,NULL,NULL),(131,'1',1),(132,'4',NULL),(133,'5',NULL),(134,'6',1),(135,'2',NULL),(137,'8',1),(138,'3',NULL),(139,'Visoko prizemlje',NULL),(140,'3',NULL),(141,'2',1),(142,'3',1),(143,'11',1),(144,'5',1),(145,'3',1),(146,'Prizemlje',NULL),(150,'2',NULL),(153,NULL,NULL),(155,'2',NULL),(158,'6',1),(162,'4',1),(170,'2',NULL),(171,'9',1),(172,'8',1),(173,'3',NULL),(174,'1',1),(175,'6',1),(176,'4',NULL),(177,'1',NULL),(178,'4',NULL),(179,'6',1),(180,'5',NULL),(181,'4',NULL),(182,'1',NULL),(183,'1',NULL),(184,'2',NULL),(185,'2',NULL),(186,'1',NULL),(187,'1',1),(188,'4',1),(189,'5',NULL),(190,'1',NULL),(192,'2',NULL),(193,'3',1),(197,'3',NULL),(198,'3',1),(201,'Prizemlje',1),(202,'4',NULL),(203,'Visoko prizemlje',1),(204,'4',NULL),(205,'14',NULL),(206,'3',NULL),(207,'1',1),(208,'6',1),(209,'6',1),(210,'1',1),(211,'8',1),(212,'3',1),(213,'5',1),(214,'2',NULL),(215,'Suteren',NULL),(216,'2',1),(217,'Visoko prizemlje',NULL),(218,'5',NULL),(219,'2',NULL),(220,'3',NULL),(221,'1',NULL),(222,'4',NULL),(223,'1',NULL),(224,'6',NULL),(225,'2',1),(226,'8',NULL),(227,'2',NULL),(228,'5',NULL),(229,'2',NULL),(230,'8',NULL),(231,'1',1),(232,'0',NULL),(233,'Visoko prizemlje',NULL),(234,'4',NULL),(235,'1',NULL),(236,'2',1),(237,'Visoko prizemlje',NULL),(238,'1',1),(239,'Visoko prizemlje',NULL),(240,'2',NULL),(241,'Visoko prizemlje',1),(242,'6',1),(243,'4',NULL),(244,'1',1),(245,'9',1),(246,'Visoko prizemlje',NULL),(247,NULL,NULL),(248,NULL,1),(249,'12',1),(250,'3',1),(251,'1',1),(252,'3',NULL),(253,'1',NULL),(254,'Suteren',NULL),(255,'4',1),(256,'4',1),(259,'1',NULL),(260,'0',1),(261,'0',1),(262,'0',1),(263,'0',1),(264,'0',1),(265,'0',1),(266,'5',1),(268,'0',1),(269,'0',1),(270,'3',1),(271,'6',1),(272,NULL,1),(275,'3',NULL),(276,'0',1),(277,'1',1),(278,'0',1),(279,'0',1),(280,'9',1),(281,'8',1),(282,'0',NULL),(283,'0',NULL),(284,'9',1),(285,'9',1),(286,'0',NULL),(287,'9',1),(288,'1',NULL),(289,'8',1),(290,'9',1),(291,'8',1),(292,'9',1),(293,'9',1),(294,'9',1),(295,'0',NULL),(296,'3',1),(297,'3',1),(298,'0',NULL),(300,'6',1),(301,'5',NULL),(307,'Prizemlje',NULL),(309,'4',NULL),(313,'3',NULL),(319,'2',1),(320,'1',NULL),(323,'3',1),(324,'1',NULL),(325,'1',1),(326,'1',1),(327,'1',1),(328,'1',1),(330,'2',1),(332,'3',1),(334,'3',NULL),(336,'2',1),(337,'4',NULL),(338,'7',1),(340,'3',NULL),(341,'4',1),(342,'5',1),(343,'3',1),(344,'4',NULL),(345,'1',NULL),(346,'5',NULL),(347,'6',1),(348,'1',NULL),(349,'3',1),(350,'2',NULL),(351,'9',1),(352,'Prizemlje',NULL),(353,'3',1),(354,'3',NULL),(355,'5',1),(356,'Visoko prizemlje',NULL),(357,'Prizemlje',NULL),(358,'1',NULL),(359,'4',1),(360,'Visoko prizemlje',NULL),(361,'Visoko prizemlje',1),(362,'1',NULL),(363,'Visoko prizemlje',NULL),(364,'4',NULL),(365,'4',1),(366,'2',1),(367,'Prizemlje',NULL),(368,NULL,1),(369,'6',1),(370,'3',1),(371,'2',1),(372,'3',1),(373,'Prizemlje',NULL),(374,'2',NULL),(375,'5',1),(376,'Visoko prizemlje',NULL),(377,'1',1),(378,'2',NULL),(379,'4',NULL),(380,'Visoko prizemlje',NULL),(381,'1',1),(382,'1',1),(383,'3',1),(384,'7',1),(385,NULL,NULL),(386,'3',1),(387,'1',NULL),(388,'Visoko prizemlje',NULL),(389,'Suteren',1),(390,'Prizemlje',NULL),(391,'4',1),(392,'1',NULL),(393,'3',NULL),(394,NULL,NULL),(395,NULL,NULL),(396,NULL,NULL),(397,'4',1),(398,'2',1),(399,'Visoko prizemlje',1),(400,'3',1),(401,'Prizemlje',NULL),(402,'2',NULL),(403,NULL,NULL),(404,'3',NULL),(405,'6',1),(406,'4',1),(407,'1',1),(408,'7',1),(409,'1',1),(410,'1',NULL),(411,'3',1),(412,'3',1),(413,'2',1),(414,'Prizemlje',NULL),(415,'Prizemlje',NULL),(416,'4',1),(417,'2',NULL),(418,'5',1),(419,'Visoko prizemlje',NULL),(420,'Prizemlje',NULL),(421,'4',NULL),(422,'1',NULL),(423,'5',NULL),(424,'Prizemlje',NULL),(425,'11',1),(426,'12',1),(427,'Prizemlje',NULL),(428,NULL,NULL),(429,'5',NULL),(430,'3',NULL),(431,'7',1),(432,'Prizemlje',NULL),(433,'2',NULL),(434,'1',NULL),(435,'Prizemlje',NULL),(436,'5',1),(437,'Prizemlje',NULL),(438,'4',NULL),(439,'4',1),(440,'5',1),(441,'1',NULL),(442,'3',1),(443,'21',NULL),(444,'2',NULL),(445,NULL,1),(446,'4',1),(447,'6',1),(448,'5',1),(449,'1',1),(450,'7',1),(451,'Visoko prizemlje',1),(452,'16',1),(453,'15',1),(454,'4',1),(455,'Suteren',NULL),(456,'2',NULL),(457,'10',1),(458,'12',1),(459,'1',1),(460,'1',NULL),(461,'16',1),(462,'5',1),(463,'15',1),(464,'2',NULL),(465,'3',1),(466,'Prizemlje',1),(467,'15',1),(468,'1',NULL),(469,'Prizemlje',NULL),(470,'1',NULL),(471,'3',NULL),(472,'Prizemlje',NULL),(473,'4',1),(474,'0',1),(475,'2',NULL),(476,'Prizemlje',NULL),(477,'Prizemlje',NULL),(478,'Visoko prizemlje',1),(479,'0',1),(481,NULL,NULL),(482,'0',1),(483,'0',1),(484,'1',NULL),(485,NULL,NULL),(486,NULL,1),(487,'Prizemlje',NULL),(488,'4',1),(489,'1',1),(490,'1',1),(491,'Prizemlje',NULL),(492,'0',NULL),(493,'2',1),(494,'1',NULL),(495,'1',1),(496,'1',1),(497,'5',1),(498,'2',NULL),(499,'3',1),(500,'Visoko prizemlje',NULL),(501,'5',1),(502,'2',NULL),(503,'1',1),(504,NULL,NULL),(505,NULL,NULL),(506,'6',1),(507,'1',NULL),(508,'Suteren',NULL),(509,'Prizemlje',NULL),(510,'1',NULL),(511,'1',1),(512,'4',NULL),(513,'1',NULL),(515,'1',NULL),(516,'2',1),(517,'4',1),(518,'3',NULL),(519,'1',1),(520,'4',NULL),(521,'Prizemlje',NULL),(522,'Visoko prizemlje',1),(523,'2',NULL),(524,'Prizemlje',NULL),(525,'2',1),(526,'2',NULL),(527,'4',1),(528,'4',NULL),(529,'1',1),(530,'1',NULL),(532,'5',1),(533,'Prizemlje',1),(534,'Visoko prizemlje',1),(535,'Prizemlje',NULL),(536,'2',NULL),(537,'Visoko prizemlje',1),(538,'1',1),(539,'6',NULL),(540,'3',1),(541,'4',1),(542,'1',1),(543,'1',NULL),(544,'2',1),(545,'1',NULL),(546,'2',NULL),(547,'4',NULL),(548,'8',1),(549,'1',NULL),(550,'5',1),(551,'13',1),(552,'Visoko prizemlje',1),(553,'1',1),(554,'8',1),(555,'11',1),(556,'3',1),(557,'8',1),(558,'4',1),(559,'1',NULL),(560,'3',NULL),(561,'4',1),(562,'1',1),(563,NULL,1),(564,NULL,NULL),(565,'2',NULL),(566,NULL,NULL),(567,'3',NULL),(568,'3',NULL),(569,'1',1),(570,NULL,1),(571,'4',1),(572,NULL,NULL),(573,'1',NULL),(574,'4',1),(575,NULL,NULL),(576,'4',1),(577,'4',NULL),(578,'4',NULL),(579,'2',NULL),(580,'2',NULL),(581,'5',NULL),(582,'3',1),(583,'8',1),(584,'3',1),(585,NULL,NULL),(586,'Prizemlje',1),(587,'Prizemlje',NULL),(588,'Visoko prizemlje',1),(589,'5',1),(590,'3',1),(591,'4',1),(592,'4',1),(593,'Visoko prizemlje',NULL),(594,'6',NULL),(595,'Visoko prizemlje',NULL),(596,'6',1),(597,'1',NULL),(598,'5',1),(599,'1',NULL),(600,'11',1),(601,'3',1),(602,'3',1),(603,'5',NULL),(604,'3',NULL),(605,'1',NULL),(606,'5',1),(607,'5',1),(608,'3',1),(609,'3',NULL),(610,'13',1),(611,'4',NULL),(612,NULL,NULL),(613,'Prizemlje',1),(614,'4',1),(615,'4',NULL),(616,NULL,NULL),(617,'1',NULL),(618,'2',NULL),(619,'1',NULL),(620,'6',NULL),(621,'7',1),(622,'3',NULL),(624,'2',NULL),(625,'Visoko prizemlje',NULL),(626,'5',NULL),(627,'4',NULL),(628,'6',1),(629,NULL,NULL),(630,'4',NULL),(631,'5',1),(632,'Prizemlje',NULL),(633,NULL,NULL),(634,'2',NULL),(635,'1',1),(636,'3',NULL),(637,'4',NULL),(638,NULL,NULL),(639,'Visoko prizemlje',NULL),(640,'Visoko prizemlje',1),(641,'5',NULL),(642,NULL,1),(643,'1',NULL),(644,'Visoko prizemlje',NULL),(645,'1',NULL),(646,'Prizemlje',NULL),(647,'3',1),(648,'1',NULL),(650,'5',1),(651,'1',NULL),(652,'3',1),(653,'1',1),(654,'3',NULL),(655,'3',1),(656,'3',1),(657,'1',1),(658,'4',1),(659,'Prizemlje',NULL),(660,'4',NULL),(661,'5',1),(662,'8',1),(665,'3',NULL),(666,'3',NULL),(667,'5',1),(668,'1',NULL),(669,'1',NULL),(670,'5',1),(671,'1',NULL),(672,'2',NULL),(673,'7',1),(674,'4',NULL),(675,'Prizemlje',NULL),(676,'2',NULL),(677,'Visoko prizemlje',1),(678,'1',NULL),(679,'7',1),(680,NULL,1),(681,'Prizemlje',1),(682,'5',1),(683,'Prizemlje',NULL),(684,'5',1),(685,'1',1),(688,'6',NULL),(689,'5',1),(690,'5',NULL),(691,'1',NULL),(692,'3',1),(693,'4',1),(694,'7',NULL),(698,'5',NULL),(699,'1',NULL),(700,NULL,NULL),(701,'5',1),(702,NULL,NULL),(703,'5',1),(704,NULL,1),(705,NULL,NULL),(706,'Prizemlje',NULL),(707,'3',1),(708,'1',NULL),(712,'3',1),(713,'5',1),(714,'6',1),(715,'2',NULL),(717,'1',NULL),(718,'1',NULL),(719,'5',1),(721,'2',NULL),(723,'5',1),(724,'5',1),(726,NULL,NULL),(727,'1',1),(729,'5',1),(730,NULL,NULL),(731,NULL,NULL),(732,'Visoko prizemlje',NULL),(733,NULL,1),(734,'Visoko prizemlje',NULL),(735,'1',1),(736,'3',NULL),(737,'1',1),(738,'3',1),(739,'5',NULL),(740,'3',1),(741,NULL,NULL),(742,NULL,NULL),(743,'16',1),(744,NULL,1),(745,'Suteren',NULL),(746,'4',1),(747,'1',1),(748,'3',NULL),(749,'3',1),(750,NULL,NULL),(751,'1',NULL),(752,'3',1),(753,'5',1),(754,NULL,NULL),(755,NULL,NULL),(756,NULL,NULL),(757,NULL,NULL),(758,'2',NULL),(759,'1',NULL),(760,NULL,1),(761,NULL,NULL),(762,'2',NULL),(763,'3',1),(764,'3',1),(765,NULL,1),(766,'3',1),(767,'3',1),(768,NULL,NULL),(769,'5',1),(770,'1',NULL),(771,'3',1),(772,'3',1),(773,'3',NULL),(775,NULL,1),(776,'5',1),(777,'4',1),(778,'1',1),(779,'3',1),(780,NULL,1),(781,NULL,NULL),(782,'6',1),(783,NULL,NULL),(784,'2',1),(786,'4',1),(787,'5',NULL),(789,'1',NULL),(790,'1',1),(791,'8',1),(792,'3',NULL),(793,'3',NULL),(794,'2',NULL),(795,'2',NULL),(796,NULL,NULL),(797,'6',NULL),(798,'3',NULL),(799,'4',1),(800,'6',1),(801,'6',1),(802,'5',1),(803,'4',NULL),(804,'9',1),(805,'4',NULL),(806,'6',1),(807,NULL,NULL),(808,NULL,NULL),(809,'4',NULL),(810,NULL,NULL),(811,'2',1),(812,'1',NULL),(813,NULL,1),(814,'1',NULL),(815,'3',NULL),(816,'Prizemlje',NULL),(817,'6',1),(819,'4',1),(820,'1',NULL),(822,'4',NULL),(823,'4',NULL),(824,'5',NULL),(825,'4',NULL),(826,'3',1),(827,'6',NULL),(828,'4',1),(831,'5',1),(832,'3',1),(833,'1',NULL),(834,'7',NULL),(835,'3',NULL),(836,'4',1),(837,'4',1),(838,'3',1),(839,'5',1),(841,'2',1),(842,'4',1),(843,'2',1),(844,'2',NULL),(845,'4',1),(846,'5',1),(847,'1',1),(848,'2',1),(849,'1',NULL),(850,NULL,NULL),(851,'4',1),(852,'1',NULL),(853,NULL,NULL),(854,'14',1),(855,'Prizemlje',1),(856,'5',1),(857,'5',1),(858,'4',NULL),(859,'1',NULL),(860,'6',1),(861,'Prizemlje',NULL),(862,'2',1),(863,'5',1),(864,'2',NULL),(865,'5',1),(866,'1',1),(867,'1',NULL),(868,'Prizemlje',NULL),(869,'Prizemlje',NULL),(870,'1',NULL),(873,'5',1),(874,'4',1),(875,'4',1),(876,'5',1),(878,'1',NULL),(879,'Prizemlje',NULL),(880,'4',1),(881,'1',1),(882,'1',1),(883,'Visoko prizemlje',NULL),(884,'20',1),(885,'3',1),(886,'1',1),(887,'3',1),(888,NULL,NULL),(889,'2',NULL),(892,NULL,NULL),(893,'5',NULL),(894,'1',NULL),(895,'Visoko prizemlje',NULL),(896,'3',NULL),(897,'4',NULL),(898,'4',1),(899,'15',1),(900,'1',1),(903,'10',1),(904,'4',1),(905,'5',1),(906,'11',1),(907,'1',NULL),(908,'1',NULL),(909,NULL,NULL),(910,'5',1),(911,'5',1),(912,'3',1),(913,'1',1),(914,'2',1),(915,'3',1),(916,'2',NULL),(917,'2',1),(918,'2',NULL),(919,'3',NULL),(920,'6',1),(921,'3',NULL),(922,'5',1),(923,'1',NULL),(924,'5',1),(925,'3',1),(926,'5',1),(927,'2',NULL),(928,'2',1),(929,'3',1),(930,'4',1),(931,'2',1),(932,'2',NULL),(933,NULL,NULL),(934,'4',1),(935,'6',1),(936,'1',1),(937,'3',NULL),(938,'1',1),(939,'15',1),(940,'4',NULL),(941,'Prizemlje',NULL),(942,'5',NULL),(943,'1',1),(944,'6',NULL),(945,'3',NULL),(946,'2',1),(947,'2',1),(948,'3',NULL),(949,'2',NULL),(950,'2',1),(951,'1',NULL),(952,'6',NULL),(953,'Visoko prizemlje',1),(954,'3',1),(955,'3',NULL),(956,NULL,1),(957,'2',NULL),(958,'2',1),(959,'7',1),(960,'6',1),(961,'2',NULL),(962,'Visoko prizemlje',NULL),(963,'4',NULL),(964,'4',1),(965,'4',1),(966,'5',NULL),(967,'1',1),(968,'3',1),(969,'6',1),(970,'6',1),(971,'2',1),(972,'Visoko prizemlje',NULL),(973,'4',NULL),(974,'1',NULL),(975,'1',1),(976,'5',1),(977,'1',1),(978,'5',NULL),(979,'3',1),(980,'2',1),(981,'Prizemlje',NULL),(982,'2',NULL),(983,'5',1),(984,'3',NULL),(985,'2',1),(986,'Visoko prizemlje',NULL),(987,'4',NULL),(988,'4',1),(989,'Prizemlje',NULL),(991,'4',1),(992,'3',1),(995,'7',1),(996,'3',1),(998,'4',1),(1000,'1',1),(1001,'7',1),(1002,'3',1),(1003,'2',1),(1004,'8',1),(1005,'4',1),(1006,'2',NULL),(1007,NULL,NULL),(1010,'Visoko prizemlje',NULL),(1011,'5',1),(1012,'Prizemlje',1),(1013,'3',1),(1015,'4',NULL),(1016,NULL,NULL),(1017,'3',NULL),(1018,'5',1),(1019,'1',NULL),(1024,'3',1),(1025,'1',1),(1028,'5',1),(1030,'1',NULL),(1031,'3',1),(1032,NULL,1),(1033,'1',NULL),(1034,NULL,NULL),(1035,'1',NULL),(1037,'Prizemlje',NULL),(1038,'3',NULL),(1039,'2',1),(1040,'1',NULL),(1041,'3',1),(1042,'3',NULL),(1043,'2',1),(1044,'4',NULL),(1045,'Prizemlje',NULL),(1046,'Visoko prizemlje',NULL),(1047,'1',NULL),(1048,'5',1),(1049,'1',NULL),(1050,'2',NULL),(1052,'1',1),(1054,'4',NULL),(1055,'4',1),(1058,'5',1),(1062,'3',1),(1063,'3',1),(1065,'4',1),(1067,'3',NULL),(1068,'1',1),(1069,'3',1),(1070,'3',NULL),(1071,'1',1),(1072,'3',NULL),(1074,'1',1),(1075,'3',NULL),(1076,'6',1),(1077,'1',NULL),(1078,'2',1),(1079,'1',NULL),(1080,'4',1),(1081,'11',1),(1082,'5',1),(1083,'1',NULL),(1084,'3',NULL),(1085,'Prizemlje',NULL),(1086,'6',1),(1087,NULL,NULL),(1088,'2',1),(1089,'1',1),(1090,'1',1),(1091,'Visoko prizemlje',NULL),(1092,'7',NULL),(1093,'5',1),(1094,'9',1),(1095,'1',1),(1096,'1',1),(1097,'11',1),(1098,'1',NULL),(1099,'3',NULL),(1100,'Prizemlje',NULL),(1101,'1',1),(1102,'5',1),(1103,'1',NULL),(1104,'1',1),(1105,'Suteren',NULL),(1106,'1',NULL),(1107,NULL,NULL),(1108,'3',NULL),(1109,'Prizemlje',NULL),(1110,'4',NULL),(1111,'Visoko prizemlje',NULL),(1112,NULL,NULL),(1113,NULL,NULL),(1114,NULL,NULL),(1115,'Prizemlje',1),(1116,'3',1),(1117,'3',NULL),(1119,'3',NULL),(1120,'2',1),(1121,'Prizemlje',NULL),(1122,'Suteren',NULL),(1123,'2',NULL),(1124,'2',1),(1125,'8',NULL),(1127,'1',NULL),(1128,'3',1),(1129,'1',NULL),(1130,'5',1),(1131,'0',1),(1133,'3',NULL),(1136,'3',NULL),(1138,'6',1),(1139,'17',NULL),(1143,'Visoko prizemlje',NULL),(1144,'3',NULL),(1145,'13',NULL),(1147,'2',NULL),(1149,'Prizemlje',NULL),(1150,'15',1),(1151,'1',NULL),(1155,'2',1),(1156,'0',1),(1157,'5',NULL),(1158,'1',NULL),(1161,'3',NULL),(1162,'0',1),(1165,'2',NULL),(1167,'5',1),(1168,'5',1),(1169,'3',1),(1170,'5',1),(1171,'4',1),(1175,'Prizemlje',1),(1177,'3',NULL),(1178,'1',1),(1181,'4',1),(1183,'5',1),(1185,'Suteren',NULL),(1186,'1',NULL),(1187,NULL,NULL),(1188,'3',1),(1190,'0',NULL),(1191,'4',NULL),(1192,'3',1),(1193,'3',1),(1194,'0',1),(1197,'2',1),(1199,'1',NULL),(1201,'2',NULL),(1202,'2',NULL),(1203,NULL,NULL),(1204,'1',NULL),(1205,'6',1),(1206,'5',NULL),(1207,NULL,NULL),(1208,'4',1),(1209,'Visoko prizemlje',NULL),(1210,'3',1),(1211,'3',NULL),(1212,'4',NULL),(1213,'1',NULL),(1214,'1',NULL),(1215,'1',NULL),(1216,'9',1),(1217,'Prizemlje',1),(1218,'1',NULL),(1219,'Prizemlje',1),(1220,'Visoko prizemlje',NULL),(1221,'4',NULL),(1222,'8',1),(1223,NULL,NULL),(1224,'4',NULL),(1225,'5',NULL),(1226,'5',1),(1227,'3',1),(1228,NULL,1),(1229,NULL,NULL),(1230,'2',NULL),(1231,'1',NULL),(1232,'4',NULL),(1233,NULL,NULL),(1234,'23',NULL),(1235,'3',1),(1236,'5',1),(1237,'1',NULL),(1238,NULL,NULL),(1239,'3',NULL),(1240,'12',1),(1241,'5',1),(1242,'Prizemlje',1),(1243,'5',NULL),(1244,NULL,1),(1245,NULL,1),(1246,'5',1),(1247,'Visoko prizemlje',1),(1248,NULL,NULL),(1249,NULL,1),(1251,'1',NULL),(1252,'5',NULL),(1253,'1',1),(1254,'5',1),(1255,NULL,NULL),(1256,NULL,1),(1257,'3',1),(1258,'0',1),(1259,'5',NULL),(1260,NULL,NULL),(1261,NULL,1),(1262,NULL,NULL),(1263,NULL,NULL),(1264,'Visoko prizemlje',NULL),(1265,'1',1),(1266,'2',NULL),(1267,'Visoko prizemlje',1),(1268,NULL,1),(1269,'Visoko prizemlje',NULL),(1270,'23',1),(1271,'2',1),(1272,'5',1),(1273,'2',NULL),(1274,'9',1),(1275,'6',1),(1276,'3',1),(1277,'3',1),(1278,'1',NULL),(1279,'13',1),(1280,'2',1),(1281,'1',1),(1282,'Prizemlje',NULL),(1283,'1',NULL),(1284,'Prizemlje',1),(1285,NULL,NULL),(1286,'2',1),(1287,'Prizemlje',NULL),(1288,'3',NULL),(1289,'2',1),(1290,NULL,1),(1291,'6',1),(1292,'3',1),(1293,'1',NULL),(1294,'Prizemlje',1),(1295,'2',1),(1296,'3',NULL),(1297,'Visoko prizemlje',1),(1298,NULL,NULL),(1299,'2',NULL),(1300,'2',NULL),(1301,'7',1),(1302,'2',1),(1303,NULL,NULL),(1304,'2',1),(1305,NULL,NULL),(1306,'1',NULL),(1307,'2',NULL),(1308,'11',1),(1309,'Visoko prizemlje',1),(1310,'2',1),(1311,'3',NULL),(1312,'1',NULL),(1313,'3',1),(1314,'4',1),(1315,'1',1),(1316,'3',NULL),(1317,'4',NULL),(1318,'1',1),(1319,'Visoko prizemlje',NULL),(1321,'Visoko prizemlje',NULL),(1322,'3',NULL),(1323,'4',NULL),(1324,'5',NULL),(1326,'4',1),(1327,'1',1),(1328,'2',NULL),(1329,NULL,NULL),(1330,'4',1),(1331,'3',1),(1332,NULL,NULL),(1333,'7',1),(1334,'3',1),(1335,'Visoko prizemlje',NULL),(1336,NULL,NULL),(1337,'3',NULL),(1338,'Visoko prizemlje',1),(1339,'Visoko prizemlje',1),(1340,'4',1),(1341,'5',1),(1342,'Visoko prizemlje',NULL),(1343,NULL,1),(1344,NULL,NULL),(1345,'3',1),(1346,'1',1),(1347,NULL,NULL),(1348,'7',1),(1349,'4',1),(1350,'3',1),(1351,'3',1),(1352,'2',NULL),(1353,'5',1),(1354,'2',NULL),(1355,'3',1),(1357,'3',NULL),(1358,'1',NULL),(1359,'Visoko prizemlje',1),(1360,'4',NULL),(1361,'2',NULL),(1362,'1',NULL),(1363,'1',NULL),(1364,NULL,NULL),(1365,'3',1),(1366,NULL,NULL),(1367,'1',1),(1368,'1',NULL),(1369,NULL,NULL),(1370,NULL,NULL),(1371,'5',1),(1372,'4',1),(1373,'4',1),(1374,'6',1),(1375,'1',1),(1376,NULL,NULL),(1377,'2',NULL),(1378,'1',1),(1380,'2',1),(1382,'4',NULL),(1383,'3',NULL),(1386,'7',NULL),(1387,'3',NULL),(1388,'4',1),(1389,'4',1),(1393,'4',NULL),(1396,'3',1),(1397,'Prizemlje',1),(1398,'1',1),(1399,'3',NULL),(1400,NULL,NULL),(1402,'2',1),(1405,'2',NULL),(1407,'2',NULL),(1408,'1',NULL),(1410,'1',1),(1411,'5',NULL),(1412,'4',NULL),(1413,'3',NULL),(1414,'6',1),(1415,'4',1),(1416,'2',NULL),(1417,'3',1),(1418,'3',1),(1419,'3',NULL),(1420,'9',1),(1423,'1',1),(1424,'4',1),(1425,'1',NULL),(1426,'5',1),(1427,'3',1),(1428,'2',NULL),(1429,'4',NULL),(1430,'2',1),(1432,'5',1),(1433,'Prizemlje',NULL),(1434,'2',1),(1435,'1',NULL),(1436,'4',NULL),(1437,'4',NULL),(1438,'Visoko prizemlje',NULL),(1439,'5',1),(1443,'Prizemlje',NULL),(1445,'1',NULL),(1446,'4',NULL),(1450,'6',1),(1453,'Prizemlje',1),(1454,'1',1),(1455,'2',NULL),(1456,'2',1),(1461,'4',1),(1463,'3',1),(1464,'Visoko prizemlje',NULL),(1467,'2',NULL),(1470,'2',NULL),(1476,'17',1),(1477,'9',1),(1481,'3',NULL),(1483,'4',NULL),(1491,'3',1),(1502,'6',1),(1504,'2',1),(1507,'1',NULL),(1509,'5',NULL),(1517,'2',1),(1518,'6',1),(1520,'1',NULL),(1521,'1',NULL),(1522,'5',NULL),(1527,'6',1),(1528,'1',NULL),(1529,'Visoko prizemlje',1),(1532,'3',NULL),(1533,'3',1),(1534,'Prizemlje',NULL),(1537,'1',1),(1539,'10',1),(1540,'6',1),(1542,'5',1),(1544,'3',1),(1545,'5',NULL),(1547,'2',NULL),(1548,NULL,NULL),(1549,'6',1),(1550,NULL,NULL),(1551,NULL,NULL),(1552,NULL,NULL),(1553,NULL,NULL),(1554,NULL,NULL),(1555,NULL,NULL),(1556,NULL,NULL),(1557,NULL,NULL),(1558,'3',NULL),(1559,'9',1),(1560,NULL,1),(1561,'Visoko prizemlje',NULL),(1562,'10',1),(1563,'5',1),(1564,NULL,NULL),(1565,NULL,NULL),(1566,'Prizemlje',NULL),(1567,NULL,NULL),(1568,NULL,NULL),(1571,'1',NULL),(1575,'Visoko prizemlje',NULL),(1577,'4',1),(1578,'Suteren',NULL),(1580,NULL,NULL),(1582,'2',NULL),(1583,'5',NULL),(1584,'2',1),(1585,'Visoko prizemlje',NULL),(1586,'Visoko prizemlje',NULL),(1587,'4',1),(1588,'5',1),(1589,'1',NULL),(1590,NULL,NULL),(1591,'Visoko prizemlje',1),(1592,NULL,NULL),(1593,'1',1),(1594,'2',1),(1595,'1',1),(1596,'10',1),(1597,'5',1),(1598,'1',1),(1599,'3',1),(1600,'Visoko prizemlje',NULL),(1601,'4',1),(1602,'2',1),(1604,'2',NULL),(1605,'3',1),(1606,'2',1),(1607,'1',1),(1608,'5',1),(1609,'2',1),(1610,'16',1),(1611,'2',1),(1612,NULL,NULL),(1613,'2',NULL),(1614,'2',1),(1615,'3',NULL),(1616,NULL,NULL),(1617,NULL,NULL),(1618,'Prizemlje',NULL),(1619,'5',1),(1620,'3',1),(1622,'Visoko prizemlje',1),(1623,'3',1),(1624,'5',1),(1625,'5',1),(1626,'4',1),(1627,'1',1),(1628,'2',1),(1629,'2',1),(1630,'Visoko prizemlje',1),(1633,'11',1),(1636,'6',1),(1637,'2',1),(1638,'5',1),(1640,'1',NULL),(1641,'9',1),(1642,'1',1),(1643,'1',1),(1644,'1',1),(1645,NULL,1),(1646,'10',NULL),(1647,'1',NULL),(1648,'1',NULL),(1649,'4',1),(1650,'6',1),(1651,NULL,NULL),(1652,'2',NULL),(1653,'0',NULL),(1654,NULL,NULL),(1655,NULL,NULL),(1656,'6',1),(1658,'1',1),(1660,'2',1),(1661,'1',1),(1663,'6',1),(1664,'Visoko prizemlje',NULL),(1665,'8',1),(1666,'4',1),(1667,NULL,NULL),(1668,'3',1),(1669,'2',1),(1670,'2',1),(1671,NULL,NULL),(1672,'5',1),(1673,NULL,NULL),(1675,'Visoko prizemlje',NULL),(1676,'3',1),(1677,'3',NULL),(1681,'Visoko prizemlje',NULL),(1687,'4',1),(1693,'2',NULL),(1694,'1',NULL),(1695,'1',NULL),(1697,'1',NULL),(1700,'4',NULL),(1701,'Visoko prizemlje',NULL),(1703,'5',1),(1704,NULL,1),(1708,'3',NULL),(1711,'2',1),(1715,'Visoko prizemlje',NULL),(1716,'1',NULL),(1720,'3',NULL),(1721,'Suteren',1),(1722,'1',NULL),(1723,'3',NULL),(1724,'Prizemlje',NULL),(1725,'2',1),(1726,'0',NULL),(1727,'6',1),(1728,'5',NULL),(1729,'6',1),(1730,'3',NULL),(1731,'Visoko prizemlje',NULL),(1732,'4',NULL),(1733,'2',1),(1734,'6',1),(1735,'1',1),(1736,'5',NULL),(1737,'5',NULL),(1738,'Prizemlje',NULL),(1739,'7',1),(1740,'2',NULL),(1741,'3',NULL),(1742,'Visoko prizemlje',1),(1743,'1',NULL),(1745,'Suteren',NULL),(1746,'1',NULL),(1747,'0',1),(1748,'Visoko prizemlje',1),(1749,'Suteren',NULL),(1750,'3',1),(1751,NULL,NULL),(1752,'5',NULL),(1753,'5',NULL),(1754,'4',1),(1755,'5',NULL),(1756,'Visoko prizemlje',1),(1757,'0',NULL),(1758,'3',1),(1759,'0',1),(1760,'4',NULL),(1761,'9',1),(1762,'0',NULL),(1763,'4',1),(1764,'3',1),(1765,'1',1),(1766,'1',NULL),(1767,'6',1),(1768,'1',NULL),(1769,'4',1),(1770,'2',NULL),(1771,'2',NULL),(1772,NULL,NULL),(1773,'3',NULL),(1774,'5',NULL),(1775,'4',1),(1776,'1',1),(1777,'3',1),(1778,'3',NULL),(1779,'6',1),(1780,'Visoko prizemlje',NULL),(1781,'3',NULL),(1782,'Visoko prizemlje',1),(1783,'5',1),(1784,'1',1),(1785,'5',1),(1786,'Prizemlje',NULL),(1787,'2',NULL),(1788,'2',NULL),(1789,'1',NULL),(1790,'Visoko prizemlje',1),(1791,'5',1),(1792,'0',NULL),(1793,'Visoko prizemlje',NULL),(1794,'2',1),(1795,'Prizemlje',NULL),(1796,'7',1),(1797,'4',NULL),(1798,'3',NULL),(1799,'3',NULL),(1800,'2',1),(1801,'1',NULL),(1802,'12',1),(1803,'Prizemlje',1),(1804,'2',1),(1805,'3',NULL),(1807,'Prizemlje',NULL),(1808,'6',1),(1811,'4',1),(1813,'5',1),(1814,'1',NULL),(1816,'3',NULL),(1818,'2',NULL),(1819,'Prizemlje',1),(1820,'3',NULL),(1821,'Prizemlje',NULL),(1826,'4',1),(1828,'4',1),(1834,'2',NULL),(1835,'20',1),(1837,'17',NULL),(1838,'5',NULL),(1839,'1',NULL),(1843,'2',NULL),(1846,NULL,NULL),(1850,'5',1),(1851,'2',1),(1852,'1',NULL),(1853,'1',1),(1854,'1',NULL),(1855,'2',NULL),(1856,'2',NULL),(1860,'3',1),(1861,'3',NULL),(1862,'4',1),(1863,'1',NULL),(1864,'6',1),(1865,'6',1),(1866,'4',NULL),(1868,'3',NULL),(1871,'Suteren',1),(1872,'7',1),(1873,'4',1),(1874,'2',NULL),(1875,'Suteren',NULL),(1876,'6',1),(1877,'4',1),(1878,'2',NULL),(1879,'3',NULL),(1881,'1',1),(1883,'3',NULL),(1884,'3',1),(1886,'5',1),(1889,'4',1),(1890,'1',NULL),(1891,'1',NULL),(1892,'3',1),(1893,'4',NULL),(1894,'1',NULL),(1895,'4',1),(1896,'4',NULL),(1897,'Suteren',NULL),(1898,'2',NULL),(1899,'4',1),(1900,NULL,NULL),(1901,'5',NULL),(1902,'5',1),(1903,'5',1),(1904,NULL,NULL),(1905,'1',1),(1906,'2',NULL),(1907,'5',NULL),(1908,'1',NULL),(1909,'Prizemlje',NULL),(1910,NULL,NULL),(1911,'1',NULL),(1912,'6',NULL),(1914,'4',1),(1915,'6',1),(1917,'Prizemlje',1),(1918,'1',NULL),(1919,'7',1),(1920,'8',1),(1921,'4',NULL),(1924,'0',NULL),(1925,'2',NULL),(1926,'7',1),(1927,'5',1),(1928,'Visoko prizemlje',NULL),(1929,'3',1),(1930,NULL,NULL),(1931,'5',1),(1932,'2',1),(1933,NULL,NULL),(1934,'7',1),(1945,'4',1),(1948,'3',NULL),(1952,'4',1),(1954,'1',1),(1955,'2',NULL),(1956,'0',NULL),(1957,'0',NULL),(1958,'1',1),(1959,NULL,NULL),(1960,'Visoko prizemlje',NULL),(1961,'6',1),(1962,'Prizemlje',NULL),(1964,'6',1),(1965,'Visoko prizemlje',NULL),(1966,'1',1),(1968,'8',1),(1970,'Prizemlje',NULL),(1971,'5',NULL),(1972,'3',1),(1973,'1',1),(1975,'Visoko prizemlje',1),(1976,'4',NULL),(1978,'2',1),(1980,'4',1),(1981,'1',1),(1982,'3',1),(1983,'3',1),(1984,'Visoko prizemlje',NULL),(1985,'0',NULL),(1986,'3',1),(1987,NULL,1),(1988,'Visoko prizemlje',NULL),(1989,'1',1),(1991,NULL,1),(1992,'9',NULL),(1993,'1',1),(1994,'Visoko prizemlje',NULL),(1995,'7',1),(1996,'3',1),(1997,'0',NULL),(1998,'7',1),(1999,'Visoko prizemlje',1),(2000,'2',NULL),(2001,'6',1),(2002,'7',1),(2003,'1',1),(2004,NULL,1),(2005,'4',NULL),(2006,'1',1),(2007,'4',NULL),(2008,'2',1),(2009,'1',NULL),(2010,'3',NULL),(2011,'3',NULL),(2012,'1',1),(2013,'2',NULL),(2014,'1',1),(2015,'7',1),(2016,'6',1),(2017,'2',1),(2018,'6',1),(2019,'1',NULL),(2020,'3',NULL),(2023,'6',1),(2028,'6',1),(2036,'2',NULL),(2037,'2',NULL),(2039,'Visoko prizemlje',1),(2041,'6',1),(2043,NULL,NULL),(2045,'3',NULL),(2049,'10',1),(2050,'3',1),(2051,'5',1),(2052,'1',NULL),(2053,'3',1),(2054,'4',NULL),(2055,'3',1),(2056,NULL,NULL),(2057,'5',1),(2058,'Prizemlje',1),(2060,'1',1),(2061,'3',1),(2062,'1',NULL),(2063,'4',1),(2066,'1',NULL),(2084,'4',NULL),(2088,'7',1),(2089,'1',1),(2105,'2',NULL),(2107,'3',1),(2108,'7',1),(2110,'Prizemlje',NULL),(2112,'2',1),(2113,'2',1),(2116,'Visoko prizemlje',NULL),(2119,'5',1),(2123,'1',1),(2124,'3',NULL),(2126,'1',NULL),(2139,'3',NULL),(2140,'1',NULL),(2143,'3',NULL),(2144,'2',1),(2145,'Visoko prizemlje',1),(2147,'7',1),(2150,'Prizemlje',NULL),(2151,'3',NULL),(2152,'6',1),(2153,NULL,NULL),(2154,'3',NULL),(2155,NULL,NULL),(2156,'4',1),(2158,NULL,NULL),(2159,NULL,NULL),(2160,'4',NULL),(2161,'2',1),(2162,NULL,1),(2163,'3',NULL),(2164,'6',1),(2165,'3',1),(2166,'5',1),(2167,NULL,NULL),(2168,'1',NULL),(2169,'5',1),(2170,'Prizemlje',NULL),(2171,NULL,1),(2172,'4',NULL),(2173,'5',1),(2174,'2',1),(2175,'1',NULL),(2176,'3',NULL),(2177,'8',1),(2178,'Prizemlje',NULL),(2179,'1',NULL),(2180,'5',NULL),(2181,'7',1),(2182,'5',1),(2183,'5',1),(2184,'2',1),(2185,'3',1),(2186,NULL,1),(2187,NULL,NULL),(2188,'5',1),(2189,'2',1),(2191,'6',1),(2192,'4',1),(2214,'5',1),(2215,'1',NULL),(2216,'Prizemlje',NULL),(2217,'0',1),(2222,'1',NULL),(2223,'4',NULL),(2224,'6',1),(2233,'4',NULL),(2235,'2',NULL),(2236,'25',1),(2237,'6',1),(2238,'2',1),(2239,'4',NULL),(2240,'3',1),(2241,'2',NULL),(2243,NULL,1),(2244,'1',NULL),(2245,'Visoko prizemlje',NULL),(2246,'6',NULL),(2247,'4',NULL),(2248,'Prizemlje',NULL),(2249,'Visoko prizemlje',NULL),(2250,'2',1),(2251,'1',NULL),(2252,'1',NULL),(2253,'3',NULL),(2254,'1',NULL),(2255,'3',NULL),(2256,'1',1),(2257,'2',1),(2258,'14',1),(2259,'1',NULL),(2260,'2',1),(2261,'28',1),(2262,'1',1),(2263,'1',1),(2264,'1',NULL),(2265,'Visoko prizemlje',NULL),(2266,'4',1),(2267,'1',1),(2268,'2',NULL),(2269,'3',1),(2270,'5',NULL),(2271,'3',NULL),(2272,'2',NULL),(2273,'Visoko prizemlje',NULL),(2274,'4',1),(2275,'34',1),(2276,'32',1),(2277,'1',1),(2278,'1',1),(2279,'1',NULL),(2281,'12',1),(2282,'2',NULL),(2283,'1',NULL),(2285,'4',NULL),(2286,'1',1),(2287,'9',1),(2290,'3',NULL),(2292,'3',NULL),(2293,'15',1),(2299,'2',NULL),(2300,'1',1),(2301,'10',1),(2302,'2',NULL),(2304,'3',1),(2306,'2',NULL),(2307,'1',NULL),(2308,'3',NULL),(2311,'3',1),(2312,'2',NULL),(2313,'3',1),(2316,'1',NULL),(2318,'4',1),(2320,'6',1),(2321,'6',1),(2324,'12',1),(2325,'4',1),(2327,'Visoko prizemlje',NULL),(2328,'15',1),(2330,'2',1),(2331,'2',1),(2332,'2',1),(2333,'3',1),(2334,'0',1),(2335,'4',1),(2336,'3',1),(2337,'0',NULL),(2338,'0',NULL),(2339,'1',NULL),(2340,'4',1),(2342,'3',1),(2343,'10',1),(2344,'2',NULL),(2345,'1',NULL),(2347,'2',NULL),(2350,'Visoko prizemlje',NULL),(2351,'0',1),(2352,'5',NULL),(2354,'2',NULL),(2355,'1',NULL),(2356,'Visoko prizemlje',NULL),(2358,'17',1),(2359,'3',1),(2360,'2',NULL),(2361,'Prizemlje',NULL),(2362,'1',1),(2363,'0',1),(2364,'2',1),(2365,'0',1),(2366,'0',1),(2367,'0',1),(2368,'0',1),(2369,'1',1),(2370,'0',1),(2372,'Prizemlje',1),(2373,'5',1),(2374,'4',1),(2375,'7',1),(2376,'2',1),(2377,'2',NULL),(2378,'25',1),(2379,'1',1),(2380,'1',1),(2381,'16',1),(2382,'0',1),(2383,'0',NULL),(2384,'1',1),(2385,'2',NULL),(2386,'0',1),(2387,'0',1),(2388,'0',1),(2389,'2',1),(2390,'0',1),(2391,'0',1),(2392,'1',1),(2393,'1',1),(2394,'0',1),(2395,'0',1),(2396,'0',1),(2397,'5',1),(2398,'0',1),(2399,'0',1),(2400,'0',1),(2401,'1',1),(2402,'0',1),(2403,'0',NULL),(2404,'0',1),(2405,'4',1),(2406,'1',NULL),(2407,'4',NULL),(2408,'3',NULL),(2409,'5',1),(2410,'3',NULL),(2411,'3',1),(2412,'4',1),(2413,'1',NULL),(2414,'6',1),(2415,'Visoko prizemlje',NULL),(2416,NULL,NULL),(2417,'3',NULL),(2418,'Visoko prizemlje',NULL),(2419,'4',NULL),(2420,'0',1),(2421,'Prizemlje',NULL),(2422,'2',NULL),(2423,'8',1),(2424,'2',NULL),(2425,'4',1),(2426,'9',1),(2427,'2',1),(2428,'4',NULL),(2429,'1',NULL),(2430,'Visoko prizemlje',NULL),(2431,'3',NULL),(2432,NULL,1),(2433,'1',1),(2434,'3',1),(2435,NULL,NULL),(2436,'2',1),(2437,'Prizemlje',1),(2438,'30',1),(2441,'3',1),(2442,NULL,NULL),(2443,'3',NULL),(2444,NULL,NULL),(2445,NULL,1),(2446,NULL,1),(2447,NULL,NULL),(2448,'2',NULL),(2449,'3',1),(2450,'1',1),(2451,'1',NULL),(2452,NULL,1),(2453,'1',1),(2454,NULL,NULL),(2455,NULL,NULL),(2456,NULL,NULL),(2457,'1',NULL),(2458,'1',NULL),(2459,'1',NULL),(2460,NULL,NULL),(2461,'1',NULL),(2462,NULL,1),(2463,'1',NULL),(2464,'21',1),(2465,'4',1),(2466,'Suteren',NULL),(2467,'1',1),(2468,'1',1),(2469,'4',1),(2470,'4',1),(2471,'4',1),(2472,'2',NULL),(2473,'3',NULL),(2474,'Prizemlje',1),(2475,'2',1),(2476,NULL,NULL),(2477,'3',NULL),(2478,NULL,NULL),(2479,'Prizemlje',NULL),(2480,'Prizemlje',NULL),(2481,'3',1),(2482,'Visoko prizemlje',NULL),(2483,'Suteren',1),(2484,NULL,NULL),(2485,'2',NULL),(2486,'1',1),(2487,'4',1),(2488,'Prizemlje',NULL),(2489,'3',1),(2490,'2',1),(2491,'1',1),(2492,'5',NULL),(2493,NULL,NULL),(2494,'2',NULL),(2495,'Visoko prizemlje',NULL),(2496,'2',1),(2497,'2',1),(2498,'5',1),(2500,'1',1),(2501,'2',NULL),(2503,'1',1),(2505,'5',1),(2506,'4',1),(2507,'1',1),(2508,'7',1),(2509,'4',1),(2510,'3',NULL),(2511,'1',1),(2512,'1',1),(2513,'2',NULL),(2514,'2',1),(2515,'Prizemlje',NULL),(2516,'Visoko prizemlje',1),(2517,'3',1),(2518,'3',1),(2519,'Visoko prizemlje',1),(2520,'6',1),(2521,'2',1),(2522,'Visoko prizemlje',1),(2523,'2',1),(2524,'3',NULL),(2525,'1',NULL),(2526,'4',1),(2527,'4',NULL),(2528,'4',1),(2529,'2',1),(2530,'2',NULL),(2531,'30',1),(2532,'3',1),(2533,'2',NULL),(2534,NULL,1),(2535,'7',1),(2537,'8',1),(2539,'6',1),(2540,'1',1),(2542,'Suteren',NULL),(2546,NULL,NULL),(2547,'Visoko prizemlje',NULL),(2548,NULL,NULL),(2549,'2',NULL),(2550,NULL,NULL),(2551,'4',1),(2553,'4',1),(2556,'2',1),(2560,'Prizemlje',NULL),(2561,'7',1),(2562,'1',1),(2563,'1',NULL),(2564,'Prizemlje',1),(2565,'7',1),(2566,'2',NULL),(2567,'4',1),(2568,'3',1),(2569,'1',1),(2570,'1',1),(2571,'4',NULL),(2573,'4',NULL),(2574,'2',1),(2575,'Prizemlje',1),(2577,'5',1),(2578,'2',NULL),(2579,NULL,NULL),(2580,'1',NULL),(2581,'3',NULL),(2585,'2',1),(2586,'4',NULL),(2587,'5',1),(2590,'3',NULL),(2591,'2',NULL),(2592,'3',NULL),(2594,'2',NULL),(2595,'3',1),(2596,'1',NULL),(2597,'9',1),(2598,'7',1),(2600,'1',NULL),(2601,'1',NULL),(2602,'2',1),(2603,'1',1),(2604,'2',1),(2605,'Visoko prizemlje',1),(2606,'6',1),(2608,'5',1),(2611,'1',NULL),(2613,'2',1),(2614,'6',1),(2615,'6',1),(2617,'2',NULL),(2618,'1',NULL),(2619,'7',1),(2620,'13',1),(2623,NULL,NULL),(2624,'3',NULL),(2625,'2',1),(2626,'1',NULL),(2627,'Visoko prizemlje',NULL),(2628,'4',NULL),(2629,NULL,NULL),(2630,NULL,1),(2631,'2',NULL),(2632,'Visoko prizemlje',NULL),(2633,'2',1),(2634,'1',1),(2635,'7',NULL),(2637,NULL,NULL),(2638,'5',1),(2639,'2',NULL),(2640,'4',1),(2641,'1',1),(2642,NULL,1),(2643,'5',1),(2644,'7',1),(2645,'0',NULL),(2646,'0',NULL),(2647,'1',NULL),(2648,NULL,NULL),(2649,'4',NULL),(2650,'1',1),(2651,'0',NULL),(2652,'Visoko prizemlje',NULL),(2654,'1',NULL),(2655,'0',NULL),(2656,'0',NULL),(2657,'2',NULL),(2658,'1',1),(2659,'3',NULL),(2660,'1',1),(2661,'1',NULL),(2662,'0',NULL),(2663,'2',NULL),(2664,'15',1),(2665,'4',NULL),(2666,NULL,NULL),(2667,'4',NULL),(2668,NULL,NULL),(2669,'Suteren',NULL),(2670,NULL,1),(2671,'0',1),(2672,NULL,1),(2673,NULL,NULL),(2674,NULL,NULL),(2675,'Prizemlje',1),(2676,'0',NULL),(2677,'Suteren',NULL),(2678,'1',NULL),(2679,NULL,NULL),(2680,NULL,NULL),(2681,'3',NULL),(2682,'2',NULL),(2683,'0',NULL),(2684,'2',NULL),(2685,'Prizemlje',NULL),(2686,'1',1),(2687,'Visoko prizemlje',1),(2688,'Visoko prizemlje',1),(2689,'2',1),(2690,NULL,1),(2691,'0',1),(2692,'3',1),(2693,'0',1),(2694,'0',1),(2695,NULL,1),(2696,'0',1),(2697,NULL,NULL),(2698,'2',1),(2699,NULL,NULL),(2700,'5',NULL),(2701,NULL,NULL),(2702,'2',NULL),(2703,NULL,1),(2704,NULL,NULL),(2705,'0',1),(2706,'2',1),(2707,NULL,NULL),(2708,'Visoko prizemlje',NULL),(2709,'Prizemlje',NULL),(2710,'2',1),(2711,NULL,NULL),(2712,'Prizemlje',NULL),(2713,'4',NULL),(2714,'Suteren',NULL),(2715,'1',NULL),(2716,'4',NULL),(2717,'4',NULL),(2718,'1',1),(2719,'3',1),(2720,'Prizemlje',NULL),(2721,'4',1),(2722,'3',1),(2723,'5',NULL),(2724,NULL,NULL),(2726,'Prizemlje',NULL),(2727,'4',NULL),(2728,'3',1),(2729,'1',NULL),(2730,NULL,NULL),(2731,NULL,1),(2732,'4',1),(2733,'Visoko prizemlje',1),(2734,'1',NULL),(2735,NULL,NULL),(2736,'Prizemlje',1),(2737,'2',NULL),(2738,'Visoko prizemlje',NULL),(2739,NULL,NULL),(2740,NULL,NULL),(2741,'8',1),(2742,'4',NULL),(2743,'Prizemlje',NULL),(2744,'Prizemlje',NULL),(2745,'2',NULL),(2746,'11',NULL),(2747,'Prizemlje',NULL),(2748,'1',NULL),(2750,'9',1),(2751,'1',NULL),(2752,'3',1),(2753,'4',1),(2754,'12',1),(2755,'6',1),(2756,'2',1),(2757,'1',NULL),(2758,'Prizemlje',1),(2759,'Prizemlje',NULL),(2760,'3',1),(2761,'5',1),(2762,'2',1),(2763,'5',1),(2764,'2',NULL),(2765,'11',NULL),(2766,'11',1),(2767,'2',1),(2768,'6',1),(2769,'3',NULL),(2770,'5',1),(2771,'2',NULL),(2772,'1',1),(2773,'1',NULL),(2774,'3',1),(2775,'4',1),(2776,'1',NULL),(2777,'2',1),(2778,'3',1),(2779,'Prizemlje',NULL),(2780,'Visoko prizemlje',1),(2781,'5',1),(2782,'4',1),(2783,'4',1),(2784,'3',1),(2785,'2',1),(2786,'13',1),(2787,'2',1),(2788,'4',1),(2789,'1',1),(2790,'2',1),(2791,'2',1),(2792,'1',1),(2793,'2',1),(2794,'1',NULL),(2795,'1',NULL),(2797,'1',NULL),(2798,NULL,1),(2799,'1',1),(2800,'1',1),(2802,'7',1),(2804,'Visoko prizemlje',1),(2805,'5',1),(2806,'7',1),(2808,'1',1),(2809,'2',1),(2810,'3',1),(2811,'4',NULL),(2812,'2',1),(2813,'4',NULL),(2815,'Visoko prizemlje',NULL),(2816,'Visoko prizemlje',NULL),(2817,'4',1),(2818,'4',1),(2819,'2',1),(2820,'4',NULL),(2821,'Prizemlje',NULL),(2822,'3',NULL),(2823,'2',NULL),(2824,'Visoko prizemlje',NULL),(2825,'7',1),(2826,'Visoko prizemlje',NULL),(2827,'5',1),(2828,'5',1),(2829,'3',NULL),(2830,'4',NULL),(2831,NULL,NULL),(2832,'3',NULL),(2833,'Visoko prizemlje',NULL),(2834,'3',NULL),(2835,'5',NULL),(2836,'2',NULL),(2837,NULL,NULL),(2838,NULL,1),(2839,NULL,NULL),(2840,'Prizemlje',NULL),(2841,'1',NULL),(2842,NULL,NULL),(2843,'Visoko prizemlje',NULL),(2844,'1',NULL),(2845,'1',1),(2846,NULL,NULL),(2847,'1',1),(2848,NULL,NULL),(2849,'5',1),(2850,'2',1),(2851,'2',NULL),(2852,'1',NULL),(2853,'1',1),(2854,NULL,NULL),(2855,'2',NULL),(2856,'8',NULL),(2857,'4',NULL),(2858,'7',1),(2859,'Prizemlje',NULL),(2860,'2',1),(2861,NULL,NULL),(2862,'3',1),(2863,'Suteren',NULL),(2864,NULL,NULL),(2865,'Suteren',NULL),(2866,'3',1),(2867,'5',1),(2868,'2',1),(2869,'4',1),(2870,'2',NULL),(2871,'4',NULL),(2872,'1',1),(2873,NULL,NULL),(2874,'3',1),(2875,'5',1),(2876,'1',1),(2877,'Visoko prizemlje',1),(2878,'1',NULL),(2879,NULL,1),(2880,'4',1),(2881,'4',1),(2882,'2',1),(2883,NULL,1),(2884,'3',1),(2885,'1',1),(2886,'1',NULL),(2887,'5',1),(2888,NULL,NULL),(2889,'8',1),(2890,'2',1),(2891,'13',1),(2892,'2',1),(2893,'3',1),(2894,'1',NULL),(2895,'2',1),(2896,'3',1),(2897,'3',NULL),(2898,'2',NULL),(2899,'3',1),(2900,'2',1),(2901,'1',NULL),(2902,'Visoko prizemlje',1),(2903,'Prizemlje',1),(2904,'1',NULL),(2905,NULL,NULL),(2906,NULL,NULL),(2907,NULL,NULL),(2908,'15',1),(2909,'2',NULL),(2910,'3',NULL),(2911,'7',1),(2912,'2',NULL),(2913,'1',1),(2914,'4',1),(2916,NULL,NULL),(2917,'2',1),(2918,'6',1),(2919,'2',1),(2920,'1',1),(2921,'4',1),(2922,'4',1),(2923,'7',1),(2925,'2',NULL),(2926,'3',NULL),(2927,'6',1),(2929,'6',1),(2930,'1',NULL),(2931,'5',1),(2932,'1',NULL),(2933,'6',NULL),(2934,'4',1),(2935,'2',NULL),(2936,'2',NULL),(2937,'2',1),(2938,'3',NULL),(2939,'7',1),(2940,'1',1),(2941,'5',1),(2944,'2',1),(2946,'6',1),(2947,'2',1),(2948,'1',1),(2949,'6',1),(2951,'2',NULL),(2952,'Visoko prizemlje',NULL),(2953,'1',NULL),(2954,'1',NULL),(2955,NULL,NULL),(2957,'Visoko prizemlje',NULL),(2958,'1',1),(2960,'1',1),(2961,'1',NULL),(2964,'5',1),(2965,'1',1),(2966,'6',1),(2969,NULL,NULL),(2970,'Visoko prizemlje',NULL),(2971,'1',NULL),(2972,'2',NULL),(2975,'Visoko prizemlje',NULL),(2978,'6',1),(2980,'2',1),(2981,'7',1),(2982,'6',1),(2983,'2',NULL),(2987,'1',NULL),(2992,'3',NULL),(2993,'Visoko prizemlje',NULL),(2994,'4',1),(2995,'9',1),(2996,'2',NULL),(2999,'3',NULL),(3001,NULL,NULL),(3002,'Visoko prizemlje',NULL),(3005,'3',1),(3006,'1',NULL),(3007,'1',NULL),(3008,NULL,1),(3009,NULL,NULL),(3010,NULL,1),(3011,NULL,NULL),(3012,'1',NULL),(3013,NULL,NULL),(3014,'1',NULL),(3015,'1',NULL),(3016,NULL,NULL),(3017,'1',1),(3018,NULL,NULL),(3019,'1',1),(3020,NULL,NULL),(3021,NULL,NULL),(3022,'3',NULL),(3023,'1',1),(3024,'3',NULL),(3025,'3',1),(3026,NULL,NULL),(3027,'7',1),(3028,'10',1),(3029,'1',NULL),(3030,'1',1),(3031,NULL,1),(3032,'1',1),(3033,'4',1),(3034,'1',1),(3035,'1',NULL),(3036,'4',1),(3037,'4',1),(3038,NULL,NULL),(3039,'1',1),(3040,'3',1),(3041,'3',1),(3042,'11',1),(3043,'3',1),(3044,'2',1),(3045,NULL,NULL),(3046,NULL,NULL),(3047,NULL,NULL),(3048,'2',1),(3050,NULL,NULL),(3051,'3',NULL),(3052,'3',NULL),(3053,'2',NULL),(3054,'12',1),(3055,'Prizemlje',NULL),(3056,'3',1),(3057,'Visoko prizemlje',NULL),(3058,NULL,1),(3059,'2',NULL),(3060,NULL,1),(3063,'4',1),(3064,'3',1),(3066,'6',1),(3067,'1',1),(3068,'Suteren',1),(3069,'6',NULL),(3070,'4',1),(3072,'1',1),(3073,'10',1),(3074,'5',1),(3075,NULL,NULL),(3076,'Visoko prizemlje',NULL),(3077,'3',1),(3078,'2',1),(3079,NULL,NULL),(3080,'1',NULL),(3081,NULL,NULL),(3082,NULL,NULL),(3083,'1',1),(3084,NULL,1),(3085,'Prizemlje',NULL),(3086,'1',NULL),(3087,'5',NULL),(3088,'0',NULL),(3089,'1',NULL),(3090,'0',NULL),(3091,'9',1),(3092,'2',1),(3093,'3',NULL),(3094,'1',1),(3095,'2',1),(3097,'5',1),(3098,'4',1),(3099,'1',NULL),(3100,'2',NULL),(3101,'1',1),(3104,'3',1),(3107,'6',1),(3108,'1',1),(3110,'3',1),(3112,'2',1),(3113,'2',NULL),(3114,'3',1),(3115,'2',1),(3116,'2',NULL),(3117,'2',NULL),(3118,NULL,1),(3119,'1',1),(3120,'4',1),(3121,'2',1),(3122,'5',1),(3125,NULL,NULL),(3126,'5',NULL),(3127,'2',NULL),(3128,'2',1),(3129,NULL,1),(3130,'2',NULL),(3131,NULL,NULL),(3132,'1',NULL),(3133,'2',NULL),(3134,'2',NULL),(3135,'3',NULL),(3138,'1',NULL),(3143,'6',1),(3144,'2',1),(3150,'Prizemlje',NULL),(3151,'4',1),(3153,'4',NULL),(3154,'3',1),(3156,'5',1),(3157,'5',1),(3159,NULL,NULL),(3160,'5',1),(3161,'4',1),(3163,'1',NULL),(3165,'4',1),(3167,NULL,NULL),(3168,'5',1),(3169,NULL,NULL),(3170,'1',NULL),(3173,NULL,NULL),(3174,'2',NULL),(3175,'1',NULL),(3177,'1',1),(3179,NULL,NULL),(3180,'Prizemlje',NULL),(3181,NULL,NULL),(3182,'Prizemlje',NULL),(3183,NULL,NULL),(3184,'5',1),(3185,'2',NULL),(3186,'Suteren',NULL),(3187,'Prizemlje',NULL),(3188,'Visoko prizemlje',1),(3189,'0',NULL),(3190,'5',1),(3191,'3',1),(3192,NULL,NULL),(3193,'5',1),(3194,'3',1),(3195,'2',NULL),(3196,'0',NULL),(3197,'0',NULL),(3198,'Prizemlje',1),(3199,'5',NULL),(3200,NULL,NULL),(3201,'3',1),(3202,'Prizemlje',NULL),(3203,'2',NULL),(3204,NULL,NULL),(3205,'6',1),(3206,'6',1),(3207,'2',NULL),(3208,'Prizemlje',NULL),(3209,'3',1),(3210,'1',1),(3211,'Visoko prizemlje',1),(3213,'5',NULL),(3214,NULL,NULL),(3215,'1',NULL),(3216,'3',1),(3217,'Visoko prizemlje',1),(3218,'5',1),(3219,'3',NULL),(3220,'1',1),(3221,NULL,NULL),(3222,NULL,1),(3223,'2',1),(3224,'1',NULL),(3225,'Visoko prizemlje',NULL),(3226,'2',NULL),(3227,'5',NULL),(3228,'1',NULL),(3229,NULL,NULL),(3230,'2',NULL),(3231,'Visoko prizemlje',NULL),(3232,NULL,NULL),(3233,'4',NULL),(3234,'2',NULL),(3235,'3',NULL),(3236,'Visoko prizemlje',NULL),(3237,'Prizemlje',1),(3238,'3',NULL),(3239,'1',NULL),(3240,'2',NULL),(3241,'4',1),(3242,'Prizemlje',1),(3243,'2',NULL),(3244,NULL,NULL),(3245,NULL,1),(3246,'2',1),(3247,'2',1),(3248,'Prizemlje',1),(3249,'3',1),(3250,NULL,NULL),(3251,'2',NULL),(3252,'1',NULL),(3253,NULL,NULL),(3254,'4',NULL),(3255,NULL,NULL),(3256,'1',NULL),(3257,'Suteren',NULL),(3258,'5',NULL),(3259,'Visoko prizemlje',NULL),(3260,'1',NULL),(3261,'Prizemlje',1),(3262,'2',1),(3263,'1',1),(3264,'3',1),(3265,'11',1),(3266,'4',1),(3267,NULL,NULL),(3268,NULL,NULL),(3270,'Prizemlje',1),(3271,'13',1),(3272,NULL,1),(3273,'3',1),(3274,'2',NULL),(3275,'Prizemlje',1),(3276,NULL,NULL),(3277,'Visoko prizemlje',NULL),(3278,'7',1),(3279,'1',NULL),(3280,NULL,1),(3281,'Prizemlje',NULL),(3282,'6',1),(3283,'2',NULL),(3284,NULL,NULL),(3285,NULL,NULL),(3286,NULL,NULL),(3287,'3',1),(3288,'1',NULL),(3289,'1',NULL),(3290,'4',NULL),(3291,'5',1),(3292,'4',1),(3293,NULL,1),(3294,'11',1),(3295,'2',1),(3296,'4',1),(3297,NULL,1),(3298,NULL,1),(3299,'3',NULL),(3300,NULL,NULL),(3301,'1',1),(3302,'5',1),(3303,'5',NULL),(3304,'4',1),(3305,'1',1),(3306,NULL,1),(3307,'5',NULL),(3308,'3',1),(3312,'4',NULL),(3313,'6',1),(3315,'2',1),(3316,'3',NULL),(3317,'1',1),(3318,'1',NULL),(3320,'7',1),(3321,'11',1),(3322,'1',1),(3324,'Visoko prizemlje',NULL),(3325,'2',NULL),(3326,'Suteren',NULL),(3327,'1',NULL),(3328,'4',1),(3330,'6',1),(3335,'3',NULL),(3336,'2',1),(3337,'2',1),(3340,'Prizemlje',1),(3342,'0',1),(3346,'6',1),(3347,'2',1),(3348,NULL,NULL),(3349,'3',NULL),(3350,'6',1),(3351,'5',NULL),(3352,NULL,1),(3355,'5',1),(3359,'5',1),(3360,'4',NULL),(3362,'1',1),(3363,'1',1),(3364,'2',NULL),(3365,'Suteren',NULL),(3366,'Prizemlje',NULL),(3367,'4',1),(3368,'2',NULL),(3369,'1',NULL),(3370,'3',NULL),(3371,NULL,NULL),(3372,'6',1),(3374,'5',1),(3375,'2',NULL),(3379,'3',1),(3381,'4',1),(3382,'2',1),(3383,NULL,1),(3384,'2',1),(3385,'2',1),(3386,'2',1),(3387,'4',1),(3388,'2',1),(3392,'1',1),(3393,NULL,NULL),(3394,'1',1),(3395,'Prizemlje',1),(3396,'4',1),(3397,'3',1),(3398,'1',NULL),(3399,'Visoko prizemlje',1),(3400,'2',NULL),(3401,'1',1),(3402,'13',NULL),(3403,NULL,NULL),(3404,'2',NULL),(3405,'4',NULL),(3406,'5',1),(3407,'0',1),(3408,'11',1),(3409,'0',1),(3410,NULL,1),(3411,'1',NULL),(3412,'0',1),(3413,'2',NULL),(3414,'1',1),(3415,'1',1),(3416,'Visoko prizemlje',NULL),(3417,'1',1),(3418,'1',NULL),(3419,'3',1),(3420,NULL,1),(3421,'2',1),(3422,'1',1),(3423,'Prizemlje',NULL),(3424,'2',NULL),(3425,'1',1),(3426,NULL,NULL),(3427,'Visoko prizemlje',1),(3428,NULL,1),(3429,'Visoko prizemlje',1),(3430,'5',1),(3431,'3',NULL),(3432,'Visoko prizemlje',1),(3433,'Visoko prizemlje',1),(3434,'Visoko prizemlje',1),(3435,'2',1),(3437,'3',NULL),(3439,'16',NULL),(3440,'Visoko prizemlje',NULL),(3441,'2',NULL),(3442,'1',NULL),(3443,'Visoko prizemlje',NULL),(3444,'5',NULL),(3445,'1',NULL),(3446,'5',NULL),(3447,'1',NULL),(3448,'1',NULL),(3449,'4',NULL),(3450,'4',NULL),(3451,'3',NULL),(3452,'2',1),(3453,'2',NULL),(3454,'Visoko prizemlje',NULL),(3455,'1',NULL),(3456,'9',NULL),(3457,'6',NULL),(3458,'Prizemlje',NULL),(3459,'3',NULL),(3460,'3',NULL),(3461,'4',NULL),(3462,'11',NULL),(3463,'Prizemlje',NULL),(3464,'3',NULL),(3465,'4',NULL),(3466,'Prizemlje',NULL),(3467,'Suteren',NULL),(3468,'3',1),(3469,'Prizemlje',NULL),(3470,'1',NULL),(3471,'1',NULL),(3472,'5',NULL),(3473,'3',NULL),(3474,'Prizemlje',NULL),(3475,'1',NULL),(3476,'Prizemlje',NULL),(3477,'Visoko prizemlje',NULL),(3478,'1',NULL),(3479,'2',NULL),(3480,'4',NULL),(3481,'3',NULL),(3482,'2',1),(3483,'5',1),(3484,'1',NULL),(3485,'2',NULL),(3486,'2',NULL),(3487,'Visoko prizemlje',1),(3488,NULL,NULL),(3489,'3',1),(3490,'Prizemlje',NULL),(3491,'2',NULL),(3492,'5',1),(3493,'1',NULL),(3494,'4',NULL),(3495,'2',NULL),(3496,'4',NULL),(3497,'1',NULL),(3498,NULL,NULL),(3499,'2',1),(3500,'2',NULL),(3501,'3',NULL),(3502,'14',1),(3503,'1',NULL),(3504,'4',NULL),(3505,'5',NULL),(3506,'Visoko prizemlje',NULL),(3507,'2',NULL),(3508,'6',NULL),(3509,'Visoko prizemlje',NULL),(3510,'1',1),(3511,'Prizemlje',NULL),(3512,'4',NULL),(3513,'2',NULL),(3514,'1',NULL),(3515,'1',NULL),(3516,'1',NULL),(3517,'Visoko prizemlje',NULL),(3518,'2',NULL),(3519,'6',1),(3520,'3',NULL),(3521,'17',1),(3522,NULL,NULL),(3523,'3',NULL),(3524,'Visoko prizemlje',NULL),(3525,'5',1),(3527,'1',1),(3528,'1',1),(3529,'Visoko prizemlje',NULL),(3530,'Prizemlje',1),(3531,'2',NULL),(3532,'2',1),(3533,NULL,NULL),(3534,'0',NULL),(3535,'3',NULL),(3536,'2',1),(3537,'10',NULL),(3538,'1',NULL),(3539,'6',1),(3540,'0',NULL),(3541,'5',1),(3542,'4',1),(3543,'9',1),(3544,'3',1),(3545,'1',1),(3546,'2',NULL),(3547,'6',1),(3548,'3',NULL),(3550,'2',NULL),(3551,'3',1),(3552,NULL,NULL),(3553,'1',1),(3554,'2',NULL),(3555,'3',1),(3556,'1',NULL),(3557,'3',NULL),(3558,'1',1),(3559,'3',1),(3560,'Prizemlje',NULL),(3561,'Prizemlje',NULL),(3562,'3',NULL),(3563,'Prizemlje',NULL),(3564,'1',NULL),(3565,'Prizemlje',NULL),(3566,'4',NULL),(3567,'Suteren',NULL),(3568,'1',NULL),(3569,'1',NULL),(3570,'3',NULL),(3571,'Suteren',NULL),(3572,'Suteren',NULL),(3573,'1',NULL),(3574,'Visoko prizemlje',1),(3575,'Prizemlje',NULL),(3576,'4',NULL),(3577,'Suteren',1),(3578,'Prizemlje',NULL),(3579,'5',NULL),(3580,'16',NULL),(3581,'Prizemlje',1),(3582,'1',NULL),(3583,'11',1),(3584,'4',NULL),(3585,'1',NULL),(3586,'2',NULL),(3587,'3',NULL),(3588,'2',1),(3589,'3',1),(3590,'4',NULL),(3591,'2',1),(3592,'5',1),(3593,'Prizemlje',NULL),(3594,'3',NULL),(3595,'5',NULL),(3596,'4',NULL),(3597,'5',1),(3598,'Suteren',NULL),(3599,'Prizemlje',NULL),(3600,'5',1),(3601,'Prizemlje',NULL),(3602,'Prizemlje',NULL),(3603,'4',NULL),(3604,'9',NULL),(3605,'5',NULL),(3606,'Prizemlje',NULL),(3607,'Suteren',NULL),(3608,'7',1),(3609,NULL,NULL),(3610,'4',NULL),(3611,'Prizemlje',NULL),(3612,'2',NULL),(3614,'3',1),(3615,'5',1),(3616,'1',NULL),(3617,'0',NULL),(3618,'1',NULL),(3619,NULL,NULL),(3620,NULL,1),(3621,'2',NULL),(3622,'6',1),(3624,'Visoko prizemlje',NULL),(3625,'2',1),(3627,'3',NULL),(3628,'8',1),(3629,'4',1),(3632,'3',1),(3635,'1',NULL),(3636,'3',1),(3638,'6',1),(3639,'3',NULL),(3640,'4',1),(3641,'3',NULL),(3642,'7',NULL),(3643,'1',NULL),(3646,'11',NULL),(3647,'3',1),(3652,'2',NULL),(3653,'5',1),(3654,'1',NULL),(3655,'Visoko prizemlje',1),(3657,'1',1),(3658,'3',NULL),(3659,'1',NULL),(3660,'6',1),(3661,'1',1),(3662,'6',1),(3663,NULL,NULL),(3664,NULL,NULL),(3665,NULL,NULL),(3666,NULL,1),(3667,'7',1),(3668,'7',1),(3669,'2',NULL),(3671,'3',NULL),(3672,'1',1),(3673,'2',1),(3674,'1',NULL),(3675,'2',1),(3676,'Visoko prizemlje',1),(3677,'4',1),(3678,'3',1),(3679,'5',1),(3680,NULL,NULL),(3681,'7',1),(3682,'1',NULL),(3683,'Visoko prizemlje',1),(3684,'1',NULL),(3685,'5',1),(3686,'1',1),(3687,'2',NULL),(3688,'1',NULL),(3689,'4',NULL),(3690,'5',1),(3691,'2',NULL),(3692,'7',1),(3693,'5',1),(3694,'3',NULL),(3695,'4',1),(3696,'2',1),(3697,'1',1),(3698,'Visoko prizemlje',1),(3699,'4',NULL),(3700,'9',1),(3701,'2',1),(3702,'1',1),(3703,'2',1),(3704,'1',1),(3705,'1',1),(3706,'0',1),(3707,'5',1),(3708,'4',1),(3709,'4',1),(3710,'2',1),(3711,'1',NULL),(3712,'3',1),(3713,NULL,1),(3714,'1',1),(3715,NULL,NULL),(3716,NULL,NULL),(3717,NULL,NULL),(3718,'3',1),(3719,'Prizemlje',NULL),(3720,'1',1),(3721,'3',NULL),(3722,NULL,NULL),(3723,'1',1),(3724,'2',NULL),(3725,NULL,NULL),(3726,'1',1),(3727,'Visoko prizemlje',1),(3728,'Visoko prizemlje',1),(3729,'1',1),(3730,'1',1),(3731,'3',1),(3732,'9',1),(3733,NULL,NULL),(3734,'Visoko prizemlje',NULL),(3735,'Visoko prizemlje',1),(3736,'3',1),(3737,'2',1),(3738,'2',1),(3739,'2',NULL),(3742,'1',NULL),(3744,'3',NULL),(3745,'1',NULL),(3746,'4',1),(3747,'3',NULL),(3748,'4',1),(3749,'1',1),(3750,'3',1),(3751,'1',NULL),(3752,'4',1),(3753,'1',NULL),(3756,'6',1),(3757,'5',1),(3758,'1',1),(3759,'1',1),(3760,'2',1),(3761,'5',1),(3762,'1',1),(3763,'8',1),(3764,'3',1),(3765,'5',NULL),(3766,'2',1),(3767,'7',1),(3768,'4',1),(3769,'6',1),(3770,'2',1),(3771,'3',1),(3772,'1',NULL),(3773,'7',1),(3774,'1',1),(3775,'7',1),(3776,'1',NULL),(3777,'3',1),(3778,'1',NULL),(3779,'2',1),(3780,NULL,NULL),(3781,'Visoko prizemlje',1),(3782,'Visoko prizemlje',1),(3784,'4',NULL),(3786,'1',1),(3787,'3',NULL),(3788,'2',1),(3790,'3',NULL),(3791,'Visoko prizemlje',NULL),(3793,'2',NULL),(3794,'Prizemlje',NULL),(3795,'3',1),(3796,'2',1),(3797,'7',1),(3798,'1',NULL),(3799,'3',NULL),(3801,'1',1),(3804,'1',1),(3806,'4',NULL),(3807,'Prizemlje',NULL),(3810,'Visoko prizemlje',NULL),(3812,'5',1),(3814,'5',1),(3822,NULL,NULL),(3823,'12',1),(3824,'2',1),(3825,'2',NULL),(3826,'4',NULL),(3827,'1',NULL),(3828,'2',1),(3829,'1',1),(3830,'3',1),(3831,'2',NULL),(3832,'1',1),(3833,'1',NULL),(3834,NULL,NULL),(3835,'5',NULL),(3836,'6',1),(3837,'1',NULL),(3838,NULL,1),(3839,'2',NULL),(3840,'1',NULL),(3841,NULL,NULL),(3842,'1',NULL),(3843,'20',1),(3844,'2',NULL),(3845,'Prizemlje',NULL),(3847,'3',NULL),(3848,'1',NULL),(3849,'4',1),(3850,'2',NULL),(3851,'5',1),(3852,'5',1),(3853,'3',NULL),(3855,'4',1),(3856,'5',1),(3857,'3',NULL),(3858,'3',NULL),(3859,'3',NULL),(3860,'Visoko prizemlje',1),(3862,'2',1),(3863,'5',1),(3864,'5',1),(3865,'9',NULL),(3866,'2',1),(3867,'2',NULL),(3868,'4',NULL),(3869,'3',NULL),(3870,'Visoko prizemlje',NULL),(3871,'1',NULL),(3873,'4',NULL),(3875,'2',NULL),(3876,'4',NULL),(3879,'2',NULL),(3880,'4',NULL),(3881,'3',1),(3884,'5',1),(3886,'6',1),(3889,'2',NULL),(3892,'6',1),(3896,'6',NULL),(3898,'5',1),(3902,'1',1),(3904,'7',1),(3905,'2',1),(3910,'5',1),(3914,'3',1),(3917,'1',NULL),(3922,'Visoko prizemlje',NULL),(3924,'6',1),(3925,'Visoko prizemlje',1),(3928,'3',NULL),(3931,'3',NULL),(3934,'2',1),(3935,'2',1),(3939,'Prizemlje',NULL),(3943,'Prizemlje',NULL),(3946,'2',NULL),(3948,'5',1),(3950,'8',1),(3951,'Prizemlje',NULL),(3952,'6',1),(3953,'5',1),(3954,NULL,1),(3955,NULL,NULL),(3956,'1',1),(3957,'3',1),(3958,'5',1),(3959,'1',1),(3960,'1',1),(3961,'1',1),(3962,'5',1),(3963,NULL,1),(3964,NULL,NULL),(3965,'4',1),(3966,'1',NULL),(3967,NULL,NULL),(3968,'2',1),(3969,'4',NULL),(3970,'6',1),(3971,'3',1),(3972,'4',1),(3973,'1',1),(3974,NULL,NULL),(3975,'1',1),(3976,NULL,NULL),(3977,NULL,NULL),(3978,NULL,NULL),(3979,NULL,NULL),(3980,'1',1),(3981,'1',1),(3982,'1',1),(3983,NULL,NULL),(3985,NULL,NULL),(3986,NULL,NULL),(3987,'3',1),(3988,NULL,NULL),(3989,'3',1),(3991,'1',1),(3992,NULL,NULL),(3993,'2',1),(3994,'3',1),(3995,NULL,NULL),(3996,'4',NULL),(3997,'12',1),(3998,'3',1),(4000,'1',1),(4001,'4',1),(4002,'0',NULL),(4003,'1',NULL),(4004,'3',NULL),(4006,'1',1),(4007,'5',1),(4008,'3',1),(4009,'1',NULL),(4010,'4',1),(4011,'6',1),(4012,'5',NULL),(4014,'1',NULL),(4015,'3',1),(4016,NULL,NULL),(4018,'3',NULL),(4019,'1',NULL),(4020,'2',NULL),(4021,'3',1),(4024,'3',1),(4025,'1',1),(4026,'28',1),(4027,'3',1),(4029,'4',NULL),(4030,'7',1),(4031,'4',1),(4034,'3',NULL),(4035,NULL,NULL),(4036,'7',1),(4037,'1',1),(4038,NULL,NULL),(4039,'2',1),(4040,NULL,NULL),(4041,NULL,NULL),(4042,'Prizemlje',NULL),(4043,'1',NULL),(4044,'Prizemlje',NULL),(4045,'2',1),(4047,'Prizemlje',NULL),(4048,'1',1),(4049,'1',1),(4050,'4',NULL),(4051,'Prizemlje',NULL),(4052,'2',1),(4053,'6',1),(4054,'Visoko prizemlje',NULL),(4055,'Prizemlje',NULL),(4056,'1',1),(4057,'2',NULL),(4058,'3',1),(4059,'Visoko prizemlje',NULL),(4060,NULL,NULL),(4061,NULL,1),(4062,NULL,1),(4063,NULL,1),(4064,NULL,1),(4065,NULL,1),(4066,'4',NULL),(4067,NULL,1),(4068,'2',NULL),(4069,'6',1),(4070,'2',NULL),(4071,'2',1),(4072,'Visoko prizemlje',NULL),(4073,NULL,1),(4074,'2',1),(4075,'1',1),(4076,NULL,1),(4077,'Prizemlje',1),(4078,NULL,NULL),(4079,'2',NULL),(4080,'1',NULL),(4081,'1',1),(4082,'2',NULL),(4083,'Prizemlje',NULL),(4084,'1',1),(4085,'1',NULL),(4086,'2',1),(4087,'1',1),(4088,'Suteren',NULL),(4089,'1',1),(4090,'1',1),(4091,NULL,1),(4092,'1',1),(4093,'Prizemlje',NULL),(4094,'1',1),(4095,'1',1),(4096,NULL,NULL),(4097,'2',1),(4098,'Prizemlje',1),(4099,'1',1),(4100,NULL,NULL),(4101,'1',1),(4102,'5',1),(4103,'Prizemlje',NULL),(4104,'6',1),(4105,'5',1),(4106,'Prizemlje',NULL),(4107,'Visoko prizemlje',NULL),(4108,'4',1),(4109,'1',NULL),(4110,'Prizemlje',1),(4111,'4',NULL),(4112,'7',1),(4113,'2',NULL),(4114,'Visoko prizemlje',1),(4115,'5',NULL),(4116,'2',1),(4117,'2',NULL),(4118,'2',NULL),(4119,'2',NULL),(4120,'Prizemlje',1),(4121,'1',1),(4122,'Visoko prizemlje',1),(4123,'3',NULL),(4124,'1',NULL),(4125,'4',1),(4126,'Prizemlje',NULL),(4127,'3',1),(4129,'2',NULL),(4130,'2',NULL),(4131,'5',1),(4132,'2',NULL),(4133,'4',1),(4134,'1',1),(4135,'Visoko prizemlje',1),(4136,'1',1),(4137,'Prizemlje',1),(4138,'4',1),(4139,'3',1),(4140,'3',1),(4141,'1',1),(4142,'3',1),(4143,'3',1),(4144,'5',1),(4145,'Visoko prizemlje',1),(4148,'2',NULL),(4149,'4',1),(4150,'1',1),(4152,'1',1),(4153,'5',1),(4154,'1',NULL),(4155,'2',NULL),(4156,'1',1),(4157,'2',NULL),(4158,'2',NULL),(4160,'9',1),(4162,'1',NULL),(4163,'Suteren',1),(4164,'2',NULL),(4165,'Visoko prizemlje',NULL),(4166,'6',1),(4167,'4',1),(4168,'Visoko prizemlje',1),(4170,NULL,1),(4171,'2',NULL),(4173,'2',NULL),(4176,'2',NULL),(4177,'3',NULL),(4188,'Visoko prizemlje',1),(4190,'5',1),(4191,'Prizemlje',1),(4192,'2',1),(4193,'5',NULL),(4194,'6',NULL),(4196,'Visoko prizemlje',1),(4197,'4',1),(4198,'6',1),(4199,NULL,NULL),(4201,'1',NULL),(4204,NULL,NULL),(4209,'Prizemlje',NULL),(4210,'1',1),(4211,'2',NULL),(4212,'2',1),(4213,'1',1),(4214,'0',1),(4215,'Prizemlje',NULL),(4216,'11',1),(4217,'Prizemlje',NULL),(4218,'3',NULL),(4219,'4',1),(4220,'2',NULL),(4221,'3',NULL),(4222,'Prizemlje',NULL),(4223,'Prizemlje',NULL),(4224,'3',NULL),(4225,'5',NULL),(4226,'Visoko prizemlje',NULL),(4227,'Suteren',NULL),(4228,'4',NULL),(4229,'3',NULL),(4230,'1',1),(4231,'2',1),(4232,'2',1),(4233,'2',1),(4234,'2',1),(4235,'0',1),(4236,'2',1),(4237,'0',1),(4238,'1',NULL),(4239,'1',1),(4240,'0',1),(4241,'Visoko prizemlje',NULL),(4242,'3',1),(4243,'5',1),(4244,'0',1),(4245,'0',1),(4246,'0',1),(4248,'2',1),(4249,'Visoko prizemlje',1),(4250,'5',1),(4251,'0',1),(4253,'5',1),(4254,'1',1),(4255,'1',NULL),(4257,'1',NULL),(4258,'3',1),(4259,'Prizemlje',1),(4260,'3',NULL),(4261,'0',1),(4262,'1',NULL),(4263,'8',1),(4264,'4',1),(4265,'4',1),(4266,'Visoko prizemlje',NULL),(4267,'3',1),(4268,'2',1),(4269,'4',NULL),(4271,'1',NULL),(4272,'10',1),(4273,'6',1),(4274,'2',NULL),(4275,'1',1),(4276,'1',NULL),(4277,'11',1),(4279,'7',1),(4280,'1',NULL),(4281,'1',NULL),(4282,'7',1),(4283,'1',1),(4284,NULL,NULL),(4285,'6',1),(4286,'Prizemlje',NULL),(4287,'7',1),(4288,'Prizemlje',NULL),(4289,'6',1),(4290,'Visoko prizemlje',1),(4291,'2',NULL),(4292,'3',1),(4293,'9',1),(4294,'1',1),(4298,'3',1),(4299,'3',1),(4300,'4',1),(4301,'5',1),(4302,'2',1),(4305,'Prizemlje',NULL),(4306,'3',1),(4307,'1',NULL),(4308,NULL,NULL),(4310,NULL,NULL),(4312,'4',1),(4313,'5',1),(4314,'1',NULL),(4315,'4',1),(4316,'2',NULL),(4318,'5',1),(4320,'3',1),(4321,'4',1),(4323,'3',1),(4325,'5',1),(4326,'4',NULL),(4327,NULL,NULL),(4328,'5',1),(4329,'4',1),(4330,'4',1),(4331,'2',1),(4336,NULL,NULL),(4339,NULL,NULL),(4341,'8',1),(4342,'4',NULL),(4343,'4',NULL),(4344,'6',1),(4346,'2',1),(4347,'1',NULL),(4348,'2',NULL),(4358,'1',1),(4359,'4',NULL),(4362,NULL,1),(4364,NULL,NULL),(4366,NULL,NULL),(4368,'5',1),(4369,'5',1),(4370,'1',NULL),(4371,'6',NULL),(4372,'12',NULL),(4376,'1',NULL),(4377,'1',NULL),(4378,'2',NULL),(4379,'1',NULL),(4381,'1',1),(4384,'3',1),(4385,'3',NULL),(4386,'2',NULL),(4387,'4',1),(4388,'11',1),(4389,'4',NULL),(4390,'4',NULL),(4391,'1',NULL),(4392,'3',NULL),(4393,'4',NULL),(4394,'3',NULL),(4395,'2',NULL),(4396,'5',1),(4397,'0',NULL),(4398,'4',NULL),(4399,'4',1),(4400,'5',1),(4401,'3',NULL),(4402,'4',NULL),(4403,'5',1),(4404,'5',1),(4408,NULL,NULL),(4413,'3',NULL),(4417,'5',1),(4418,'2',NULL),(4419,'2',1),(4421,'3',NULL),(4423,'4',1),(4425,'0',NULL),(4426,'2',1),(4427,'2',1),(4428,'0',NULL),(4429,'6',1),(4432,'3',NULL),(4435,'7',1),(4440,'3',NULL),(4444,'19',1),(4446,'8',1),(4448,'1',NULL),(4449,'3',1),(4450,'2',NULL),(4451,'6',1),(4452,'6',1),(4453,'3',1),(4454,'0',NULL),(4455,'4',NULL),(4456,'0',NULL),(4457,'3',NULL),(4458,'4',NULL),(4459,'4',1),(4460,'1',NULL),(4461,'2',NULL),(4462,'5',1),(4463,'1',NULL),(4465,'8',1),(4466,'1',1),(4467,'1',1),(4468,'0',1),(4469,'2',1),(4470,'5',1),(4471,'5',NULL),(4472,'Prizemlje',NULL),(4473,'2',NULL),(4474,'2',NULL),(4475,'1',NULL),(4476,'2',1),(4477,'2',NULL),(4478,NULL,NULL),(4479,'6',NULL),(4480,'16',1),(4481,'2',NULL),(4482,'Suteren',NULL),(4483,'5',NULL),(4484,'Prizemlje',NULL),(4485,'Visoko prizemlje',1),(4486,'2',1),(4487,'4',1),(4488,NULL,NULL),(4489,NULL,NULL),(4490,'4',NULL),(4491,NULL,NULL),(4492,'1',NULL),(4493,NULL,NULL),(4494,'Visoko prizemlje',NULL),(4495,'5',1),(4496,NULL,1),(4497,NULL,NULL),(4498,'4',1),(4499,'Visoko prizemlje',1),(4500,'4',1),(4501,NULL,NULL),(4502,'4',1),(4503,'10',1),(4504,'2',NULL),(4505,'6',1),(4506,'2',NULL),(4507,'2',1),(4508,'7',1),(4509,'2',NULL),(4510,'4',1),(4511,'4',1),(4512,'4',NULL),(4513,'5',1),(4514,'3',NULL),(4515,'1',1),(4516,'1',NULL),(4517,'1',NULL),(4518,'Visoko prizemlje',NULL),(4519,'Visoko prizemlje',NULL),(4520,'5',1),(4521,'Visoko prizemlje',NULL),(4522,'2',1),(4523,'14',1),(4524,'5',NULL),(4525,NULL,NULL),(4526,'Prizemlje',NULL),(4527,'1',NULL),(4528,'5',1),(4529,'5',NULL),(4530,'5',1),(4531,'5',NULL),(4532,'3',1),(4533,'1',1),(4534,'6',NULL),(4535,'Visoko prizemlje',1),(4536,'2',NULL),(4537,'Suteren',1),(4538,'1',NULL),(4539,'Visoko prizemlje',NULL),(4540,'3',NULL),(4541,NULL,NULL),(4542,'Prizemlje',NULL),(4543,'8',1),(4544,'3',NULL),(4545,'17',1),(4547,'2',NULL),(4548,'3',NULL),(4549,'Visoko prizemlje',NULL),(4551,'Visoko prizemlje',NULL),(4552,'4',1),(4553,'1',1),(4555,'Visoko prizemlje',1),(4557,'4',NULL),(4565,'5',NULL),(4574,'2',NULL),(4575,'1',NULL),(4577,'5',NULL),(4578,'1',NULL),(4579,'2',NULL),(4580,'2',NULL),(4581,'1',1),(4582,'Prizemlje',NULL),(4586,'1',1),(4587,'4',1),(4588,NULL,NULL),(4589,'1',1),(4591,NULL,NULL),(4592,'4',NULL),(4595,NULL,NULL),(4596,'10',1),(4599,'2',NULL),(4600,NULL,NULL),(4601,'5',1),(4602,NULL,NULL),(4603,'2',1),(4604,'5',NULL),(4605,'2',1),(4606,'4',1),(4607,'4',1),(4608,'1',NULL),(4609,'Prizemlje',1),(4610,NULL,NULL),(4611,'4',1),(4612,'4',NULL),(4613,'4',1),(4614,'5',NULL),(4615,'4',1),(4616,'4',1),(4617,NULL,NULL),(4618,'Prizemlje',NULL),(4635,'1',NULL),(4636,'1',NULL),(4638,'1',NULL),(4640,'2',1),(4641,'1',1),(4642,'1',NULL),(4643,NULL,1),(4644,NULL,1),(4645,'Prizemlje',NULL),(4646,NULL,NULL),(4647,'4',1),(4648,'2',1),(4649,'4',1),(4650,'3',1),(4651,'6',1),(4652,'4',1),(4653,'5',1),(4654,'2',NULL),(4655,NULL,1),(4656,'Prizemlje',1),(4658,'3',1),(4659,'3',NULL),(4660,'1',NULL),(4661,'1',1),(4662,'Prizemlje',NULL),(4663,'Visoko prizemlje',1),(4664,'5',1),(4665,'1',1),(4666,NULL,NULL),(4667,'6',1),(4668,'4',1),(4669,'1',NULL),(4670,NULL,NULL),(4672,'3',NULL),(4673,'0',NULL),(4674,NULL,1),(4675,NULL,NULL),(4676,NULL,NULL),(4677,'7',1),(4678,NULL,NULL),(4679,'4',1),(4680,'4',NULL),(4681,'5',1),(4682,'1',NULL),(4683,'2',1),(4684,NULL,NULL),(4685,'0',NULL),(4686,'2',1),(4687,'2',1),(4688,'1',1),(4689,'3',1),(4690,'4',1),(4691,'1',1),(4692,'2',1),(4693,'3',1),(4694,'2',1),(4695,'3',NULL),(4696,'0',1),(4697,'2',1),(4698,'1',1),(4699,'0',1),(4700,'0',1),(4701,'0',1),(4702,'3',NULL),(4703,'0',NULL),(4704,'2',1),(4705,'2',1),(4706,'1',NULL),(4707,'4',1),(4708,'3',NULL),(4709,'1',NULL),(4710,NULL,NULL),(4711,'2',NULL),(4712,'Prizemlje',NULL),(4713,NULL,1),(4714,'Suteren',NULL),(4715,'2',NULL),(4716,'1',1),(4717,NULL,NULL),(4718,'3',1),(4719,'3',1),(4720,'3',1),(4721,'1',1),(4722,'1',1),(4723,'0',1),(4724,NULL,1),(4725,'3',1),(4726,'1',NULL),(4727,'5',1),(4728,NULL,NULL),(4729,'3',NULL),(4730,'3',NULL),(4731,'4',1),(4732,'4',1),(4733,'2',1),(4734,'1',1),(4735,'1',1),(4736,'1',1),(4737,'10',1),(4738,'2',1),(4739,'1',1),(4740,'2',NULL),(4741,'1',NULL),(4742,'Prizemlje',NULL),(4743,NULL,NULL),(4744,'2',1),(4745,'2',NULL),(4746,'2',NULL),(4747,NULL,NULL),(4748,NULL,NULL),(4749,'5',1),(4750,'6',1),(4751,NULL,NULL),(4752,NULL,NULL),(4753,'2',NULL),(4754,'3',1),(4755,NULL,NULL),(4756,'3',NULL),(4757,'2',1),(4758,'Visoko prizemlje',NULL),(4759,NULL,NULL),(4760,'Prizemlje',NULL),(4761,'2',NULL),(4762,'3',NULL),(4763,'5',NULL),(4764,'2',NULL),(4765,'2',NULL),(4766,NULL,NULL),(4767,'Prizemlje',NULL),(4768,'1',NULL),(4769,NULL,NULL),(4770,'1',1),(4771,'2',NULL),(4772,'1',NULL),(4773,'5',1),(4774,'5',1),(4775,'3',1),(4776,'5',1),(4777,'5',1),(4778,'5',1),(4779,'5',1),(4780,'1',NULL),(4781,'8',1),(4782,'1',NULL),(4783,'5',1),(4784,'5',1),(4785,'8',1),(4786,'5',1),(4787,'8',1),(4788,'2',NULL),(4789,'1',1),(4790,'3',1),(4791,'3',1),(4792,'3',1),(4793,'0',1),(4794,'2',1),(4795,'2',1),(4796,'3',1),(4797,'3',1),(4798,'4',1),(4799,'3',1),(4800,'1',1),(4801,'2',1),(4802,'5',1),(4803,'3',1),(4804,'4',1),(4805,'2',1),(4806,'3',1),(4807,'3',1),(4808,'3',1),(4809,'4',1),(4810,'2',1),(4814,'2',NULL),(4815,NULL,NULL),(4816,'1',1),(4817,'1',NULL),(4818,'4',NULL),(4819,'3',NULL),(4820,'4',1),(4821,NULL,1),(4822,NULL,NULL),(4823,'2',NULL),(4824,'2',NULL),(4825,'1',NULL),(4826,NULL,NULL),(4827,NULL,NULL),(4828,NULL,NULL),(4829,NULL,NULL),(4830,NULL,1),(4831,NULL,NULL),(4832,NULL,NULL),(4833,'6',1),(4834,'Visoko prizemlje',NULL),(4835,'3',NULL),(4836,'4',1),(4837,'3',1),(4838,'5',1),(4839,'6',1),(4840,'2',NULL),(4841,NULL,NULL),(4842,'4',NULL),(4843,'2',1),(4844,'1',NULL),(4846,'13',1),(4847,NULL,NULL),(4848,NULL,NULL),(4849,'10',1),(4850,'6',1),(4851,NULL,1),(4852,NULL,NULL),(4853,'1',1),(4854,NULL,NULL),(4855,'Prizemlje',1),(4856,'3',1),(4857,'Prizemlje',NULL),(4858,'1',1),(4861,'3',1),(4862,'10',1),(4864,'1',1),(4865,'Visoko prizemlje',NULL),(4866,'1',NULL),(4871,'2',NULL),(4874,'1',1),(4876,'4',NULL),(4877,'1',1),(4878,'1',NULL),(4879,NULL,NULL),(4880,'4',1),(4881,NULL,NULL),(4882,'5',1),(4883,'2',1),(4884,'4',1),(4885,NULL,NULL),(4886,'Prizemlje',NULL),(4887,'4',1),(4888,'1',1),(4889,'2',NULL),(4890,'2',NULL),(4891,'1',NULL),(4892,'3',NULL),(4893,NULL,NULL),(4895,NULL,NULL),(4896,NULL,1),(4897,'3',1),(4898,'7',1),(4899,'1',1),(4900,NULL,NULL),(4901,NULL,NULL),(4902,NULL,NULL),(4903,NULL,NULL),(4904,NULL,NULL),(4905,NULL,NULL),(4906,NULL,NULL),(4907,NULL,NULL),(4908,NULL,NULL),(4910,NULL,NULL),(4911,NULL,NULL),(4912,'2',1),(4913,'1',NULL),(4914,'2',NULL),(4915,'1',NULL),(4916,NULL,NULL),(4917,'5',1),(4918,NULL,NULL),(4919,'2',1),(4920,'Visoko prizemlje',1),(4921,NULL,NULL),(4922,'1',NULL),(4923,'3',1),(4924,'1',NULL),(4925,'6',1),(4926,'3',1),(4927,'5',1),(4928,'2',NULL),(4929,NULL,NULL),(4930,'3',NULL),(4931,NULL,NULL),(4932,'3',NULL),(4937,NULL,NULL),(4938,'7',1),(4939,NULL,NULL),(4940,'2',NULL),(4941,NULL,NULL),(4942,NULL,NULL),(4943,'4',1),(4945,'Visoko prizemlje',NULL),(4946,'4',NULL),(4947,'2',NULL),(4948,'5',1),(4949,'Prizemlje',NULL),(4950,'5',1),(4951,'2',NULL),(4952,'2',1),(4953,'1',NULL),(4954,'5',NULL),(4955,'6',NULL),(4956,'3',1),(4957,'5',NULL),(4958,'1',1),(4959,'2',NULL),(4960,'10',1),(4961,'0',NULL),(4962,'5',1),(4963,'Prizemlje',1),(4964,'0',1),(4965,NULL,NULL),(4966,NULL,NULL),(4967,NULL,NULL),(4968,NULL,NULL),(4969,NULL,NULL),(4970,NULL,NULL),(4971,'10',1),(4972,NULL,NULL),(4974,'5',NULL),(4975,'1',NULL),(4976,'3',NULL),(4977,'8',1),(4978,'1',1),(4979,'4',1),(4980,'3',1),(4981,'5',NULL),(4982,'15',NULL),(4983,'Visoko prizemlje',NULL),(4985,'2',NULL),(4986,'9',1),(4987,'2',1),(4988,'3',1),(4989,'1',1),(4990,'1',NULL),(4991,'3',1),(4992,'5',1),(4993,'3',1),(4994,'Prizemlje',NULL),(4995,'5',1),(4996,'7',1),(4998,'2',1),(4999,'1',NULL),(5000,'1',1),(5002,'2',1),(5003,'7',1),(5004,'3',1),(5005,'2',NULL),(5006,'10',1),(5007,'3',1),(5008,'6',1),(5009,'1',1),(5010,'4',1),(5011,'2',1),(5012,'1',NULL),(5013,'4',1),(5017,'1',1),(5018,'2',1),(5021,'3',1),(5022,'1',NULL),(5023,'1',1),(5024,'2',1),(5025,'Prizemlje',NULL),(5026,'4',1),(5027,'1',1),(5028,'1',1),(5029,NULL,NULL),(5030,'2',1),(5031,'6',1),(5032,'2',1),(5033,'2',1),(5034,NULL,NULL),(5035,'1',NULL),(5036,'6',1),(5037,'4',1),(5038,'3',NULL),(5039,'1',1),(5040,'3',NULL),(5041,'6',1),(5042,'2',1),(5043,'3',NULL),(5044,'2',NULL),(5045,NULL,NULL),(5046,'2',1),(5047,'6',1),(5048,'1',1),(5049,'2',NULL),(5051,'4',1),(5052,'1',1),(5053,'3',1),(5054,'11',1),(5055,'4',1),(5056,'3',1),(5057,'Prizemlje',NULL),(5058,'2',1),(5059,'1',NULL),(5061,'1',1),(5064,'1',1),(5065,'3',1),(5066,'3',1),(5067,'2',NULL),(5069,'Visoko prizemlje',NULL),(5070,'3',1),(5071,'Visoko prizemlje',NULL),(5072,'6',1),(5074,'6',1),(5082,'Prizemlje',NULL),(5083,NULL,NULL),(5084,'3',NULL),(5085,'2',NULL),(5086,'4',NULL),(5087,NULL,NULL),(5088,'1',1),(5089,'1',NULL),(5091,'3',NULL),(5093,'Visoko prizemlje',NULL),(5094,'4',1),(5096,'4',1),(5100,'3',1),(5101,'3',NULL),(5102,'1',NULL),(5110,'5',1),(5112,'6',1),(5113,'Prizemlje',1),(5114,'3',1),(5115,'Visoko prizemlje',NULL),(5116,'6',1),(5117,NULL,NULL),(5118,'1',NULL),(5119,'4',NULL),(5120,'2',1),(5122,'1',NULL),(5123,'4',NULL),(5124,'2',1),(5125,'2',1),(5126,'3',NULL),(5127,'4',1),(5128,'Suteren',NULL),(5129,'1',NULL),(5130,'5',1),(5131,'1',1),(5132,'Prizemlje',1),(5133,'2',1),(5134,'3',NULL),(5135,'1',NULL),(5136,NULL,1),(5137,'4',1),(5138,'2',NULL),(5139,'2',NULL),(5140,'2',NULL),(5141,'2',NULL),(5142,'5',NULL),(5143,NULL,NULL),(5144,'3',1),(5145,'4',NULL),(5146,'Suteren',NULL),(5147,NULL,NULL),(5148,'8',1),(5149,'2',NULL),(5150,'1',1),(5151,'5',NULL),(5152,'Prizemlje',1),(5153,'1',1),(5154,'5',1),(5155,'2',NULL),(5156,'1',1),(5157,'Visoko prizemlje',NULL),(5158,'6',1),(5160,NULL,NULL),(5161,'1',1),(5162,NULL,1),(5163,'4',NULL),(5165,'2',1),(5166,'1',1),(5167,'2',1),(5169,'1',1),(5170,'5',1),(5171,'11',1),(5172,'2',1),(5174,'1',1),(5175,'7',1),(5176,'3',1),(5177,'1',NULL),(5178,'5',1),(5181,'5',1),(5182,'1',NULL),(5185,'6',1),(5186,'3',1),(5189,'2',1),(5192,'1',NULL),(5195,'4',1),(5196,'5',1),(5197,'6',1),(5198,'Prizemlje',NULL),(5199,NULL,1),(5200,'4',1),(5201,'0',NULL),(5202,NULL,NULL),(5203,'0',1),(5205,NULL,NULL),(5207,NULL,NULL),(5208,'2',NULL),(5209,'2',1),(5210,'Visoko prizemlje',NULL),(5211,'4',NULL),(5214,'1',NULL),(5215,'8',1),(5216,'Suteren',1),(5217,'2',1),(5218,'2',NULL),(5219,'5',1),(5220,'1',1),(5221,'13',NULL),(5222,'5',1),(5224,'5',1),(5225,'0',1),(5226,'5',1),(5227,'3',NULL),(5228,'1',1),(5230,'3',1),(5231,'2',1),(5232,'5',NULL),(5233,NULL,NULL),(5234,'5',1),(5235,'4',NULL),(5237,'0',1),(5238,'5',1),(5240,'3',1),(5241,'1',1),(5242,'5',1),(5244,'2',NULL),(5249,'5',1),(5251,'2',1),(5252,'3',NULL),(5253,'5',1),(5255,'4',1),(5257,'3',1),(5258,'5',1),(5259,'1',1),(5260,'2',NULL),(5261,'13',1),(5262,'2',NULL),(5263,'2',1),(5264,'6',1),(5268,'1',1),(5275,'2',NULL),(5277,'3',NULL),(5279,'2',NULL),(5280,'3',1),(5281,'4',1),(5282,'3',1),(5284,'Visoko prizemlje',1),(5286,NULL,NULL),(5287,'4',1),(5288,NULL,1),(5295,'3',NULL),(5296,'6',1),(5300,NULL,NULL),(5301,'3',NULL),(5302,NULL,NULL),(5304,'Visoko prizemlje',NULL),(5305,'3',1),(5306,'1',NULL),(5308,'4',1),(5309,'3',NULL),(5312,'3',NULL),(5313,'1',1),(5314,'3',1),(5315,'5',NULL),(5319,'2',NULL),(5320,'3',NULL),(5321,'2',1),(5322,'17',NULL),(5323,'3',1),(5326,'0',1),(5327,'1',1),(5328,NULL,1),(5330,'6',1),(5331,'Prizemlje',NULL),(5332,'Visoko prizemlje',1),(5333,'1',NULL),(5334,'1',NULL),(5335,'10',NULL),(5336,'1',1),(5337,'3',1),(5338,'1',1),(5339,'Suteren',NULL),(5340,'6',1),(5341,'2',NULL),(5342,'Prizemlje',NULL),(5343,'1',NULL),(5344,'3',1),(5345,'Visoko prizemlje',1),(5346,'2',NULL),(5347,'1',1),(5348,'Visoko prizemlje',1),(5349,'0',NULL),(5350,'3',NULL),(5351,'3',NULL),(5352,'3',1),(5353,'Visoko prizemlje',NULL),(5354,NULL,NULL),(5355,'0',NULL),(5356,'3',1),(5357,'1',NULL),(5358,'7',1),(5359,'3',NULL),(5360,'2',NULL),(5361,'1',NULL),(5363,'Visoko prizemlje',NULL),(5364,NULL,NULL),(5365,NULL,NULL),(5366,'Prizemlje',NULL),(5367,'3',NULL),(5368,NULL,NULL),(5369,'2',1),(5370,NULL,NULL),(5371,'1',1),(5372,'5',1),(5373,'7',1),(5374,'Prizemlje',NULL),(5375,'3',1),(5376,'1',NULL),(5377,'3',NULL),(5378,'Prizemlje',NULL),(5379,'2',1),(5380,'Prizemlje',1),(5381,'4',NULL),(5382,'2',NULL),(5383,'6',1),(5384,NULL,NULL),(5385,'6',1),(5386,'1',1),(5387,'2',NULL),(5388,'1',NULL),(5389,'4',1),(5390,'Suteren',NULL),(5391,'5',1),(5392,'2',1),(5393,'1',1),(5394,'Prizemlje',NULL),(5395,'8',1),(5396,'8',1),(5397,'11',1),(5398,'Visoko prizemlje',NULL),(5399,'4',1),(5400,'4',1),(5401,'Visoko prizemlje',NULL),(5402,'2',1),(5403,'2',1),(5404,'3',1),(5405,'Prizemlje',1),(5406,'2',NULL),(5407,'3',1),(5408,NULL,NULL),(5409,'Visoko prizemlje',NULL),(5410,'Suteren',NULL),(5411,NULL,NULL),(5412,'Visoko prizemlje',1),(5413,'1',NULL),(5414,NULL,NULL),(5415,NULL,NULL),(5416,'4',NULL),(5417,'2',1),(5418,'1',NULL),(5419,NULL,1),(5420,'5',1),(5421,'6',1),(5422,'Prizemlje',1),(5423,NULL,NULL),(5424,'5',NULL),(5425,'Visoko prizemlje',NULL),(5426,'2',NULL),(5427,'3',1),(5428,'2',1),(5429,'7',1),(5430,NULL,NULL),(5432,NULL,NULL),(5433,'2',1),(5434,NULL,NULL),(5435,'4',NULL),(5436,'1',NULL),(5437,NULL,NULL),(5438,'5',1),(5439,'3',1),(5440,'3',NULL),(5441,'3',NULL),(5442,'3',NULL),(5444,'Prizemlje',NULL),(5445,NULL,NULL),(5446,'2',NULL),(5447,'3',1),(5448,'2',NULL),(5449,'Prizemlje',NULL),(5450,'1',NULL),(5452,'3',1),(5453,'4',NULL),(5454,'4',NULL),(5455,'Prizemlje',1),(5456,NULL,NULL),(5457,'4',1),(5458,'Prizemlje',NULL),(5459,'1',NULL),(5460,'5',1),(5461,NULL,NULL),(5462,'2',NULL),(5463,NULL,NULL),(5464,'1',1),(5465,'4',1),(5466,'2',NULL),(5467,'3',1),(5468,'3',1),(5469,NULL,NULL),(5470,'6',1),(5471,NULL,NULL),(5472,'1',1),(5473,'4',1),(5474,NULL,NULL),(5475,NULL,NULL),(5476,'4',1),(5477,'Visoko prizemlje',1),(5478,'1',1),(5479,'2',NULL),(5480,'2',NULL),(5481,'3',1),(5482,NULL,NULL),(5483,'9',1),(5484,'5',1),(5485,'4',NULL),(5486,'5',NULL),(5487,'5',1),(5488,'Visoko prizemlje',1),(5489,'1',NULL),(5490,'5',1),(5491,'2',NULL),(5492,'4',1),(5493,'1',NULL),(5494,'4',1),(5495,'1',NULL),(5496,'2',NULL),(5497,'4',1),(5498,'2',NULL),(5501,'7',NULL),(5502,'Prizemlje',NULL),(5503,'Prizemlje',NULL),(5504,'Prizemlje',NULL),(5505,'Suteren',NULL),(5507,'Prizemlje',NULL),(5510,'5',NULL),(5511,'Prizemlje',1),(5512,'2',NULL),(5513,'13',NULL),(5514,'2',1),(5515,'3',1),(5516,NULL,1),(5517,'Suteren',NULL),(5518,'5',1),(5519,'Visoko prizemlje',NULL),(5520,'3',1),(5521,'2',NULL),(5522,'Visoko prizemlje',1),(5523,'3',NULL),(5524,'Prizemlje',1),(5525,'1',1),(5526,'3',NULL),(5527,'Prizemlje',NULL),(5528,'2',1),(5529,'7',1),(5530,'Prizemlje',NULL),(5531,'1',1),(5532,'Visoko prizemlje',1),(5533,'6',1),(5534,'3',NULL),(5535,'1',1),(5536,'Visoko prizemlje',NULL),(5537,'Prizemlje',NULL),(5538,'Suteren',NULL),(5539,'Prizemlje',NULL),(5540,'Prizemlje',NULL),(5541,'2',1),(5542,'Prizemlje',NULL),(5543,'3',1),(5544,'13',1),(5547,'5',NULL),(5548,'3',1),(5550,'1',NULL),(5551,'2',1),(5552,'11',1),(5553,'Prizemlje',NULL),(5556,'Visoko prizemlje',NULL),(5557,'5',NULL),(5558,'Visoko prizemlje',1),(5559,'3',1),(5560,'3',NULL),(5561,'9',NULL),(5562,'Prizemlje',NULL),(5563,'5',1),(5564,'1',NULL),(5565,'2',1),(5566,'3',1),(5567,'Visoko prizemlje',NULL),(5570,'5',1),(5571,'8',1),(5572,'5',1),(5573,'Prizemlje',NULL),(5574,'2',NULL),(5575,NULL,NULL),(5576,'3',1),(5577,'Prizemlje',NULL),(5578,'Prizemlje',NULL),(5579,'3',1),(5580,'1',NULL),(5581,'2',NULL),(5582,'1',NULL),(5583,'3',1),(5584,'Prizemlje',NULL),(5585,'Visoko prizemlje',NULL),(5586,'Prizemlje',NULL),(5587,'1',NULL),(5588,'1',NULL),(5589,'3',NULL),(5590,'5',NULL),(5591,'2',NULL),(5592,'1',1),(5593,'2',NULL),(5594,NULL,NULL),(5595,'7',1),(5596,'3',1),(5597,'3',NULL),(5598,'2',NULL),(5599,'3',NULL),(5600,'2',NULL),(5601,'5',1),(5602,'1',1),(5604,'Visoko prizemlje',NULL),(5605,'Visoko prizemlje',NULL),(5606,'1',1),(5609,'1',NULL),(5610,'1',NULL),(5611,'1',1),(5612,'5',NULL),(5613,'3',NULL),(5614,'4',1),(5617,'1',NULL),(5618,'2',NULL),(5619,'1',NULL),(5621,'2',1),(5623,'1',1),(5625,'1',NULL),(5626,'2',NULL),(5627,'Prizemlje',NULL),(5628,'Prizemlje',NULL),(5629,'1',NULL),(5630,'4',1),(5632,'1',1),(5633,'2',NULL),(5634,'1',NULL),(5636,'5',1),(5637,'5',1),(5638,'Prizemlje',NULL),(5639,'Prizemlje',NULL),(5640,'1',1),(5641,'4',NULL),(5642,'Suteren',1),(5643,'1',NULL),(5644,'Visoko prizemlje',NULL),(5645,'1',NULL),(5646,'1',NULL),(5647,'Prizemlje',NULL),(5648,'2',NULL),(5649,'3',NULL),(5650,'1',NULL),(5651,'3',NULL),(5652,'1',NULL),(5653,'3',NULL),(5654,'1',NULL),(5656,'2',NULL),(5657,'1',1),(5658,'2',1),(5659,'6',1),(5662,'1',1),(5664,'4',NULL),(5665,'1',NULL),(5666,'1',1),(5667,'Prizemlje',NULL),(5668,'5',NULL),(5669,'1',1),(5673,'4',1),(5674,'3',NULL),(5675,NULL,NULL),(5676,'3',NULL),(5677,'3',1),(5678,'0',NULL),(5679,NULL,NULL),(5680,NULL,NULL),(5681,NULL,NULL),(5682,'1',NULL),(5683,NULL,NULL),(5684,'2',NULL),(5685,NULL,NULL),(5686,'4',1),(5687,'1',NULL),(5688,'1',1),(5689,'1',NULL),(5690,'3',NULL),(5691,'3',NULL),(5692,'Suteren',NULL),(5693,'4',1),(5694,'1',1),(5695,'1',NULL),(5696,'3',NULL),(5697,'3',NULL),(5698,'5',1),(5699,'1',1),(5700,NULL,NULL),(5701,'4',1),(5702,'4',1),(5703,'2',NULL),(5704,'1',NULL),(5705,'2',1),(5706,'4',NULL),(5707,'4',NULL),(5708,'1',NULL),(5709,'3',NULL),(5710,'1',1),(5711,'Prizemlje',NULL),(5712,'1',NULL),(5713,'6',1),(5714,'2',NULL),(5715,'0',1),(5716,'1',1),(5717,'1',1),(5718,'4',1),(5719,'1',1),(5720,'3',1),(5721,'1',1),(5722,'1',1),(5723,'4',1),(5724,'Prizemlje',NULL),(5725,'4',NULL),(5726,NULL,NULL),(5727,'4',1),(5728,'2',1),(5729,'2',1),(5730,'4',1),(5731,'3',1),(5732,NULL,NULL),(5733,'2',1),(5734,'0',NULL),(5735,'1',NULL),(5736,'0',NULL),(5737,'1',1),(5738,'2',NULL),(5739,'1',NULL),(5740,NULL,NULL),(5741,NULL,NULL),(5742,'5',NULL),(5743,'2',NULL),(5744,'0',NULL),(5745,'4',NULL),(5746,'0',1),(5747,'5',1),(5749,'3',1),(5750,NULL,NULL),(5751,'0',1),(5752,'3',1),(5753,'4',NULL),(5754,'0',1),(5755,'8',NULL),(5757,'Prizemlje',NULL),(5758,'13',1),(5760,'3',1),(5763,'2',NULL),(5765,'3',1),(5767,'4',1),(5769,'1',NULL),(5770,'1',NULL),(5783,'1',1),(5788,'0',NULL),(5789,'1',NULL),(5794,'1',NULL),(5797,'1',NULL),(5799,'1',NULL),(5800,'5',NULL),(5801,'3',1),(5802,'4',1),(5803,'2',1),(5804,NULL,NULL),(5805,NULL,1),(5806,'1',NULL),(5807,'1',NULL),(5808,'2',NULL),(5809,'1',1),(5810,'4',1),(5811,'1',1),(5812,'4',1),(5813,'2',NULL),(5814,'3',NULL),(5815,'3',NULL),(5816,'2',NULL),(5817,'2',NULL),(5818,'2',1),(5819,'11',1),(5820,'1',NULL),(5821,'5',1),(5822,'4',1),(5823,'3',NULL),(5824,'5',1),(5825,'3',NULL),(5826,'1',NULL),(5829,'3',1),(5830,'1',NULL),(5832,'0',NULL),(5834,'4',1),(5836,'4',1),(5837,'3',1),(5838,'5',NULL),(5839,'Prizemlje',NULL),(5840,'5',1),(5841,'4',NULL),(5845,'10',1),(5846,NULL,NULL),(5847,'2',1),(5849,'4',1),(5850,'3',NULL),(5851,'1',1),(5853,'4',NULL),(5854,'2',NULL),(5855,'3',NULL),(5856,NULL,NULL),(5859,'3',NULL),(5860,'1',NULL),(5862,'2',NULL),(5864,'1',1),(5865,'1',1),(5866,'5',1),(5867,'2',NULL),(5868,'4',1),(5869,'1',NULL),(5870,'1',NULL),(5871,NULL,NULL),(5872,'1',1),(5873,'1',1),(5875,'1',NULL),(5876,NULL,NULL),(5877,'1',1),(5878,'3',NULL),(5879,'3',NULL),(5881,'4',1),(5883,'2',NULL),(5884,'2',1),(5885,'5',1),(5887,'3',NULL),(5888,'Visoko prizemlje',NULL),(5889,NULL,NULL),(5890,'3',NULL),(5891,NULL,NULL),(5893,'4',1),(5896,'4',1),(5899,'4',1),(5903,'Prizemlje',NULL),(5904,'4',1),(5905,'2',NULL),(5906,'3',1),(5908,'4',NULL),(5909,'4',1),(5911,'1',1),(5912,'2',NULL),(5914,'4',1),(5915,'1',1),(5917,'2',NULL),(5921,'3',NULL),(5922,'7',1),(5923,'4',1),(5924,'1',NULL),(5926,'1',1),(5928,'3',NULL),(5929,NULL,NULL),(5930,'1',NULL),(5931,'11',1),(5932,NULL,NULL),(5933,'Visoko prizemlje',NULL),(5934,'2',1),(5935,'3',1),(5936,'1',1),(5937,'5',1),(5938,'20',1),(5939,'4',1),(5940,'18',1),(5941,'1',1),(5942,'2',NULL),(5943,'15',1),(5944,NULL,NULL),(5945,'5',1),(5946,'1',NULL),(5947,'1',NULL),(5948,'Suteren',NULL),(5949,'1',1),(5950,NULL,NULL),(5951,'4',NULL),(5952,'3',NULL),(5953,'Visoko prizemlje',NULL),(5954,'2',NULL),(5955,'2',NULL),(5956,'2',NULL),(5957,'1',1),(5958,'6',1),(5959,'5',1),(5960,'1',1),(5961,'7',1),(5962,'4',1),(5963,'1',1),(5964,'8',1),(5965,'5',1),(5966,'3',1),(5967,'2',NULL),(5968,'4',NULL),(5970,NULL,NULL),(5971,'3',1),(5972,'3',1),(5973,'2',1),(5974,'2',NULL),(5975,'Prizemlje',1),(5976,NULL,NULL),(5977,'2',NULL),(5978,'Prizemlje',1),(5979,'4',NULL),(5980,'Prizemlje',NULL),(5981,'20',1),(5982,'3',NULL),(5983,'4',1),(5984,'1',NULL),(5985,'10',1),(5986,'12',1),(5987,'Visoko prizemlje',NULL),(5988,'Prizemlje',1),(5990,'5',1),(5991,'Visoko prizemlje',1),(5992,'1',NULL),(5993,'Suteren',NULL),(5994,'3',1),(5995,'2',NULL),(5996,'3',1),(5997,'5',1),(5998,'2',NULL),(5999,'17',1),(6000,'10',1),(6001,'3',NULL),(6002,'1',NULL),(6003,'2',NULL),(6004,'Prizemlje',NULL),(6005,'2',1),(6006,'6',1),(6007,'Visoko prizemlje',1),(6008,'1',NULL),(6009,'2',NULL),(6010,'6',1),(6011,'1',NULL),(6012,'1',1),(6013,'2',NULL),(6014,NULL,1),(6015,'2',NULL),(6017,'Prizemlje',NULL),(6018,'2',1),(6019,'Prizemlje',NULL),(6020,'1',NULL),(6021,'2',1),(6022,'Prizemlje',NULL),(6024,'3',NULL),(6025,'Prizemlje',NULL),(6026,'1',NULL),(6027,'Prizemlje',NULL),(6028,'1',NULL),(6029,'1',NULL),(6030,'Visoko prizemlje',1),(6031,NULL,NULL),(6032,NULL,NULL),(6033,'1',1),(6034,'2',NULL),(6035,'1',1),(6036,'1',1),(6037,'2',NULL),(6038,'Prizemlje',NULL),(6042,NULL,1),(6044,'2',NULL),(6045,'Prizemlje',NULL),(6048,'1',NULL),(6049,'3',1),(6050,NULL,1),(6051,'8',1),(6052,'Prizemlje',NULL),(6053,'2',NULL),(6054,'Prizemlje',NULL),(6055,'2',NULL),(6056,'3',NULL),(6057,'1',1),(6058,'Prizemlje',NULL),(6059,'3',NULL),(6060,'1',NULL),(6061,'17',1),(6062,'3',NULL),(6063,'Prizemlje',NULL),(6064,'1',NULL),(6065,'Prizemlje',1),(6066,'5',1),(6067,'3',NULL),(6068,'2',NULL),(6069,'1',NULL),(6070,'2',NULL),(6071,'1',NULL),(6072,NULL,NULL),(6073,'3',NULL),(6074,'Prizemlje',NULL),(6075,'Prizemlje',NULL),(6076,'2',NULL),(6078,'Prizemlje',1),(6081,'1',NULL),(6082,'2',NULL),(6083,'1',NULL),(6084,'5',1),(6085,'4',1),(6087,'1',1),(6088,NULL,NULL),(6089,'4',1),(6090,'10',1),(6091,'5',NULL),(6092,'1',1),(6093,'3',1),(6094,'Suteren',NULL),(6095,'2',1),(6096,'2',NULL),(6097,'1',1),(6098,'Suteren',NULL),(6099,'1',NULL),(6102,'4',NULL),(6103,'3',1),(6104,'2',1),(6105,'2',NULL),(6107,'1',1),(6109,'3',1),(6110,'6',1),(6113,'3',1),(6114,'1',1),(6115,'2',NULL),(6118,'Prizemlje',NULL),(6120,'5',1),(6121,'1',NULL),(6122,'4',1),(6124,'4',NULL),(6125,'5',1),(6126,'1',1),(6127,'Visoko prizemlje',NULL),(6128,'8',1),(6129,'Visoko prizemlje',1),(6131,'2',NULL),(6134,'1',1),(6135,'6',1),(6137,'5',1),(6139,'Visoko prizemlje',1),(6140,NULL,NULL),(6141,'1',NULL),(6142,'1',1),(6143,'Prizemlje',NULL),(6144,'1',NULL),(6146,'7',1),(6147,'6',1),(6148,'Visoko prizemlje',NULL),(6150,NULL,NULL),(6151,'3',1),(6153,'4',NULL),(6154,'2',NULL),(6155,NULL,NULL),(6156,'6',1),(6157,'7',1),(6158,'6',1),(6159,'4',1),(6160,'4',NULL),(6162,'5',NULL),(6164,'4',NULL),(6166,'Suteren',NULL),(6167,'2',1),(6168,'4',NULL),(6169,'Prizemlje',1),(6172,'7',1),(6173,'6',1),(6174,'Visoko prizemlje',NULL),(6176,'4',NULL),(6177,'3',NULL),(6178,'4',1),(6180,'2',NULL),(6181,'2',1),(6182,'Suteren',NULL),(6183,NULL,1),(6185,'7',1),(6186,'11',1),(6187,NULL,NULL),(6188,NULL,NULL),(6189,'2',1),(6190,'Suteren',1),(6191,'2',NULL),(6192,NULL,NULL),(6193,'3',NULL),(6194,'3',NULL),(6195,'1',NULL),(6196,NULL,NULL),(6197,'3',NULL),(6198,'3',NULL),(6199,'4',NULL),(6200,'2',NULL),(6201,'4',1),(6202,'5',1),(6203,'7',1),(6204,'5',NULL),(6205,NULL,NULL),(6206,'5',1),(6207,'6',1),(6208,'5',1),(6209,'4',NULL),(6210,'0',1),(6211,'0',1),(6212,'0',1),(6213,'0',1),(6214,'2',1),(6215,'0',1),(6216,'0',1),(6217,'0',1),(6218,NULL,NULL),(6219,'2',1),(6220,'1',1),(6221,'4',1),(6222,'4',NULL),(6223,'Prizemlje',NULL),(6224,'1',NULL),(6225,'4',1),(6226,'1',NULL),(6227,NULL,NULL),(6228,'3',NULL),(6229,'3',1),(6230,'2',NULL),(6231,'1',1),(6232,'7',1),(6233,'3',NULL),(6234,'4',NULL),(6235,'3',1),(6236,'1',1),(6237,NULL,NULL),(6238,'4',NULL),(6239,'Visoko prizemlje',NULL),(6240,'4',1),(6241,'3',1),(6242,NULL,NULL),(6243,'5',1),(6244,'Visoko prizemlje',1),(6245,'4',1),(6246,'4',NULL),(6247,NULL,1),(6248,'2',NULL),(6249,'2',1),(6250,'9',NULL),(6251,NULL,1),(6252,'4',1),(6253,'9',NULL),(6254,'3',NULL),(6255,'9',NULL),(6256,'2',1),(6257,'3',1),(6258,'4',NULL),(6259,'4',1),(6260,'2',NULL),(6261,NULL,NULL),(6262,'3',NULL),(6263,'1',1),(6264,'15',NULL),(6265,NULL,NULL),(6266,'1',NULL),(6267,'3',NULL),(6268,'2',NULL),(6269,NULL,1),(6270,NULL,NULL),(6271,'4',NULL),(6272,'1',1),(6273,'0',1),(6274,'0',1),(6275,'3',1),(6276,'4',1),(6277,'Prizemlje',NULL),(6278,'15',1),(6279,'Prizemlje',NULL),(6280,'2',NULL),(6281,'2',NULL),(6282,'4',NULL),(6283,'1',1),(6284,NULL,NULL),(6285,NULL,NULL),(6286,NULL,1),(6287,'4',1),(6288,'1',1),(6289,NULL,NULL),(6290,'3',1),(6291,'1',NULL),(6292,'1',1),(6293,'8',1),(6294,NULL,NULL),(6295,'10',1),(6296,'3',1),(6297,NULL,1),(6298,'3',NULL),(6299,'3',NULL),(6300,NULL,NULL),(6301,'4',NULL),(6302,'4',NULL),(6303,'3',1),(6304,'1',NULL),(6305,NULL,NULL),(6306,'4',NULL),(6307,NULL,NULL),(6308,NULL,NULL),(6309,NULL,NULL),(6310,'1',NULL),(6311,'14',1),(6312,'1',1),(6313,'4',NULL),(6314,NULL,1),(6315,'2',1),(6316,'5',NULL),(6317,'6',1),(6318,'3',1),(6319,'5',NULL),(6320,'1',NULL),(6321,'1',NULL),(6322,'0',1),(6323,'2',1),(6324,'Visoko prizemlje',NULL),(6325,'5',1),(6326,'2',NULL),(6327,'2',1),(6328,'2',1),(6329,'4',1),(6330,'2',1),(6331,'1',1),(6332,'3',1),(6333,'0',1),(6334,'2',1),(6335,'2',1),(6336,'Prizemlje',NULL),(6337,'3',1),(6338,'4',1),(6339,'4',NULL),(6340,'3',1),(6341,'2',NULL),(6342,'7',1),(6344,'4',1),(6345,'2',NULL),(6346,'1',NULL),(6347,'4',1),(6348,'0',1),(6349,'0',NULL),(6350,'1',1),(6351,'3',1),(6352,'2',NULL),(6353,'3',NULL),(6354,'6',1),(6355,'2',1),(6356,'1',1),(6357,'1',1),(6358,'9',1),(6359,'2',NULL),(6360,NULL,NULL),(6361,'1',NULL),(6362,NULL,NULL),(6363,NULL,NULL),(6364,NULL,NULL),(6365,NULL,NULL),(6366,'4',NULL),(6367,NULL,NULL),(6368,NULL,NULL),(6369,NULL,NULL),(6370,'3',NULL),(6371,NULL,NULL),(6372,NULL,NULL),(6373,'0',NULL),(6374,'2',NULL),(6375,'8',1),(6376,'9',1),(6377,'9',1),(6378,'4',1),(6379,'2',NULL),(6380,NULL,NULL),(6381,NULL,NULL),(6382,'1',1),(6383,'2',1),(6384,'2',1),(6385,'0',1),(6386,'Visoko prizemlje',NULL),(6387,NULL,NULL),(6388,'2',NULL),(6389,'4',NULL),(6390,'1',NULL),(6391,'2',1),(6392,'4',1),(6393,'3',NULL),(6394,'3',1),(6395,'3',1),(6396,'4',1),(6397,'Prizemlje',1),(6398,'1',1),(6399,'2',NULL),(6400,'1',NULL),(6401,'3',1),(6402,'9',1),(6403,'9',1),(6404,'1',1),(6405,'1',NULL),(6406,'0',1),(6407,'0',1),(6408,'0',1),(6409,'0',1),(6410,'3',1),(6411,'2',1),(6417,'1',NULL),(6418,'1',1),(6419,'3',1),(6420,'1',1),(6421,'0',NULL),(6423,'9',1),(6424,'0',1),(6425,'1',1),(6426,'8',1),(6427,'9',1),(6428,'9',1),(6429,'8',1),(6430,'9',1),(6431,'0',NULL),(6432,'9',1),(6433,'9',1),(6434,'9',1),(6435,'0',NULL),(6436,'0',1),(6437,'0',1),(6438,'5',1),(6439,'0',NULL),(6440,'0',1),(6441,'0',1),(6442,'0',1),(6443,'0',NULL),(6444,NULL,1),(6445,'Visoko prizemlje',1),(6446,'Prizemlje',1),(6447,'Visoko prizemlje',NULL),(6448,'3',1),(6451,'4',NULL),(6453,NULL,1),(6454,'4',1),(6455,'4',NULL),(6456,'4',1),(6458,'6',1),(6459,NULL,NULL),(6464,'3',1),(6465,'16',1),(6466,'6',1),(6467,'1',1),(6468,'1',NULL),(6469,'2',1),(6470,'5',1),(6471,'14',1),(6472,'5',NULL),(6473,'4',1),(6474,'Prizemlje',NULL),(6475,'1',1),(6476,'Prizemlje',NULL),(6477,'5',1),(6478,'1',1),(6479,'1',NULL),(6480,'9',NULL),(6481,'2',NULL),(6482,'10',1),(6483,'18',1),(6484,'3',NULL),(6485,'4',NULL),(6486,'1',1),(6487,'Suteren',NULL),(6489,'2',NULL),(6491,'4',1),(6493,'5',1),(6494,NULL,1),(6495,NULL,1),(6496,'1',NULL),(6497,'5',1),(6499,NULL,NULL),(6500,'5',1),(6501,'2',1),(6502,'1',1),(6503,NULL,NULL),(6504,'Visoko prizemlje',1),(6505,'2',NULL),(6506,'1',NULL),(6508,'6',1),(6510,'Suteren',NULL),(6511,'1',NULL),(6513,'1',NULL),(6514,'2',NULL),(6515,NULL,1),(6516,'3',NULL),(6517,'Visoko prizemlje',NULL),(6518,'1',NULL),(6519,'6',1),(6522,'3',NULL),(6523,'1',NULL),(6525,'2',NULL),(6526,'0',1),(6527,'6',1),(6528,'5',1),(6529,'1',NULL),(6530,NULL,NULL),(6531,NULL,NULL),(6532,'4',1),(6533,'Visoko prizemlje',NULL),(6534,'2',NULL),(6535,'2',NULL),(6536,'Prizemlje',NULL),(6537,'5',1),(6538,NULL,NULL),(6539,NULL,NULL),(6540,'5',1),(6541,'2',1),(6542,NULL,NULL),(6543,'5',1),(6544,'8',NULL),(6545,'1',NULL),(6546,'Visoko prizemlje',1),(6547,'2',1),(6548,NULL,NULL),(6549,'4',1),(6550,NULL,NULL),(6551,'3',1),(6552,'3',NULL),(6553,'Visoko prizemlje',NULL),(6554,'1',NULL),(6555,NULL,1),(6556,'2',NULL),(6557,NULL,NULL),(6558,'2',1),(6559,'2',1),(6560,'3',NULL),(6561,NULL,NULL),(6562,NULL,NULL),(6563,'10',1),(6564,'5',1),(6565,'2',1),(6566,'2',NULL),(6567,'3',NULL),(6568,NULL,NULL),(6569,'3',1),(6570,NULL,NULL),(6571,NULL,NULL),(6572,'2',NULL),(6573,NULL,NULL),(6574,'3',1),(6575,'5',1),(6576,NULL,1),(6577,'2',NULL),(6578,'4',NULL),(6579,'4',1),(6580,'2',NULL),(6581,'6',1),(6582,'6',NULL),(6583,'6',1),(6584,'5',1),(6585,'4',1),(6586,NULL,NULL),(6587,'Prizemlje',NULL),(6588,'3',1),(6589,'4',NULL),(6590,'2',1),(6591,'5',1),(6592,'1',NULL),(6593,'9',1),(6594,'4',NULL),(6595,'Suteren',NULL),(6596,'6',1),(6597,'5',1),(6598,'3',1),(6599,'6',1),(6600,'5',1),(6601,'1',NULL),(6602,'4',NULL),(6603,'1',1),(6604,NULL,NULL),(6605,NULL,NULL),(6606,'2',NULL),(6607,NULL,NULL),(6608,'3',NULL),(6609,'5',1),(6610,'2',1),(6611,'1',1),(6612,NULL,NULL),(6613,NULL,NULL),(6614,'1',1),(6615,NULL,NULL),(6616,'5',1),(6617,NULL,NULL),(6618,NULL,NULL),(6619,NULL,1),(6620,'3',1),(6621,NULL,1),(6622,NULL,1),(6623,'Prizemlje',1),(6624,NULL,1),(6625,NULL,NULL),(6626,NULL,NULL),(6627,NULL,NULL),(6628,NULL,NULL),(6629,NULL,NULL),(6630,NULL,NULL),(6631,NULL,NULL),(6632,NULL,1),(6633,NULL,NULL),(6634,'1',1),(6635,NULL,NULL),(6636,'3',1),(6637,NULL,NULL),(6638,'4',NULL),(6639,'1',1),(6640,NULL,NULL),(6641,NULL,NULL),(6642,'1',NULL),(6643,NULL,NULL),(6644,NULL,NULL),(6645,'2',1),(6646,'1',1),(6647,'1',1),(6648,NULL,NULL),(6649,'2',1),(6650,NULL,NULL),(6651,NULL,NULL),(6652,'1',1),(6653,'1',1),(6654,'1',1),(6655,'1',1),(6656,'1',1),(6657,'3',1),(6658,NULL,NULL),(6659,'5',1),(6660,NULL,NULL),(6661,NULL,NULL),(6662,NULL,NULL),(6663,NULL,1),(6664,'1',1),(6665,'2',NULL),(6666,NULL,NULL),(6667,'1',NULL),(6669,'6',1),(6670,'9',1),(6671,NULL,NULL),(6672,'2',NULL),(6673,'6',NULL),(6674,'2',NULL),(6675,NULL,NULL),(6676,NULL,NULL),(6677,'2',NULL),(6678,NULL,NULL),(6679,'3',1),(6680,'3',1),(6681,'4',NULL),(6682,NULL,NULL),(6683,NULL,NULL),(6684,'4',1),(6685,'2',1),(6686,'1',NULL),(6687,'2',1),(6688,'1',NULL),(6689,'1',NULL),(6690,'2',1),(6691,NULL,NULL),(6692,'7',1),(6693,'2',1),(6694,'3',NULL),(6695,NULL,NULL),(6696,NULL,NULL),(6697,'3',1),(6698,'3',1),(6699,NULL,NULL),(6700,NULL,NULL),(6701,'3',1),(6702,'4',NULL),(6703,'9',1),(6704,NULL,NULL),(6706,'0',NULL),(6709,'5',1),(6711,'1',NULL),(6712,'2',1),(6714,'5',NULL),(6715,NULL,1),(6716,'5',NULL),(6717,'6',1),(6730,'1',NULL),(6735,NULL,NULL),(6748,'2',NULL),(6750,'4',NULL),(6751,'2',NULL),(6752,'2',NULL),(6753,'8',1),(6755,'3',NULL),(6756,'1',NULL),(6757,'3',1),(6758,'0',NULL),(6759,'0',NULL),(6761,'3',NULL),(6762,'5',NULL),(6764,'1',1),(6765,NULL,1),(6766,'1',NULL),(6769,NULL,NULL),(6770,'4',NULL),(6771,'3',NULL),(6772,'5',NULL),(6774,'5',NULL),(6775,'2',NULL),(6776,'5',NULL),(6779,'5',NULL),(6780,'Visoko prizemlje',NULL),(6781,'2',NULL),(6782,'5',1),(6783,'0',NULL),(6784,'4',NULL),(6786,'3',1),(6787,'3',1),(6788,'3',1),(6790,'3',NULL),(6791,'3',1),(6792,'4',1),(6793,'2',1),(6794,'2',1),(6795,'3',NULL),(6796,NULL,1),(6797,'2',1),(6798,NULL,NULL),(6799,'0',1),(6800,'2',1),(6801,'3',NULL),(6802,'0',NULL),(6803,'0',1),(6804,'0',1),(6805,'0',1),(6806,'1',1),(6807,'3',NULL),(6808,'1',1),(6809,'2',NULL),(6810,'1',1),(6811,'3',NULL),(6812,'4',NULL),(6813,'1',1),(6814,'1',NULL),(6815,'1',1),(6816,'1',NULL),(6817,'3',NULL),(6818,'2',NULL),(6819,'2',1),(6820,'0',NULL),(6821,'5',1),(6822,'3',1),(6823,'4',1),(6824,'1',NULL),(6825,'1',1),(6826,'2',1),(6827,'1',1),(6828,'3',1),(6829,'1',1),(6830,NULL,NULL),(6831,'3',1),(6832,'0',1),(6833,'3',1),(6834,'1',1),(6835,'2',1),(6836,'1',1),(6837,'1',1),(6838,'2',1),(6840,'Prizemlje',NULL),(6845,'5',NULL),(6851,'0',1),(6852,'0',1),(6853,'2',1),(6854,'0',1),(6855,'2',1),(6856,'2',1),(6857,'2',1),(6858,'0',1),(6859,'2',1),(6860,'3',1),(6861,'3',1),(6862,'1',1),(6863,'2',1),(6864,'1',1),(6865,'0',1),(6866,'0',1),(6867,'1',1),(6868,'1',1),(6869,'0',1),(6870,'2',1),(6871,'1',1),(6872,'2',1),(6873,'0',1),(6874,'4',NULL),(6875,'1',NULL),(6876,'3',NULL),(6877,NULL,NULL),(6878,'3',1),(6879,'6',1),(6880,'2',1),(6881,'1',NULL),(6882,'1',NULL),(6883,'Visoko prizemlje',NULL),(6884,'0',NULL),(6885,'4',1),(6886,'1',NULL),(6887,'10',1),(6888,'3',1),(6889,'2',1),(6890,NULL,NULL),(6891,'4',1),(6892,'5',1),(6893,'2',1),(6894,'3',1),(6895,'1',1),(6896,'6',1),(6897,'2',NULL),(6898,'1',1),(6899,'4',1),(6900,'2',NULL),(6901,'2',NULL),(6902,'Prizemlje',NULL),(6903,NULL,NULL),(6904,'1',NULL),(6905,'2',NULL),(6906,'Prizemlje',NULL),(6907,'2',1),(6908,'2',1),(6909,'Prizemlje',NULL),(6910,'5',1),(6911,'Prizemlje',NULL),(6912,'1',1),(6913,'2',NULL),(6914,'3',1),(6915,'Visoko prizemlje',1),(6916,'2',NULL),(6917,'12',1),(6918,NULL,NULL),(6919,NULL,1),(6920,'3',NULL),(6921,'Prizemlje',NULL),(6922,'4',1),(6923,NULL,NULL),(6924,'2',NULL),(6925,'1',1),(6926,'3',NULL),(6927,'Prizemlje',NULL),(6928,'Prizemlje',1),(6929,'1',1),(6930,'1',1),(6931,'8',1),(6932,'1',NULL),(6933,'Prizemlje',NULL),(6934,'10',1),(6935,'5',1),(6936,'Visoko prizemlje',NULL),(6937,NULL,NULL),(6939,'5',1),(6940,'2',NULL),(6941,'3',1),(6942,'2',1),(6943,'6',1),(6944,'2',NULL),(6945,'11',1),(6947,'Prizemlje',NULL),(6948,'5',1),(6949,'3',NULL),(6950,'5',1),(6951,'1',NULL),(6952,'Visoko prizemlje',NULL),(6953,'Prizemlje',NULL),(6954,'7',1),(6955,'7',1),(6956,'2',1),(6957,'2',NULL),(6958,NULL,NULL),(6959,'8',1),(6960,'1',1),(6961,'1',NULL),(6964,'2',NULL),(6965,'2',NULL),(6966,'1',1),(6967,'1',1),(6968,'Prizemlje',1),(6969,'Prizemlje',NULL),(6970,'4',1),(6972,'1',NULL),(6974,'3',NULL),(6975,'0',NULL),(6976,'Prizemlje',NULL),(6977,'1',1),(6978,'1',1),(6979,'0',NULL),(6980,'Prizemlje',NULL),(6981,'Visoko prizemlje',NULL),(6982,'1',NULL),(6984,'2',1),(6986,'1',1),(6987,'9',1),(6989,'Prizemlje',NULL),(6991,'4',1),(6992,'2',NULL),(6993,NULL,NULL),(6994,'2',1),(6995,'Suteren',NULL),(6996,'7',1),(6997,'3',1),(6998,'14',1),(6999,NULL,1),(7000,'Prizemlje',NULL),(7001,'6',1),(7002,'Prizemlje',NULL),(7003,'6',1),(7004,'4',1),(7005,'1',NULL),(7006,'5',1),(7007,'2',NULL),(7008,'4',1),(7009,'3',NULL),(7010,'1',NULL),(7011,'1',1),(7012,'Prizemlje',NULL),(7013,'Prizemlje',NULL),(7014,'2',1),(7015,'Prizemlje',NULL),(7016,'Visoko prizemlje',1),(7017,'1',NULL),(7018,'3',NULL),(7019,'1',1),(7020,'1',NULL),(7021,NULL,NULL),(7022,'6',1),(7023,'2',NULL),(7024,'1',1),(7025,'2',1),(7027,'2',NULL),(7029,'3',1),(7030,'5',NULL),(7031,NULL,1),(7032,'3',1),(7033,'5',1),(7034,'1',NULL),(7035,'4',1),(7036,'2',1),(7037,'4',NULL),(7038,'2',NULL),(7039,'11',1),(7040,'2',NULL),(7041,'Prizemlje',1),(7042,'1',1),(7043,'2',NULL),(7044,'2',1),(7045,'2',1),(7046,NULL,NULL),(7047,'1',NULL),(7049,'Prizemlje',NULL),(7051,NULL,NULL),(7052,'1',1),(7053,NULL,1),(7054,'2',NULL),(7055,'2',NULL),(7057,NULL,NULL),(7059,'3',NULL),(7060,NULL,NULL),(7061,NULL,NULL),(7062,NULL,1),(7063,'7',1),(7064,NULL,NULL),(7065,'1',NULL),(7067,'6',1),(7069,'1',NULL),(7070,'1',1),(7071,'2',1),(7072,'1',1),(7073,'1',1),(7075,'4',1),(7076,'4',1),(7077,'1',1),(7078,'1',NULL),(7081,'4',NULL),(7082,NULL,1),(7083,NULL,NULL),(7085,'3',NULL),(7088,'6',1),(7089,'1',1),(7090,'5',1),(7092,'2',NULL),(7093,'7',1),(7094,'2',1),(7095,'3',1),(7096,'5',1),(7097,NULL,1),(7098,'1',NULL),(7099,'4',1),(7101,'Suteren',NULL),(7102,'3',NULL),(7103,'2',1),(7104,NULL,NULL),(7106,'1',1),(7107,'1',1),(7110,'3',NULL),(7111,'2',NULL),(7112,'1',1),(7118,'4',1),(7120,NULL,1),(7121,'Suteren',NULL),(7122,NULL,1),(7123,'4',NULL),(7124,'5',1),(7127,'3',NULL),(7128,'1',1),(7129,'1',NULL),(7130,'4',NULL),(7131,'5',NULL),(7132,'Prizemlje',NULL),(7133,'Suteren',1),(7134,'Prizemlje',1),(7135,'8',1),(7136,'Prizemlje',NULL),(7137,'3',1),(7138,'4',NULL),(7139,'Visoko prizemlje',NULL),(7140,'1',1),(7141,'3',NULL),(7142,'3',NULL),(7143,'5',1),(7144,'1',NULL),(7145,'8',1),(7146,'1',NULL),(7147,'1',1),(7148,'1',1),(7149,'4',NULL),(7150,'2',NULL),(7151,'2',NULL),(7152,'1',NULL),(7153,'3',NULL),(7154,'3',NULL),(7155,'1',1),(7156,'2',NULL),(7157,'2',NULL),(7158,'2',NULL),(7159,'4',1),(7160,'Prizemlje',NULL),(7161,'2',NULL),(7162,'1',1),(7163,'5',1),(7164,'6',1),(7165,'3',1),(7166,'Prizemlje',NULL),(7167,'2',1),(7168,'Prizemlje',NULL),(7169,NULL,1),(7170,'3',1),(7171,'2',1),(7172,'3',1),(7173,'5',1),(7174,'Prizemlje',1),(7175,'7',1),(7176,NULL,NULL),(7177,'4',NULL),(7180,'4',1),(7181,'1',1),(7182,'Suteren',NULL),(7183,'8',1),(7184,'10',NULL),(7185,'4',1),(7187,'2',NULL),(7189,'3',NULL),(7191,'Visoko prizemlje',1),(7192,'3',1),(7193,'2',NULL),(7194,'Visoko prizemlje',NULL),(7195,'Suteren',NULL),(7196,'5',1),(7197,NULL,1),(7198,'4',1),(7199,'2',NULL),(7200,'4',NULL),(7201,'7',1),(7202,'7',1),(7203,NULL,NULL),(7204,'2',1),(7205,'5',NULL),(7206,'5',1),(7207,'2',1),(7208,'2',NULL),(7210,'6',1),(7211,'4',1),(7212,'7',1),(7214,'3',1),(7215,'1',1),(7216,'Visoko prizemlje',1),(7217,'3',NULL),(7219,'Prizemlje',NULL),(7220,'Prizemlje',NULL),(7221,'Prizemlje',NULL),(7222,'1',1),(7223,'4',1),(7225,'Prizemlje',NULL),(7226,'2',1),(7227,'1',NULL),(7229,'6',1),(7230,'7',1),(7231,'2',1),(7232,'3',1),(7233,'3',NULL),(7234,'4',NULL),(7235,'3',1),(7236,'3',1),(7237,'Suteren',NULL),(7238,'4',1),(7239,'1',1),(7240,'5',1),(7241,'4',1),(7242,'1',NULL),(7243,'2',NULL),(7244,NULL,NULL),(7245,'2',1),(7246,'Prizemlje',NULL),(7248,'4',1),(7249,'6',1),(7250,'1',NULL),(7251,'1',NULL),(7253,'3',1),(7254,'Prizemlje',1),(7255,'3',1),(7256,'1',NULL),(7257,'Prizemlje',NULL),(7258,'12',1),(7259,'5',1),(7260,'8',1),(7261,'1',NULL),(7262,'1',NULL),(7263,'Prizemlje',1),(7264,'1',1),(7265,'4',1),(7266,'3',NULL),(7267,NULL,1),(7268,'2',1),(7269,'6',1),(7270,'2',1),(7272,'5',1),(7273,'2',NULL),(7274,'2',NULL),(7275,'4',NULL),(7276,NULL,NULL),(7277,'Visoko prizemlje',1),(7278,'4',1),(7279,'1',NULL),(7281,'2',1),(7282,NULL,NULL),(7283,'Prizemlje',1),(7284,'Prizemlje',1),(7285,NULL,NULL),(7286,'Prizemlje',NULL),(7287,'4',NULL),(7289,'1',NULL),(7290,'2',1),(7291,'3',NULL),(7292,NULL,NULL),(7293,'2',NULL),(7294,'3',1),(7295,'2',NULL),(7296,'5',1),(7297,'2',NULL),(7298,'3',1),(7299,'2',NULL),(7300,'1',NULL),(7301,'3',NULL),(7302,'5',1),(7303,'6',1),(7304,'2',1),(7305,'1',1),(7306,'2',1),(7307,'5',1),(7309,'7',1),(7310,NULL,NULL),(7311,'1',NULL),(7313,'4',NULL),(7315,'3',1),(7317,'Prizemlje',1),(7318,'1',1),(7319,NULL,NULL),(7320,'3',1),(7321,'1',NULL),(7322,'3',1),(7325,'6',1),(7329,'1',NULL),(7330,'4',NULL),(7331,'1',NULL),(7334,'4',NULL),(7335,NULL,1),(7336,'4',NULL),(7340,'5',NULL),(7344,'4',1),(7346,'2',NULL),(7347,'3',1),(7348,'2',1),(7349,'1',1),(7350,'3',NULL),(7351,'2',NULL),(7352,'1',NULL),(7353,'3',1),(7355,'2',NULL),(7356,'5',1),(7357,'4',1),(7358,NULL,NULL),(7359,'2',NULL),(7360,NULL,1),(7361,'2',NULL),(7363,NULL,NULL),(7364,'3',NULL),(7365,'11',NULL),(7366,'1',NULL),(7367,'Prizemlje',NULL),(7368,'1',NULL),(7369,'3',NULL),(7370,'1',NULL),(7372,'Prizemlje',NULL),(7373,'3',NULL),(7374,'2',NULL),(7375,'3',NULL),(7376,NULL,NULL),(7377,'5',NULL),(7378,'5',1),(7379,'3',NULL),(7381,NULL,NULL),(7382,'1',1),(7383,'1',1),(7384,'1',NULL),(7385,NULL,1),(7386,'1',1),(7387,'5',1),(7388,'Visoko prizemlje',NULL),(7389,'1',1),(7390,'5',1),(7391,'3',1),(7392,'2',NULL),(7393,'1',1),(7394,'Prizemlje',NULL),(7395,'2',NULL),(7396,'1',NULL),(7397,NULL,1),(7400,'3',1),(7401,'2',NULL),(7404,'6',1),(7405,'7',NULL),(7406,'20',1),(7407,'2',1),(7408,'3',NULL),(7409,'1',NULL),(7411,'2',NULL),(7412,'3',1),(7413,'2',NULL),(7414,'1',NULL),(7415,'Prizemlje',NULL),(7416,NULL,NULL),(7417,NULL,NULL),(7418,'6',NULL),(7419,'1',1),(7420,'Prizemlje',NULL),(7421,'3',1),(7423,'Visoko prizemlje',1),(7424,'7',1),(7425,NULL,1),(7427,'4',NULL),(7428,'2',1),(7429,'3',NULL),(7430,'3',NULL),(7431,'3',1),(7432,'3',1),(7433,'4',1),(7434,NULL,NULL),(7435,'Visoko prizemlje',NULL),(7436,'1',1),(7437,NULL,NULL),(7438,'1',1),(7439,'4',NULL),(7442,'1',1),(7443,'1',1),(7444,'7',1),(7447,'4',NULL),(7448,'5',1),(7449,'2',1),(7451,'Prizemlje',NULL),(7452,'2',1),(7453,NULL,NULL),(7454,'4',NULL),(7455,'3',1),(7456,'Prizemlje',NULL),(7460,NULL,1),(7461,'1',1),(7463,'1',NULL),(7464,'4',NULL),(7466,'3',1),(7467,'2',NULL),(7468,'4',NULL),(7469,'1',1),(7471,'1',1),(7472,'Visoko prizemlje',NULL),(7476,'1',NULL),(7477,'8',1),(7478,'5',NULL),(7479,'4',NULL),(7480,NULL,NULL),(7481,'4',1),(7482,'6',1),(7483,NULL,1),(7484,'2',1),(7485,'4',1),(7486,NULL,NULL),(7487,'1',NULL),(7488,'Visoko prizemlje',1),(7489,NULL,1),(7490,'1',1),(7491,'2',1),(7492,'5',1),(7493,NULL,NULL),(7494,'4',NULL),(7495,'2',1),(7496,'3',1),(7497,'5',1),(7498,'1',NULL),(7499,'7',1),(7500,'6',1),(7501,'6',1),(7502,'1',1),(7503,'4',NULL),(7504,'2',1),(7505,'2',NULL),(7506,'0',NULL),(7507,'Visoko prizemlje',1),(7508,'6',NULL),(7509,'4',NULL),(7510,'4',1),(7511,'1',NULL),(7512,'1',1),(7513,'4',NULL),(7514,'6',1),(7515,'4',1),(7516,'3',NULL),(7517,'3',NULL),(7518,'Prizemlje',NULL),(7519,'2',1),(7520,'Prizemlje',NULL),(7521,'2',NULL),(7522,'Prizemlje',1),(7523,'2',NULL),(7524,'Prizemlje',NULL),(7525,'4',NULL),(7526,'3',1),(7527,'2',1),(7528,'Visoko prizemlje',NULL),(7529,'Visoko prizemlje',NULL),(7531,'Visoko prizemlje',NULL),(7532,'2',1),(7533,'Prizemlje',NULL),(7534,'5',1),(7535,'3',1),(7536,'4',1),(7537,'3',NULL),(7538,'6',1),(7539,'1',1),(7540,NULL,NULL),(7541,'6',1),(7542,'2',1),(7543,'7',NULL),(7544,'5',NULL),(7545,'7',1),(7546,'4',NULL),(7547,'5',1),(7548,'6',1),(7549,NULL,NULL),(7550,'Prizemlje',NULL),(7551,'Prizemlje',NULL),(7552,'4',NULL),(7553,'3',1),(7554,'3',NULL),(7555,'2',1),(7556,'Visoko prizemlje',NULL),(7557,'1',1),(7558,'Prizemlje',1),(7559,'2',1),(7560,'Visoko prizemlje',1),(7561,'2',NULL),(7562,'2',1),(7563,'1',1),(7564,'Visoko prizemlje',1),(7565,'Prizemlje',NULL),(7566,'2',1),(7567,'Prizemlje',NULL),(7568,'1',1),(7569,'7',NULL),(7570,'3',NULL),(7571,'2',NULL),(7572,'1',1),(7573,'1',1),(7574,'6',1),(7575,'5',1),(7576,'Suteren',NULL),(7577,'2',NULL),(7578,'4',1),(7579,'2',NULL),(7580,'4',1),(7581,'1',1),(7582,'Visoko prizemlje',NULL),(7583,NULL,NULL),(7584,'11',1),(7585,'4',NULL),(7586,'6',1),(7587,'4',1),(7588,'Visoko prizemlje',NULL),(7589,NULL,1),(7590,'Visoko prizemlje',NULL),(7591,'4',NULL),(7592,'2',NULL),(7593,'2',NULL),(7594,'Suteren',1),(7595,NULL,1),(7596,'Visoko prizemlje',NULL),(7597,'2',1),(7598,'2',1),(7599,'2',NULL),(7600,'1',1),(7601,NULL,1),(7602,'5',1),(7603,'15',NULL),(7604,'Visoko prizemlje',NULL),(7605,'4',1),(7606,'3',NULL),(7607,'2',NULL),(7608,'Prizemlje',NULL),(7609,'11',1),(7610,'Suteren',NULL),(7611,'Prizemlje',NULL),(7612,'5',1),(7613,'2',1),(7614,'12',1),(7615,'Visoko prizemlje',NULL),(7616,'5',1),(7617,'2',1),(7618,'2',1),(7619,'Visoko prizemlje',NULL),(7620,'3',1),(7621,'4',NULL),(7624,'1',1),(7625,'11',1),(7626,'6',1),(7627,'2',NULL),(7628,'1',1),(7629,'Prizemlje',NULL),(7630,'2',NULL),(7631,'1',1),(7632,'4',NULL),(7633,'5',1),(7634,'2',1),(7635,'Prizemlje',NULL),(7636,'Prizemlje',NULL),(7637,'Visoko prizemlje',NULL),(7638,'1',1),(7639,'2',NULL),(7640,'1',1),(7641,'8',1),(7642,'1',NULL),(7643,'3',NULL),(7646,'4',NULL),(7648,'3',1),(7649,'2',1),(7650,'1',1),(7651,'Visoko prizemlje',1),(7652,'1',NULL),(7653,'2',NULL),(7655,'Prizemlje',NULL),(7656,'Visoko prizemlje',NULL),(7657,'3',NULL),(7658,'Visoko prizemlje',NULL),(7660,'1',1),(7664,'1',1),(7665,'5',1),(7666,NULL,NULL),(7668,'3',1),(7669,'1',1),(7670,NULL,NULL),(7672,'1',NULL),(7673,'1',1),(7674,'9',1),(7675,'4',NULL),(7676,'6',1),(7678,NULL,1),(7679,'1',NULL),(7680,'Visoko prizemlje',NULL),(7682,'Prizemlje',NULL),(7683,'2',1),(7684,NULL,NULL),(7685,NULL,1),(7686,'2',1),(7688,'2',1),(7689,'2',1),(7690,'2',1),(7692,'1',NULL),(7694,'5',1),(7695,'2',NULL),(7696,'Visoko prizemlje',1),(7697,'14',NULL),(7698,'Prizemlje',NULL),(7699,'4',1),(7700,'Prizemlje',1),(7701,'0',NULL),(7702,'2',NULL),(7703,'1',NULL),(7704,'2',1),(7705,'Visoko prizemlje',NULL),(7706,'5',1),(7707,'4',1),(7708,'3',NULL),(7709,'4',1),(7710,'1',1),(7711,'16',1),(7712,NULL,NULL),(7713,'4',NULL),(7714,'Visoko prizemlje',1),(7715,'1',1),(7716,'5',1),(7717,'Visoko prizemlje',NULL),(7719,'1',1),(7720,'7',1),(7721,'3',NULL),(7722,'3',NULL),(7723,'Suteren',NULL),(7724,'2',NULL),(7725,'4',NULL),(7726,'4',NULL),(7727,'3',NULL),(7728,'14',1),(7729,'Visoko prizemlje',NULL),(7730,'Prizemlje',NULL),(7731,'6',NULL),(7732,'Prizemlje',NULL),(7733,'14',1),(7735,'1',1),(7736,'3',NULL),(7737,'5',1),(7738,'5',1),(7739,'4',1),(7740,'2',NULL),(7741,'Prizemlje',NULL),(7743,'6',1),(7744,'1',NULL),(7745,'2',NULL),(7746,'7',1),(7747,'2',1),(7748,'7',1),(7749,'1',1),(7750,'6',1),(7751,'1',NULL),(7752,'Prizemlje',NULL),(7753,'2',NULL),(7755,'0',1),(7756,'4',1),(7758,'2',NULL),(7759,'Visoko prizemlje',NULL),(7760,'5',NULL),(7761,NULL,NULL),(7762,'2',1),(7763,'3',NULL),(7765,'17',1),(7767,'1',1),(7768,'1',1),(7769,'2',1),(7772,'8',1),(7773,'2',NULL),(7774,'7',1),(7775,'2',1),(7776,'4',1),(7777,'1',1),(7778,'6',1),(7779,'2',1),(7780,'Prizemlje',NULL),(7781,NULL,NULL),(7782,NULL,NULL),(7783,'3',NULL),(7784,'3',NULL),(7785,'2',1),(7786,'14',1),(7787,'19',1),(7788,'3',1),(7789,'1',1),(7790,'2',1),(7791,NULL,NULL),(7792,'3',1),(7793,'5',1),(7794,'1',NULL),(7795,'3',1),(7796,'Suteren',NULL),(7797,'7',1),(7798,'3',NULL),(7799,NULL,NULL),(7801,'Prizemlje',1),(7802,'3',1),(7803,'6',1),(7804,'5',NULL),(7805,'14',1),(7806,'2',NULL),(7807,'6',1),(7808,'5',1),(7809,'3',NULL),(7810,'2',NULL),(7811,'2',1),(7812,'1',1),(7813,'Visoko prizemlje',1),(7814,'Prizemlje',1),(7815,'5',1),(7816,'17',1),(7817,'5',1),(7818,'3',NULL),(7819,'Prizemlje',NULL),(7820,'3',1),(7821,'3',NULL),(7822,'8',1),(7823,'Prizemlje',NULL),(7824,'1',NULL),(7826,'2',NULL),(7828,'Visoko prizemlje',1),(7829,'3',1),(7830,'1',1),(7831,'4',NULL),(7832,'1',NULL),(7833,'3',1),(7835,'2',NULL),(7836,'Visoko prizemlje',1),(7839,'Suteren',NULL),(7844,'4',1),(7845,'4',NULL),(7846,'2',1),(7849,'3',NULL),(7850,'13',1),(7852,NULL,NULL),(7853,'2',NULL),(7854,'Prizemlje',NULL),(7855,'2',NULL),(7856,'9',1),(7861,'3',1),(7862,'5',1),(7864,'3',NULL),(7865,'4',1),(7866,'1',NULL),(7867,'2',1),(7868,'5',1),(7869,'3',NULL),(7870,'1',1),(7871,'3',NULL),(7873,'2',NULL),(7875,'3',1),(7876,'5',1),(7877,NULL,NULL),(7880,'5',1),(7881,'5',1),(7882,'5',1),(7883,'1',1),(7884,'Prizemlje',NULL),(7885,'3',1),(7886,NULL,NULL),(7887,'3',NULL),(7888,'11',1),(7889,'3',NULL),(7890,'4',NULL),(7891,'2',NULL),(7892,'3',NULL),(7893,'5',1),(7894,'Visoko prizemlje',NULL),(7895,'2',NULL),(7896,'Prizemlje',NULL),(7898,'1',1),(7900,'4',NULL),(7901,'Suteren',NULL),(7902,'5',1),(7903,'2',1),(7904,'Prizemlje',NULL),(7905,'1',1),(7906,'10',1),(7909,'1',NULL),(7910,'1',NULL),(7912,'5',1),(7914,'3',NULL),(7915,'2',NULL),(7916,'1',NULL),(7917,'8',1),(7918,'4',NULL),(7919,'2',NULL),(7921,'Visoko prizemlje',1),(7922,'5',1),(7923,'Visoko prizemlje',NULL),(7925,'3',NULL),(7926,'4',1),(7927,'7',1),(7928,'Visoko prizemlje',NULL),(7930,'7',1),(7931,'Visoko prizemlje',1),(7932,'7',1),(7934,'Prizemlje',1),(7935,'4',1),(7936,'1',NULL),(7937,'7',1),(7938,'1',NULL),(7940,'3',NULL),(7941,'5',1),(7942,'2',NULL),(7943,'2',NULL),(7944,'5',NULL),(7945,'2',NULL),(7946,'3',1),(7948,'1',1),(7949,'3',NULL),(7950,NULL,NULL),(7951,NULL,NULL),(7952,'1',1),(7953,'4',1),(7954,'7',1),(7955,'9',1),(7956,'2',NULL),(7957,'2',1),(7958,'4',NULL),(7959,'4',NULL),(7960,'1',1),(7961,'3',1),(7962,'1',NULL),(7963,'7',1),(7964,'3',1),(7965,'1',1),(7966,'3',NULL),(7967,'1',1),(7968,NULL,NULL),(7969,'1',NULL),(7970,'3',1),(7971,NULL,NULL),(7972,'1',1),(7973,NULL,NULL),(7974,NULL,NULL),(7975,'2',NULL),(7977,'7',1),(7978,'7',1),(7979,'Prizemlje',NULL),(7980,'1',NULL),(7981,'3',NULL),(7982,'2',NULL),(7983,'2',NULL),(7984,'Prizemlje',NULL),(7985,'3',NULL),(7986,'1',NULL),(7987,NULL,NULL),(7988,'4',NULL),(7989,'3',NULL),(7990,'1',1),(7991,'1',1),(7992,'Prizemlje',1),(7994,'3',1),(7996,'6',1),(7997,'4',1),(7998,'2',NULL),(7999,NULL,1),(8000,'3',NULL),(8002,'Prizemlje',1),(8006,'5',1),(8007,'3',1),(8008,'2',NULL),(8009,'2',NULL),(8010,'Prizemlje',NULL),(8012,NULL,NULL),(8013,'1',NULL),(8014,'2',1),(8016,'1',NULL),(8017,'4',1),(8018,'3',NULL),(8020,'1',1),(8021,'5',1),(8023,'Visoko prizemlje',NULL),(8025,'2',1),(8026,'5',NULL),(8029,NULL,NULL),(8031,'1',NULL),(8033,'4',1),(8034,'Prizemlje',NULL),(8035,'6',1),(8039,NULL,NULL),(8040,'2',NULL),(8044,'3',1),(8046,'1',1),(8047,'6',1),(8049,'7',1),(8052,'5',1),(8053,'6',1),(8055,'1',1),(8056,'4',NULL),(8057,'1',NULL),(8058,'Prizemlje',NULL),(8059,'1',1),(8060,'3',NULL),(8061,'2',NULL),(8062,'2',NULL),(8063,NULL,NULL),(8064,'5',1),(8065,'4',NULL),(8071,'2',NULL),(8072,'5',1),(8073,'2',1),(8074,'Prizemlje',NULL),(8075,NULL,NULL),(8076,'5',1),(8077,'1',1),(8078,'7',1),(8079,'5',1),(8081,'Prizemlje',1),(8082,'3',NULL),(8083,'4',NULL),(8088,'1',NULL),(8089,'4',NULL),(8095,'4',NULL),(8096,'9',1),(8097,'9',1),(8098,'4',1),(8099,NULL,NULL),(8100,'3',1),(8101,'3',NULL),(8102,'3',NULL),(8104,NULL,NULL),(8105,'Prizemlje',NULL),(8106,'12',1),(8107,'3',NULL),(8108,'3',NULL),(8109,'2',1),(8111,NULL,1),(8112,'Prizemlje',NULL),(8113,'5',1),(8114,NULL,NULL),(8115,'3',1),(8116,'4',1),(8118,'12',1),(8119,'1',NULL),(8120,NULL,NULL),(8121,'5',NULL),(8122,'4',1),(8123,'4',1),(8124,NULL,NULL),(8125,'3',NULL),(8127,'6',1),(8132,'2',NULL),(8133,'7',1),(8134,'9',1),(8135,'5',1),(8137,'2',1),(8138,'Visoko prizemlje',1),(8139,'1',1),(8140,'4',1),(8141,'Visoko prizemlje',NULL),(8143,'2',1),(8144,'2',1),(8145,NULL,NULL),(8147,'Visoko prizemlje',NULL),(8150,NULL,NULL),(8151,'Prizemlje',NULL),(8152,'1',1),(8153,'Visoko prizemlje',1),(8155,'Visoko prizemlje',1),(8156,'1',1),(8157,'6',1),(8159,'6',1),(8161,'6',1),(8162,'1',1),(8163,'2',1),(8164,'4',1),(8166,'2',NULL),(8167,'12',NULL),(8168,'2',NULL),(8169,NULL,NULL),(8170,'Visoko prizemlje',NULL),(8171,'1',1),(8172,'4',NULL),(8174,NULL,NULL),(8175,'3',1),(8176,NULL,NULL),(8177,'12',1),(8178,'Prizemlje',NULL),(8179,NULL,NULL),(8180,'4',1),(8181,'Prizemlje',1),(8182,'Prizemlje',1),(8183,'2',NULL),(8184,'Prizemlje',NULL),(8185,NULL,1),(8186,NULL,NULL),(8187,'2',1),(8188,'1',NULL),(8189,NULL,NULL),(8190,'2',1),(8191,'7',1),(8192,'4',1),(8193,'3',1),(8194,'1',1),(8195,'10',1),(8196,NULL,NULL),(8197,'1',NULL),(8198,'5',1),(8199,'1',1),(8200,'6',1),(8201,'9',1),(8202,'5',1),(8204,'11',1),(8205,'1',1),(8206,'2',NULL),(8207,'9',1),(8208,'10',1),(8209,'Suteren',NULL),(8210,'Prizemlje',NULL),(8211,'1',1),(8212,'2',NULL),(8213,'3',1),(8214,'2',NULL),(8215,'1',NULL),(8216,'2',1),(8217,'1',1),(8218,'3',1),(8219,'1',1),(8220,'1',1),(8221,'1',1),(8222,NULL,1),(8223,NULL,NULL),(8224,'2',1),(8226,'5',1),(8227,'14',1),(8228,'2',1),(8229,'3',NULL),(8230,'Suteren',NULL),(8231,'1',1),(8232,'13',1),(8233,'1',NULL),(8234,'5',1),(8235,'5',NULL),(8236,NULL,NULL),(8238,'6',1),(8239,'1',1),(8240,'6',1),(8241,'Visoko prizemlje',NULL),(8242,'Prizemlje',NULL),(8243,'2',1),(8244,'2',NULL),(8245,NULL,NULL),(8246,'6',1),(8247,NULL,1),(8249,'1',1),(8250,'1',1),(8251,'4',NULL),(8252,'11',1),(8253,'13',1),(8254,'Visoko prizemlje',1),(8255,'1',1),(8256,'1',1),(8257,'4',1),(8258,'6',1),(8259,'Prizemlje',1),(8260,'6',1),(8261,'5',1),(8263,'2',NULL),(8264,'2',NULL),(8265,'2',1),(8266,NULL,NULL),(8267,'2',NULL),(8268,'5',NULL),(8269,'3',1),(8271,'1',NULL),(8272,'3',1),(8273,'4',NULL),(8274,'10',1),(8275,'1',1),(8276,'4',1),(8277,'7',1),(8278,'4',1),(8279,'5',1),(8280,'2',NULL),(8281,'6',1),(8282,'4',1),(8283,'4',1),(8284,'5',1),(8285,'4',NULL),(8286,'6',1),(8287,'Visoko prizemlje',1),(8288,'2',1),(8289,'2',1),(8292,'7',1),(8294,'4',1),(8295,'2',NULL),(8297,'5',1),(8298,'2',1),(8299,'7',1),(8300,NULL,NULL),(8301,'3',1),(8302,NULL,NULL),(8303,'1',1),(8304,'6',1),(8305,'5',1),(8307,'10',1),(8309,'2',NULL),(8310,'1',1),(8316,'Prizemlje',NULL),(8318,'4',NULL),(8319,'3',1),(8320,'4',1),(8321,'2',1),(8323,'7',1),(8324,'2',1),(8325,'2',NULL),(8327,'1',1),(8329,'1',1),(8331,'2',NULL),(8333,'2',NULL),(8334,'1',NULL),(8335,'6',1),(8336,'2',1),(8337,'1',NULL),(8338,NULL,NULL),(8339,'2',NULL),(8340,'3',NULL),(8341,NULL,NULL),(8342,'1',NULL),(8343,'1',NULL),(8344,'4',1),(8345,'6',NULL),(8346,NULL,NULL),(8347,'4',NULL),(8348,'5',1),(8349,'Prizemlje',1),(8350,'2',NULL),(8351,'2',1),(8352,'3',1),(8353,'4',NULL),(8354,'1',1),(8355,'4',1),(8356,'3',1),(8357,'3',NULL),(8358,'9',1),(8359,'4',1),(8360,'2',NULL),(8361,'7',1),(8362,'Prizemlje',NULL),(8363,'Prizemlje',NULL),(8364,NULL,NULL),(8366,'2',NULL),(8367,'Prizemlje',NULL),(8368,'1',1),(8369,'0',NULL),(8370,'1',NULL),(8371,'5',1),(8372,'3',NULL),(8373,'8',NULL),(8374,'4',1),(8375,NULL,NULL),(8376,'15',1),(8377,'5',1),(8378,'3',1),(8379,'4',1),(8380,'10',1),(8381,'3',NULL),(8382,'9',1),(8383,'1',NULL),(8384,'Prizemlje',NULL),(8385,'6',1),(8386,'2',NULL),(8387,'3',1),(8388,'4',1),(8389,'3',NULL),(8390,'1',1),(8391,'4',1),(8392,'Visoko prizemlje',1),(8393,'1',1),(8394,'1',NULL),(8395,'4',1),(8396,'4',NULL),(8397,'1',1),(8398,'1',NULL),(8399,'Prizemlje',NULL),(8400,'7',1),(8401,'3',NULL),(8402,'1',NULL),(8403,NULL,NULL),(8404,NULL,NULL),(8405,'2',NULL),(8406,'3',NULL),(8407,'1',NULL),(8408,'2',NULL),(8409,'4',1),(8410,'Prizemlje',NULL),(8411,'Visoko prizemlje',1),(8412,'2',1),(8414,'Prizemlje',NULL),(8415,'2',1),(8416,'5',1),(8417,'3',1),(8418,'Visoko prizemlje',1),(8419,'3',1),(8420,'6',1),(8421,'3',NULL),(8422,'1',1),(8423,NULL,NULL),(8424,'7',NULL),(8425,'2',NULL),(8426,NULL,NULL),(8427,'4',NULL),(8428,'2',NULL),(8429,'1',NULL),(8430,'Prizemlje',NULL),(8431,'22',1),(8432,'Visoko prizemlje',NULL),(8434,'Visoko prizemlje',NULL),(8435,'2',1),(8436,'3',1),(8437,'2',NULL),(8438,'6',1),(8439,'3',NULL),(8440,'4',NULL),(8441,'Prizemlje',NULL),(8442,'5',NULL),(8443,'Prizemlje',NULL),(8444,'3',NULL),(8445,'Prizemlje',NULL),(8446,'2',1),(8447,'Prizemlje',NULL),(8448,'2',NULL),(8449,'2',1),(8450,'2',NULL),(8451,'2',NULL),(8452,'3',NULL),(8453,'1',NULL),(8454,'1',NULL),(8455,'7',NULL),(8456,'Prizemlje',NULL),(8457,'5',NULL),(8458,'Prizemlje',NULL),(8459,'2',1),(8460,'Visoko prizemlje',NULL),(8461,'12',NULL),(8462,'Prizemlje',NULL),(8463,'5',1),(8464,'Visoko prizemlje',1),(8465,'Visoko prizemlje',NULL),(8466,'4',NULL),(8469,'2',1),(8471,'2',1),(8474,'6',1),(8475,'6',1),(8477,'3',NULL),(8480,'3',1),(8481,'7',1),(8482,'3',NULL),(8483,NULL,NULL),(8484,'3',1),(8486,'3',NULL),(8487,'1',NULL),(8488,'3',1),(8489,'2',NULL),(8490,'4',1),(8491,'1',NULL),(8492,'Visoko prizemlje',NULL),(8493,'7',1),(8494,'6',1),(8495,'Suteren',1),(8496,'5',NULL),(8497,'4',1),(8498,'3',NULL),(8499,'6',1),(8500,'5',1),(8501,NULL,NULL),(8502,'1',NULL),(8503,'Visoko prizemlje',1),(8504,'1',1),(8506,'1',1),(8507,'4',1),(8508,'Prizemlje',NULL),(8509,'3',NULL),(8510,'5',1),(8511,'6',1),(8512,NULL,NULL),(8513,'9',1),(8514,'4',1),(8516,'15',NULL),(8517,'2',NULL),(8518,'2',NULL),(8519,'3',1),(8521,'3',NULL),(8523,'7',1),(8524,NULL,NULL),(8525,'2',NULL),(8526,'2',NULL),(8527,'3',1),(8528,'3',1),(8529,'2',1),(8531,NULL,NULL),(8533,'6',1),(8534,'Prizemlje',NULL),(8535,'5',1),(8536,'2',1),(8537,'2',1),(8538,'13',1),(8539,'1',1),(8540,NULL,NULL),(8541,'2',1),(8542,'1',1),(8543,'4',1),(8544,NULL,NULL),(8545,'4',NULL),(8546,NULL,1),(8547,NULL,NULL),(8548,'5',NULL),(8549,'4',NULL),(8550,'Visoko prizemlje',1),(8551,'2',1),(8552,'1',1),(8553,'4',NULL),(8554,'4',1),(8555,'6',1),(8556,'0',1),(8558,'3',NULL),(8559,'2',1),(8560,'1',NULL),(8561,'2',1),(8562,'2',1),(8563,'1',1),(8564,'3',1),(8565,'2',NULL),(8566,'1',NULL),(8567,'Prizemlje',NULL),(8568,'3',1),(8569,'4',NULL),(8570,'1',NULL),(8571,'5',1),(8572,'1',NULL),(8573,'1',NULL),(8574,'Prizemlje',NULL),(8575,NULL,1),(8576,'0',NULL),(8577,'1',NULL),(8578,'2',NULL),(8579,'2',1),(8580,'1',1),(8581,'Prizemlje',NULL),(8582,'1',1),(8583,'6',1),(8584,NULL,NULL),(8585,NULL,NULL),(8586,'0',NULL),(8587,'1',NULL),(8588,'0',NULL),(8589,'3',NULL),(8590,'6',1),(8591,'4',1),(8592,'4',NULL),(8595,'4',NULL),(8596,'1',NULL),(8597,'1',1),(8598,'4',1),(8599,'8',NULL),(8601,'Prizemlje',1),(8606,'6',1),(8607,'5',1),(8608,'1',NULL),(8609,'1',1),(8611,'7',1),(8613,'4',1),(8614,NULL,NULL),(8615,'1',1),(8616,NULL,NULL),(8617,'0',NULL),(8618,'2',NULL),(8621,'Prizemlje',NULL),(8623,'6',1),(8625,'4',1),(8626,'3',1),(8627,'1',1),(8628,'3',NULL),(8629,'4',1),(8630,'1',1),(8631,'11',1),(8632,NULL,NULL),(8633,NULL,NULL),(8634,'1',1),(8635,NULL,1),(8636,'4',1),(8638,'3',1),(8640,'6',1),(8641,'3',NULL),(8642,'Prizemlje',1),(8643,'4',1),(8644,'Visoko prizemlje',NULL),(8645,NULL,NULL),(8646,'0',NULL),(8647,'2',NULL),(8649,'3',1),(8650,'5',NULL),(8651,'Prizemlje',1),(8652,'0',NULL),(8653,'1',NULL),(8654,'4',NULL),(8655,'6',1),(8656,'2',1),(8657,'5',1),(8658,'3',1),(8660,'2',1),(8664,'4',1),(8666,'9',NULL),(8667,'6',1),(8671,'Visoko prizemlje',1),(8672,'7',1),(8676,'0',NULL),(8678,'0',1),(8679,NULL,1),(8680,NULL,1),(8681,'13',1),(8682,NULL,1),(8683,'13',1),(8684,'3',1),(8685,NULL,NULL),(8686,NULL,NULL),(8687,NULL,NULL),(8688,NULL,NULL),(8689,NULL,NULL),(8690,'6',1),(8691,NULL,NULL),(8692,'4',1),(8693,'2',1),(8694,NULL,NULL),(8695,'4',NULL),(8696,'2',1),(8697,NULL,NULL),(8698,NULL,NULL),(8699,NULL,1),(8700,'13',1),(8701,'5',1),(8702,'5',1),(8703,NULL,NULL),(8704,'1',NULL),(8705,'5',NULL),(8706,'3',NULL),(8707,NULL,NULL),(8708,NULL,NULL),(8709,'Visoko prizemlje',1),(8710,'4',1),(8711,'1',NULL),(8712,'4',1),(8713,'Prizemlje',NULL),(8714,'1',NULL),(8715,'Prizemlje',NULL),(8716,'4',1),(8717,'1',NULL),(8718,'3',NULL),(8719,'5',NULL),(8720,NULL,NULL),(8721,NULL,NULL),(8722,'Visoko prizemlje',NULL),(8723,'14',1),(8724,NULL,NULL),(8725,'3',1),(8726,'3',1),(8727,'5',1),(8728,'4',1),(8729,'3',1),(8731,'3',NULL),(8732,'1',NULL),(8733,NULL,NULL),(8734,'15',NULL),(8735,'Prizemlje',NULL),(8736,'5',1),(8737,NULL,NULL),(8738,'7',1),(8739,'Visoko prizemlje',1),(8740,NULL,NULL),(8741,'1',1),(8742,'5',NULL),(8743,'3',NULL),(8744,'6',1),(8745,NULL,NULL),(8746,'Prizemlje',NULL),(8747,NULL,NULL),(8748,NULL,NULL),(8749,'3',1),(8750,'Visoko prizemlje',NULL),(8751,NULL,NULL),(8752,'3',1),(8753,NULL,NULL),(8754,'2',NULL),(8755,'1',NULL),(8756,'Prizemlje',NULL),(8757,'4',1),(8758,'7',1),(8759,'1',1),(8760,'3',NULL),(8761,'6',1),(8762,'5',1),(8763,'2',1),(8765,'0',NULL),(8766,NULL,NULL),(8767,'1',1),(8768,NULL,NULL),(8769,'1',1),(8770,'3',NULL),(8771,NULL,NULL),(8772,'5',1),(8773,'1',NULL),(8774,'1',NULL),(8775,'3',NULL),(8776,'3',1),(8777,'1',NULL),(8778,'5',1),(8779,'11',1),(8780,'1',NULL),(8781,'5',1),(8782,'2',1),(8783,NULL,1),(8784,NULL,NULL),(8785,'1',NULL),(8786,'2',NULL),(8787,'3',NULL),(8788,'9',1),(8789,'4',1),(8790,'Prizemlje',NULL),(8791,'3',NULL),(8792,NULL,1),(8793,'3',NULL),(8794,'5',1),(8795,'2',NULL),(8796,'Visoko prizemlje',1),(8797,'1',NULL),(8798,'2',1),(8800,'1',NULL),(8801,NULL,NULL),(8802,'5',1),(8803,NULL,NULL),(8804,'4',NULL),(8805,NULL,NULL),(8806,'2',NULL),(8807,NULL,NULL),(8808,'8',1),(8809,'2',1),(8810,'2',NULL),(8811,'3',1),(8812,'4',1),(8813,'7',1),(8814,'3',1),(8815,'3',1),(8816,'3',NULL),(8817,'2',1),(8818,'1',1),(8819,'4',1),(8820,'1',1),(8821,'6',1),(8822,'2',NULL),(8823,'Prizemlje',NULL),(8824,'Prizemlje',NULL),(8827,'8',1),(8828,'8',1),(8829,'1',1),(8830,'4',1),(8831,'1',1),(8832,'6',1),(8833,'1',NULL),(8834,'2',1),(8835,'Visoko prizemlje',NULL),(8836,'1',1),(8837,'4',1),(8838,'0',1),(8839,'1',1),(8840,'Prizemlje',NULL),(8841,'4',1),(8842,'2',NULL),(8843,'3',1),(8844,'Prizemlje',1),(8845,'Prizemlje',NULL),(8846,'1',1),(8847,'Prizemlje',1),(8848,'Prizemlje',NULL),(8849,'4',1),(8850,'5',1),(8851,'8',1),(8852,'10',1),(8853,NULL,NULL),(8854,'0',1),(8855,NULL,1),(8856,'1',1),(8857,'7',1),(8858,NULL,NULL),(8859,'6',1),(8860,'3',NULL),(8861,'2',1),(8862,'1',1),(8863,'Prizemlje',1),(8864,'1',1),(8865,NULL,1),(8866,'4',1),(8867,'Suteren',1),(8868,'Prizemlje',1),(8869,'0',1),(8870,NULL,1),(8871,'1',1),(8872,'6',1),(8873,'0',NULL),(8874,'Prizemlje',NULL),(8875,'3',NULL),(8876,'Prizemlje',NULL),(8877,NULL,NULL),(8878,'6',1),(8879,'4',1),(8880,'5',1),(8881,'Visoko prizemlje',1),(8882,'0',NULL),(8883,'Prizemlje',1),(8884,'Visoko prizemlje',1),(8885,'1',1),(8886,'Prizemlje',1),(8887,'3',NULL),(8888,'Prizemlje',NULL),(8889,NULL,NULL),(8890,'7',1),(8891,'Suteren',NULL),(8892,'7',1),(8893,'1',1),(8894,'6',1),(8895,'Suteren',NULL),(8896,'5',1),(8897,'5',1),(8898,'3',NULL),(8899,'Prizemlje',NULL),(8900,'Prizemlje',NULL),(8901,NULL,1),(8902,'Prizemlje',NULL),(8904,'1',1),(8905,'6',1),(8907,'3',1),(8908,'2',NULL),(8909,'3',NULL),(8910,'4',1),(8911,'3',NULL),(8912,'4',1),(8913,'2',NULL),(8914,'1',NULL),(8915,'1',NULL),(8916,'11',1),(8917,NULL,NULL),(8918,'0',NULL),(8919,'Visoko prizemlje',NULL),(8920,NULL,1),(8921,'3',NULL),(8922,'1',NULL),(8923,'2',1),(8924,'0',NULL),(8925,'1',1),(8926,'1',1),(8927,'Visoko prizemlje',NULL),(8928,'Prizemlje',NULL),(8929,'Prizemlje',NULL),(8930,'2',NULL),(8931,'Prizemlje',NULL),(8932,'5',1),(8933,'8',1),(8934,'Prizemlje',NULL),(8935,'2',1),(8936,'6',1),(8937,'Prizemlje',NULL),(8939,'1',NULL),(8940,'2',NULL),(8941,'4',1),(8942,'Suteren',NULL),(8943,'4',NULL),(8944,'3',1),(8945,'5',1),(8946,'9',1),(8947,'3',NULL),(8948,NULL,NULL),(8949,'2',1),(8950,'3',1),(8951,NULL,1),(8952,'2',1),(8954,'1',1),(8955,'1',1),(8956,NULL,1),(8957,NULL,NULL),(8958,'2',NULL),(8959,'2',1),(8960,'10',NULL),(8961,'4',1),(8962,'2',1),(8963,'5',1),(8964,'2',1),(8965,'2',1),(8966,'4',NULL),(8967,'1',1),(8968,'2',1),(8969,'Prizemlje',NULL),(8970,'2',1),(8971,'Visoko prizemlje',1),(8972,'1',1),(8973,'1',1),(8975,'3',NULL),(8976,'5',NULL),(8977,'1',NULL),(8978,NULL,NULL),(8979,'5',NULL),(8980,'1',1),(8981,'2',1),(8982,'1',NULL),(8983,'5',1),(8984,'0',1),(8985,'5',1),(8986,'2',NULL),(8987,'3',1),(8988,'5',1),(8989,'5',1),(8990,'4',1),(8991,'3',1),(8992,'4',1),(8993,'5',1),(8994,'2',NULL),(8995,'4',NULL),(8996,'8',1),(8997,'8',1),(8998,'4',NULL),(8999,'5',1),(9000,'4',1),(9001,'5',1),(9002,'1',NULL),(9003,'1',1),(9004,'2',1),(9005,'2',1),(9006,'3',1),(9007,'2',1),(9008,'2',1),(9009,'3',1),(9010,'3',1),(9011,'2',1),(9012,'3',1),(9013,'3',1),(9014,'3',1),(9015,'3',1),(9016,'5',1),(9017,'1',NULL),(9018,'5',1),(9019,'1',1),(9020,'8',1),(9021,'3',1),(9022,'Visoko prizemlje',1),(9023,'1',1),(9024,NULL,1),(9028,'1',NULL),(9029,NULL,NULL),(9030,'3',1),(9031,NULL,NULL),(9032,NULL,1),(9033,'Prizemlje',NULL),(9034,'1',NULL),(9035,'4',1),(9036,NULL,NULL),(9037,'Visoko prizemlje',NULL),(9038,NULL,1),(9039,'Prizemlje',NULL),(9040,NULL,NULL),(9041,NULL,NULL),(9042,'2',1),(9046,'3',NULL),(9049,'6',1),(9050,'6',1),(9053,'5',1),(9054,'Visoko prizemlje',NULL),(9056,'2',1),(9058,'1',NULL),(9059,'4',NULL),(9060,NULL,NULL),(9061,'4',NULL),(9063,'3',1),(9064,'2',1),(9065,'Prizemlje',NULL),(9066,'2',NULL),(9067,NULL,NULL),(9068,'3',NULL),(9070,NULL,1),(9071,'4',1),(9072,'3',1),(9073,'5',1),(9074,'Prizemlje',NULL),(9075,'4',1),(9076,'1',NULL),(9077,'2',1),(9078,'7',1),(9079,'2',1),(9080,'2',1),(9081,'2',NULL),(9082,'1',1),(9083,'1',NULL),(9084,'23',1),(9086,'2',NULL),(9087,'Prizemlje',NULL),(9088,NULL,NULL),(9089,'1',NULL),(9090,'Visoko prizemlje',NULL),(9091,NULL,NULL),(9092,'5',1),(9093,NULL,NULL),(9094,NULL,NULL),(9095,'2',NULL),(9096,'11',NULL),(9097,'2',NULL),(9098,'Prizemlje',NULL),(9099,NULL,NULL),(9100,NULL,NULL),(9101,NULL,NULL),(9102,'Prizemlje',NULL),(9103,'7',1),(9104,'1',NULL),(9105,'2',1),(9106,'4',NULL),(9107,'3',NULL),(9108,'7',1),(9109,'8',1),(9110,'8',1),(9111,'4',1),(9112,NULL,NULL),(9115,'4',1),(9117,'3',NULL),(9118,'2',1),(9119,NULL,NULL),(9120,'12',1),(9121,'2',NULL),(9122,'2',NULL),(9124,NULL,NULL),(9126,'4',1),(9127,'5',1),(9129,'3',1),(9130,'4',1),(9131,'3',NULL),(9132,'2',1),(9133,'4',1),(9134,'4',1),(9135,'7',1),(9136,'Visoko prizemlje',NULL),(9137,'1',NULL),(9138,'1',1),(9141,'3',1),(9142,'4',1),(9144,'4',1),(9145,'9',1),(9146,'4',1),(9147,'4',1),(9148,'5',1),(9149,'4',1),(9150,'5',1),(9151,'1',1),(9152,'6',1),(9155,NULL,NULL),(9157,'5',NULL),(9159,'15',NULL),(9160,'12',NULL),(9161,'13',NULL),(9162,'1',NULL),(9163,'3',1),(9164,'17',NULL),(9165,'12',NULL),(9166,'7',NULL),(9167,'1',NULL),(9168,'16',NULL),(9169,'5',1),(9170,'5',NULL),(9172,'2',1),(9173,'3',1),(9179,NULL,NULL),(9180,'1',1),(9183,'3',1),(9188,'2',NULL),(9189,'3',NULL),(9190,'3',1),(9191,'6',1),(9192,'4',1),(9194,NULL,NULL),(9195,'5',1),(9196,'2',1),(9197,'Visoko prizemlje',1),(9198,NULL,NULL),(9199,'6',1),(9200,'6',1),(9201,'4',1),(9202,NULL,NULL),(9203,'3',1),(9204,'1',1),(9205,'Visoko prizemlje',NULL),(9206,'5',NULL),(9207,'Prizemlje',1),(9208,'4',1),(9209,'Visoko prizemlje',1),(9210,'Prizemlje',1),(9211,'2',1),(9212,'3',NULL),(9213,'4',NULL),(9214,'3',1),(9215,'Prizemlje',NULL),(9216,'4',NULL),(9217,'1',NULL),(9218,'5',1),(9219,'1',NULL),(9220,'0',NULL),(9221,'5',1),(9222,'3',1),(9223,'8',1),(9224,'8',1),(9225,NULL,NULL),(9226,'Prizemlje',NULL),(9227,NULL,NULL),(9228,'4',1),(9229,'3',1),(9230,'4',NULL),(9231,'1',1),(9232,'3',1),(9233,'2',1),(9234,'4',NULL),(9235,NULL,NULL),(9236,NULL,NULL),(9237,'4',1),(9238,NULL,NULL),(9239,NULL,NULL),(9240,'3',1),(9241,'2',1),(9242,'2',1),(9243,'1',1),(9244,'3',1),(9245,'1',1),(9246,'4',1),(9247,'5',1),(9248,'5',1),(9249,'4',1),(9250,'3',1),(9251,'2',1),(9252,'5',NULL),(9253,'5',1),(9254,'5',1),(9255,'4',1),(9256,'5',1),(9257,'3',NULL),(9258,'1',1),(9259,'1',1),(9260,'0',NULL),(9261,'Prizemlje',NULL),(9262,'5',1),(9263,'Prizemlje',NULL),(9264,'2',NULL),(9265,'1',NULL),(9266,'4',NULL),(9267,'5',NULL),(9268,'0',NULL),(9269,'Prizemlje',NULL),(9270,'0',NULL),(9271,'1',1),(9272,'1',NULL),(9273,'0',1),(9274,'1',1),(9275,'3',NULL),(9276,'1',1),(9277,'0',NULL),(9278,'3',NULL),(9279,'Prizemlje',NULL),(9280,'1',NULL),(9286,NULL,NULL),(9288,'4',NULL),(9292,'0',NULL),(9300,'4',NULL),(9301,'5',NULL),(9302,'Suteren',NULL),(9303,NULL,NULL),(9307,'2',NULL),(9309,NULL,NULL),(9310,'3',NULL),(9311,'6',NULL),(9313,'5',1),(9314,'9',NULL),(9315,'2',NULL),(9317,'2',NULL),(9320,'4',NULL),(9321,NULL,NULL),(9330,'2',1),(9331,'2',1),(9333,NULL,NULL),(9334,'1',NULL),(9335,'1',NULL),(9337,'Prizemlje',1),(9338,NULL,NULL),(9339,'2',NULL),(9340,'1',1),(9341,'5',1),(9342,'2',NULL),(9344,'0',NULL),(9346,'5',NULL),(9351,'6',1),(9356,'1',NULL),(9359,'1',1),(9362,'0',NULL),(9363,'1',NULL),(9366,'5',1),(9367,'2',NULL),(9368,'0',NULL),(9369,'3',NULL),(9370,'2',1),(9371,'2',1),(9372,'Visoko prizemlje',1),(9373,'2',NULL),(9375,'4',1),(9376,'6',1),(9377,'9',1),(9378,'2',NULL),(9379,'4',NULL),(9380,'Visoko prizemlje',NULL),(9381,'6',1),(9382,'5',1),(9384,'4',NULL),(9385,'5',1),(9387,'5',NULL),(9388,'3',1),(9390,'5',1),(9394,'2',1),(9395,'1',NULL),(9397,'Visoko prizemlje',1),(9398,'5',1),(9399,NULL,NULL),(9400,'5',1),(9401,'2',1),(9402,'4',1),(9405,'5',1),(9406,'4',1),(9407,'1',1),(9408,'4',1),(9409,'4',NULL),(9410,'2',NULL),(9411,'3',1),(9412,'4',1),(9413,'5',1),(9416,'2',NULL),(9417,'4',1),(9418,'2',NULL),(9419,'6',1),(9420,'4',1),(9421,'2',1),(9423,'3',NULL),(9424,'5',1),(9425,'3',1),(9427,'3',1),(9428,'2',1),(9430,'0',NULL),(9431,'3',1),(9432,'5',1),(9434,'Prizemlje',NULL),(9435,'Prizemlje',NULL),(9436,'1',1),(9437,'17',1),(9438,'Prizemlje',1),(9439,'4',1),(9440,'1',NULL),(9442,'3',1),(9443,'17',1),(9445,'6',1),(9446,'11',1),(9447,'1',NULL),(9448,'2',1),(9449,'Prizemlje',NULL),(9453,'2',1),(9454,'2',NULL),(9455,'2',NULL),(9456,'16',1),(9457,'1',1),(9458,'4',1),(9459,'Visoko prizemlje',1),(9460,'Prizemlje',1),(9461,'1',1),(9462,'Prizemlje',1),(9463,'2',1),(9464,'3',1),(9465,'1',NULL),(9466,'Visoko prizemlje',NULL),(9467,'2',1),(9468,'4',NULL),(9469,'2',1),(9470,'4',1),(9471,'3',1),(9472,'7',1),(9473,'2',NULL),(9474,'5',1),(9475,'4',1),(9476,'Prizemlje',NULL),(9477,'Visoko prizemlje',1),(9478,'8',1),(9479,'4',NULL),(9480,'4',1),(9482,'4',1),(9483,'Prizemlje',NULL),(9484,'1',NULL),(9487,NULL,NULL),(9489,'5',NULL),(9490,'7',1),(9491,'5',1),(9492,'1',1),(9493,'Visoko prizemlje',1),(9494,'4',NULL),(9496,'2',1),(9497,'5',1),(9498,'6',1),(9513,'4',1),(9514,'3',NULL),(9519,'1',NULL),(9520,'2',NULL),(9521,'2',NULL),(9522,'Visoko prizemlje',NULL),(9523,'1',NULL),(9524,'3',NULL),(9525,'1',1),(9526,'7',1),(9527,'5',1),(9528,'7',1),(9529,'1',NULL),(9533,'0',NULL),(9537,'7',1),(9538,'Visoko prizemlje',NULL),(9539,'Prizemlje',NULL),(9540,'Visoko prizemlje',NULL),(9541,'4',NULL),(9542,'Visoko prizemlje',NULL),(9543,'2',1),(9544,'4',1),(9545,'Suteren',1),(9546,'2',NULL),(9547,'1',NULL),(9548,'5',1),(9549,'2',NULL),(9550,'1',1),(9551,'1',NULL),(9552,'1',NULL),(9553,'3',NULL),(9554,'1',1),(9555,'4',1),(9556,'2',NULL),(9557,'Prizemlje',NULL),(9558,'Prizemlje',1),(9559,'10',1),(9560,'3',NULL),(9561,'5',1),(9562,'1',NULL),(9563,'8',1),(9564,'4',NULL),(9565,'3',1),(9566,'7',1),(9567,'3',1),(9568,'Prizemlje',1),(9569,'Suteren',NULL),(9570,'5',NULL),(9571,'1',NULL),(9572,'5',1),(9573,'9',1),(9574,'9',1),(9575,'3',NULL),(9576,'Prizemlje',1),(9577,'6',1),(9578,'4',NULL),(9579,'1',1),(9580,'2',1),(9581,'3',NULL),(9582,'2',NULL),(9583,'2',NULL),(9585,'1',NULL),(9586,NULL,NULL),(9587,'3',NULL),(9589,'4',NULL),(9590,'5',NULL),(9591,'4',NULL),(9592,'4',NULL),(9593,'5',NULL),(9595,'3',NULL),(9599,'4',NULL),(9600,'3',1),(9603,'4',NULL),(9607,'1',NULL),(9608,'2',NULL),(9609,'3',NULL),(9610,'3',NULL),(9612,'2',1),(9613,'2',NULL),(9614,'3',NULL),(9616,NULL,NULL),(9617,'4',NULL),(9618,'1',1),(9620,'3',NULL),(9621,'4',NULL),(9624,'5',1),(9625,'2',1),(9626,NULL,NULL),(9627,'0',1),(9628,'0',1),(9629,'0',NULL),(9630,'0',1),(9631,'0',1),(9632,'1',1),(9633,'2',1),(9634,'0',1),(9635,'1',1),(9636,'0',1),(9637,'0',1),(9638,'0',1),(9639,'0',NULL),(9640,'0',1),(9641,'0',1),(9642,'2',NULL),(9643,'0',NULL),(9644,'5',1),(9645,'Visoko prizemlje',NULL),(9646,'1',1),(9647,'1',1),(9649,'3',NULL),(9650,'1',1),(9651,'2',1),(9652,'2',1),(9653,'0',NULL),(9654,'3',NULL),(9655,'0',NULL),(9656,'0',1),(9657,'2',1),(9658,'1',1),(9659,'2',1),(9660,'3',NULL),(9661,'0',NULL),(9662,'2',1),(9663,'3',1),(9664,'0',NULL),(9665,'0',1),(9666,'1',1),(9667,'5',NULL),(9668,'1',1),(9669,'0',1),(9670,'Prizemlje',NULL),(9671,'2',NULL),(9672,'16',1),(9673,'5',1),(9674,'Visoko prizemlje',NULL),(9675,'5',1),(9676,'1',NULL),(9677,'6',1),(9678,'1',NULL),(9679,'2',NULL),(9680,'5',1),(9681,'Prizemlje',NULL),(9682,'4',NULL),(9683,'2',1),(9684,'Suteren',1),(9685,NULL,1),(9686,'1',1),(9687,'6',1),(9688,'1',NULL),(9689,'2',1),(9691,NULL,NULL),(9692,'3',1),(9693,'2',1),(9694,'1',1),(9695,'1',NULL),(9696,'Prizemlje',NULL),(9697,'0',1),(9698,'7',1),(9699,'2',NULL),(9700,'2',1),(9701,'0',1),(9702,'1',1),(9703,'2',NULL),(9704,'0',1),(9705,'1',1),(9706,'0',1),(9707,'1',1),(9708,'1',1),(9710,'1',1),(9711,'5',NULL),(9712,'1',1),(9713,NULL,NULL),(9714,'2',1),(9715,'Visoko prizemlje',1),(9716,'Prizemlje',NULL),(9717,'1',NULL),(9718,'1',1),(9719,'Visoko prizemlje',NULL),(9721,'Prizemlje',NULL),(9722,'3',NULL),(9723,'1',NULL),(9724,'3',NULL),(9725,'8',1),(9727,'Visoko prizemlje',NULL),(9729,'2',1),(9730,'3',NULL),(9731,'Prizemlje',NULL),(9732,'2',1),(9733,'1',1),(9734,'3',1),(9735,'3',1),(9736,NULL,1),(9737,'2',1),(9738,'4',1),(9739,'16',1),(9740,'2',1),(9741,'Prizemlje',NULL),(9742,'Prizemlje',1),(9743,'2',1),(9744,'2',1),(9745,'1',1),(9746,'4',NULL),(9747,NULL,NULL),(9748,'2',1),(9749,'2',NULL),(9750,'8',1),(9751,'4',NULL),(9752,'2',NULL),(9753,'2',1),(9754,'2',NULL),(9756,'0',NULL),(9758,'4',1),(9760,'7',1),(9765,'3',1),(9768,'Visoko prizemlje',NULL),(9770,'0',1),(9771,'2',NULL),(9772,'0',NULL),(9773,'Prizemlje',NULL),(9777,'6',1),(9794,'0',1),(9796,'Prizemlje',1),(9797,'Prizemlje',NULL),(9798,'Prizemlje',NULL),(9799,'0',1),(9800,NULL,NULL),(9801,'0',NULL),(9802,'1',1),(9803,'Visoko prizemlje',NULL),(9804,'3',1),(9805,'Prizemlje',NULL),(9806,'1',NULL),(9807,'4',1),(9808,'1',1),(9809,'5',1),(9810,'3',NULL),(9811,NULL,NULL),(9812,'5',1),(9813,'Prizemlje',NULL),(9814,'Prizemlje',1),(9815,'5',1),(9816,'6',1),(9817,'1',1),(9818,'8',1),(9819,'Prizemlje',NULL),(9820,'1',NULL),(9821,'5',NULL),(9822,'5',1),(9823,'4',1),(9824,'1',1),(9825,'3',NULL),(9826,'Suteren',1),(9827,'3',NULL),(9828,'5',1),(9829,'1',1),(9830,'6',1),(9831,'1',NULL),(9832,'6',NULL),(9833,'14',1),(9834,'1',1),(9835,'Prizemlje',NULL),(9836,'6',NULL),(9837,'6',1),(9838,'Visoko prizemlje',NULL),(9839,'2',NULL),(9840,'3',1),(9841,'Prizemlje',NULL),(9842,'2',NULL),(9843,'5',1),(9844,'5',1),(9845,'5',1),(9846,'4',NULL),(9847,'Visoko prizemlje',NULL),(9848,'2',1),(9849,'5',1),(9850,'25',1),(9851,'1',1),(9852,'2',1),(9853,'1',NULL),(9854,'2',1),(9855,'6',1),(9856,'5',1),(9857,'5',1),(9858,'13',1),(9859,'1',NULL),(9860,'3',1),(9861,'1',NULL),(9862,'Prizemlje',NULL),(9863,'2',NULL),(9864,'3',1),(9865,'2',1),(9866,'5',1),(9867,'Visoko prizemlje',1),(9868,'3',1),(9869,'4',1),(9870,'3',1),(9871,'3',NULL),(9872,'Suteren',NULL),(9873,'6',1),(9874,'4',1),(9875,'3',1),(9876,'0',NULL),(9877,'4',1),(9878,'3',1),(9879,'1',1),(9880,'1',1),(9881,'Prizemlje',NULL),(9882,'3',NULL),(9883,NULL,1),(9884,'6',1),(9885,'1',NULL),(9889,'Suteren',NULL),(9890,'4',NULL),(9894,'2',NULL),(9896,'Prizemlje',NULL),(9897,'1',1),(9898,'2',1),(9899,NULL,NULL),(9900,NULL,NULL),(9901,NULL,NULL),(9902,'3',NULL),(9903,'2',NULL),(9904,NULL,NULL),(9905,'3',NULL),(9906,'1',1),(9907,'1',1),(9908,'4',1),(9909,'3',1),(9910,'1',1),(9911,'9',1),(9912,'1',NULL),(9913,'8',1),(9914,NULL,NULL),(9915,'Visoko prizemlje',NULL),(9916,'3',1),(9917,NULL,1),(9918,'5',NULL),(9919,'5',1),(9920,'1',NULL),(9922,'6',1),(9923,'2',1),(9924,'Suteren',NULL),(9925,NULL,1),(9926,'6',1),(9927,'5',1),(9928,NULL,1),(9929,NULL,NULL),(9930,NULL,NULL),(9931,'2',1),(9932,NULL,NULL),(9933,'5',1),(9934,'0',1),(9935,'Suteren',1),(9936,'0',1),(9937,'2',1),(9938,'Visoko prizemlje',NULL),(9939,NULL,1),(9940,'1',NULL),(9941,'0',1),(9942,'4',NULL),(9943,'3',1),(9944,'1',NULL),(9945,'Suteren',1),(9946,NULL,NULL),(9947,'1',NULL),(9948,'1',NULL),(9952,'1',NULL),(9953,NULL,NULL),(9954,NULL,NULL),(9955,NULL,NULL),(9956,NULL,NULL),(9957,'4',1),(9958,NULL,NULL),(9960,NULL,1),(9961,'2',1),(9962,'5',1),(9963,NULL,NULL),(9964,'Visoko prizemlje',1),(9965,'2',NULL),(9966,NULL,NULL),(9967,NULL,NULL),(9968,'1',NULL),(9969,'5',1),(9970,NULL,NULL),(9971,'2',NULL),(9972,'Prizemlje',NULL),(9973,NULL,1),(9974,NULL,NULL),(9975,NULL,NULL),(9976,'4',1),(9977,NULL,NULL),(9978,'3',NULL),(9979,'2',NULL),(9980,NULL,1),(9981,NULL,NULL),(9982,'7',1),(9983,'2',1),(9984,'3',1),(9985,NULL,NULL),(9986,'5',1),(9987,'2',NULL),(9988,'Visoko prizemlje',NULL),(9989,'9',1),(9990,'9',1),(9991,'Visoko prizemlje',NULL),(9992,'3',1),(9993,'3',NULL),(9994,'0',NULL),(9995,NULL,NULL),(9996,NULL,1),(9997,'2',NULL),(9998,'3',1),(9999,NULL,1),(10000,NULL,1),(10001,'1',1),(10002,NULL,1),(10003,'3',1),(10004,'5',1),(10005,'1',NULL),(10006,'15',1),(10007,'6',1),(10008,NULL,NULL),(10009,NULL,NULL),(10010,NULL,1),(10011,'2',1),(10012,'2',NULL),(10013,'1',NULL),(10014,'3',1),(10016,'Prizemlje',NULL),(10017,'5',1),(10018,'2',NULL),(10019,'5',1),(10021,'3',1),(10023,'Visoko prizemlje',NULL),(10024,'1',1),(10025,'3',NULL),(10027,'5',1),(10028,'Prizemlje',NULL),(10030,'12',1),(10031,'2',NULL),(10032,'6',1),(10033,'3',NULL),(10034,'4',1),(10035,'3',1),(10036,'2',1),(10037,'6',1),(10038,'3',1),(10039,'3',1),(10040,'2',NULL),(10041,NULL,1),(10042,'1',NULL),(10043,'2',NULL),(10044,'Prizemlje',NULL),(10045,NULL,1),(10046,NULL,1),(10048,'3',1),(10049,'3',1),(10051,'2',NULL),(10052,'3',1),(10053,NULL,1),(10055,'5',1),(10056,'4',1),(10057,'1',NULL),(10058,'0',NULL),(10062,'3',NULL),(10063,'1',NULL),(10065,'5',1),(10068,'3',NULL),(10069,'2',1),(10072,'1',NULL),(10073,'4',NULL),(10074,'1',1),(10077,NULL,NULL),(10078,'4',NULL),(10079,'1',1),(10080,'3',1),(10081,'3',1),(10082,'0',1),(10083,'3',1),(10086,'1',NULL),(10087,'1',NULL),(10090,'1',NULL),(10093,'1',1),(10095,'1',NULL),(10096,'1',NULL),(10097,'2',1),(10099,'3',NULL),(10100,NULL,NULL),(10101,'Visoko prizemlje',NULL),(10102,'4',NULL),(10103,'4',NULL),(10104,NULL,NULL),(10105,'2',1),(10106,NULL,NULL),(10107,NULL,1),(10108,'3',NULL),(10109,'7',1),(10110,NULL,NULL),(10111,NULL,1),(10112,NULL,1),(10113,'16',1),(10114,NULL,1),(10115,NULL,NULL),(10116,'4',1),(10117,'12',1),(10118,'10',1),(10119,'4',1),(10120,NULL,NULL),(10123,'13',1),(10124,'Visoko prizemlje',1),(10125,NULL,1),(10126,'7',1),(10127,'14',1),(10128,'1',NULL),(10129,'4',NULL),(10130,'3',1),(10131,'Visoko prizemlje',NULL),(10132,NULL,1),(10133,'4',NULL),(10134,'Visoko prizemlje',NULL),(10135,NULL,NULL),(10136,'3',1),(10137,NULL,1),(10138,'7',1),(10139,'4',1),(10140,'2',1),(10141,'1',NULL),(10143,'5',1),(10145,'4',1),(10146,'2',NULL),(10148,'2',NULL),(10151,'1',1),(10157,'2',1),(10175,'1',NULL),(10185,'7',1),(10186,'1',1),(10187,'8',1),(10188,'2',1),(10190,'1',NULL),(10191,'0',NULL),(10192,'5',1),(10193,'3',1),(10194,NULL,NULL),(10196,NULL,NULL),(10197,'2',1),(10198,'2',1),(10199,'Prizemlje',1),(10200,'2',1),(10201,'2',NULL),(10202,'0',NULL),(10203,NULL,NULL),(10204,'4',NULL),(10205,'5',NULL),(10206,'3',1),(10208,'2',1),(10209,'3',NULL),(10213,'2',1),(10216,'3',NULL),(10219,'5',1),(10220,'2',NULL),(10221,'0',NULL),(10223,'5',1),(10224,'2',1),(10225,'2',1),(10226,'2',NULL),(10229,'5',NULL),(10230,NULL,1),(10231,NULL,1),(10232,'1',1),(10233,NULL,1),(10234,NULL,NULL),(10235,'Prizemlje',NULL),(10236,'3',NULL),(10237,'4',1),(10238,NULL,1),(10239,'5',1),(10240,'5',1),(10241,NULL,NULL),(10242,'2',1),(10243,'3',1),(10244,'3',NULL),(10245,'Prizemlje',1),(10246,'5',1),(10249,'1',NULL),(10250,'3',NULL),(10251,'2',NULL),(10253,'1',NULL),(10254,'2',NULL),(10256,'2',NULL),(10257,'23',1),(10258,'4',NULL),(10259,NULL,1),(10260,'5',1),(10261,'3',1),(10262,'2',NULL),(10263,'2',1),(10264,'3',NULL),(10265,'4',1),(10266,NULL,NULL),(10268,NULL,1),(10270,'10',1),(10271,'3',NULL),(10272,'Prizemlje',NULL),(10273,'9',1),(10278,'4',1),(10284,NULL,NULL),(10289,'3',NULL),(10290,'Prizemlje',NULL),(10291,'2',NULL),(10292,'3',1),(10293,'6',1),(10294,'Visoko prizemlje',NULL),(10295,'Visoko prizemlje',1),(10296,'1',NULL),(10297,'1',1),(10298,'2',NULL),(10299,'6',NULL),(10300,'1',NULL),(10301,'1',NULL),(10302,'2',1),(10303,'7',NULL),(10304,'2',NULL),(10305,'3',NULL),(10306,'3',NULL),(10307,'1',NULL),(10308,'2',NULL),(10309,'Prizemlje',NULL),(10310,'2',1),(10311,'7',NULL),(10312,'3',1),(10313,'1',1),(10314,'1',1),(10315,'0',NULL),(10316,'5',1),(10317,'2',NULL),(10320,'5',NULL),(10323,'2',NULL),(10327,'4',1),(10329,'3',1),(10333,'7',1),(10334,'5',1),(10337,'2',1),(10339,'Prizemlje',1),(10343,'1',1),(10346,'2',NULL),(10348,'5',1),(10349,'3',NULL),(10350,'4',1),(10351,'4',1),(10352,'5',1),(10353,'3',1),(10355,'Prizemlje',NULL),(10356,'5',1),(10357,'5',1),(10358,NULL,NULL),(10359,'Prizemlje',NULL),(10360,'0',NULL),(10361,'1',1),(10362,'0',NULL),(10363,'0',NULL),(10364,'0',NULL),(10365,'6',NULL),(10366,'5',NULL),(10367,'1',NULL),(10368,'Visoko prizemlje',NULL),(10369,'Suteren',NULL),(10370,'Prizemlje',NULL),(10371,'0',1),(10372,NULL,NULL),(10373,'Prizemlje',NULL),(10374,'1',NULL),(10375,'Prizemlje',NULL),(10376,'6',NULL),(10377,'Prizemlje',1),(10378,'0',NULL),(10379,'4',1),(10380,'2',NULL),(10381,'4',1),(10382,'6',1),(10383,'2',1),(10385,'2',1),(10386,'1',NULL),(10387,'4',1),(10388,'6',1),(10390,'4',1),(10391,'0',NULL),(10392,'3',NULL),(10393,'Visoko prizemlje',1),(10394,'3',NULL),(10395,NULL,NULL),(10396,'Prizemlje',NULL),(10397,'Visoko prizemlje',NULL),(10398,'0',1),(10399,'3',NULL),(10400,'0',NULL),(10401,'Visoko prizemlje',1),(10402,'Visoko prizemlje',1),(10403,'13',1),(10406,'4',1),(10407,'Visoko prizemlje',NULL),(10408,'3',1),(10409,'3',NULL),(10410,NULL,1),(10411,'3',NULL),(10412,'4',1),(10413,'4',1),(10415,'1',1),(10416,'1',NULL),(10417,NULL,1),(10420,NULL,1),(10421,'6',1),(10422,'22',1),(10424,'Visoko prizemlje',NULL),(10425,'3',NULL),(10426,'16',1),(10427,'4',NULL),(10428,'1',NULL),(10429,'Suteren',NULL),(10431,'2',NULL),(10433,'2',NULL),(10434,'1',NULL),(10435,'5',NULL),(10436,'2',1),(10437,NULL,1),(10438,'2',1),(10439,'2',NULL),(10440,'2',NULL),(10442,NULL,1),(10485,'2',NULL),(10486,'4',NULL),(10487,'5',1),(10488,'5',1),(10489,'6',1),(10490,'3',1),(10493,'1',1),(10494,'2',1),(10495,'5',1),(10502,'16',1),(10505,'1',1),(10507,'3',NULL),(10508,'1',NULL),(10509,'0',NULL),(10510,'3',1),(10511,'2',1),(10512,'4',1),(10513,'5',1),(10514,'5',1),(10515,'6',1),(10517,'4',1),(10518,NULL,1),(10523,'4',1),(10525,'2',NULL),(10526,'3',1),(10527,'1',NULL),(10530,NULL,NULL),(10531,NULL,NULL),(10532,'3',NULL),(10533,NULL,1),(10534,'1',NULL),(10535,'3',1),(10536,'3',1),(10537,NULL,NULL),(10538,NULL,NULL),(10539,NULL,NULL),(10540,NULL,NULL),(10541,NULL,NULL),(10542,'3',1),(10543,NULL,NULL),(10544,NULL,NULL),(10545,NULL,NULL),(10546,NULL,NULL),(10547,NULL,NULL),(10548,NULL,NULL),(10549,NULL,NULL),(10550,NULL,NULL),(10557,NULL,NULL),(10558,NULL,NULL),(10560,NULL,NULL),(10561,NULL,NULL),(10562,'3',1),(10563,NULL,NULL),(10564,NULL,NULL),(10565,NULL,NULL),(10566,NULL,NULL),(10567,NULL,NULL),(10568,NULL,NULL),(10569,'1',1),(10570,'5',NULL),(10571,'9',1),(10572,'4',1),(10573,'4',NULL),(10574,'5',1),(10575,'Visoko prizemlje',NULL),(10576,'4',1),(10580,'Visoko prizemlje',NULL),(10585,'12',1),(10588,'3',1),(10589,'2',NULL),(10590,'5',1),(10593,'2',NULL),(10594,'0',NULL),(10595,'1',NULL),(10596,'5',NULL),(10597,'2',1),(10598,'5',1),(10599,NULL,NULL),(10600,'Visoko prizemlje',NULL),(10601,'3',NULL),(10602,'8',1),(10604,'3',1),(10605,'1',NULL),(10608,'3',1),(10609,'2',1),(10610,'1',1),(10611,'2',NULL),(10612,'6',NULL),(10613,'5',1),(10614,'6',1),(10615,'5',NULL),(10616,'1',1),(10619,'Prizemlje',NULL),(10620,'1',NULL),(10621,'1',NULL),(10622,'1',1),(10624,NULL,1),(10625,'2',NULL),(10626,NULL,NULL),(10627,'5',1),(10629,'4',1),(10630,'5',1),(10631,'4',1),(10632,'2',NULL),(10633,'5',1),(10634,'2',NULL),(10635,NULL,1),(10636,'Visoko prizemlje',NULL),(10637,'4',1),(10641,'17',1),(10642,NULL,NULL),(10645,'4',NULL),(10646,'1',NULL),(10649,'3',NULL),(10653,NULL,NULL),(10654,'5',1),(10655,'5',NULL),(10656,'3',1),(10657,'Visoko prizemlje',1),(10658,NULL,1),(10659,'1',NULL),(10660,'5',NULL),(10661,'7',1),(10662,'Prizemlje',NULL),(10663,'1',NULL),(10664,'11',1),(10665,'1',1),(10666,'1',1),(10667,'1',1),(10668,'9',1),(10669,'1',1),(10670,'1',1),(10671,'4',NULL),(10672,'5',1),(10673,'4',1),(10674,'1',NULL),(10675,'1',1),(10676,'3',1),(10677,'4',NULL),(10678,'7',1),(10679,'Visoko prizemlje',1),(10680,'4',NULL),(10681,'12',NULL),(10682,'5',1),(10683,'Prizemlje',NULL),(10684,'3',1),(10685,'Prizemlje',NULL),(10686,'1',1),(10687,'3',1),(10688,'3',1),(10689,'2',NULL),(10691,'4',1),(10692,'2',1),(10693,'6',1),(10694,'1',1),(10695,'3',1),(10696,'6',NULL),(10697,'2',1),(10698,'1',1),(10699,'7',1),(10700,'5',1),(10701,'5',1),(10702,'3',NULL),(10703,'0',NULL),(10704,'4',1),(10705,'2',1),(10706,NULL,NULL),(10707,'4',1),(10708,'6',1),(10709,'4',NULL),(10710,'3',1),(10711,NULL,NULL),(10712,'2',NULL),(10713,'3',NULL),(10715,'3',1),(10716,'5',1),(10717,'1',NULL),(10718,'4',1),(10719,'2',NULL),(10720,'Prizemlje',NULL),(10721,'2',NULL),(10722,'2',1),(10723,'4',1),(10724,'3',NULL),(10725,'2',NULL),(10726,'4',1),(10727,'Visoko prizemlje',NULL),(10728,'Visoko prizemlje',NULL),(10729,'1',1),(10730,NULL,1),(10731,'7',NULL),(10732,'1',1),(10733,'4',1),(10734,NULL,1),(10735,'4',1),(10737,'2',1),(10738,'1',NULL),(10739,'4',1),(10740,NULL,1),(10741,'15',NULL),(10742,NULL,NULL),(10743,'2',1),(10744,'5',1),(10745,'Visoko prizemlje',1),(10747,'4',NULL),(10748,'3',1),(10749,'4',1),(10750,'1',1),(10751,'13',1),(10752,'1',1),(10754,'7',1),(10755,'1',1),(10756,'Prizemlje',1),(10757,'1',NULL),(10758,'1',NULL),(10759,'3',1),(10760,'18',1),(10761,'2',NULL),(10762,'8',1),(10763,'3',1),(10764,'3',1),(10765,'Prizemlje',1),(10766,'2',NULL),(10767,'2',1),(10768,'6',1),(10769,'2',NULL),(10770,'3',NULL),(10771,'5',1),(10772,'3',NULL),(10773,'Visoko prizemlje',1),(10774,'5',1),(10775,'Visoko prizemlje',1),(10776,'Prizemlje',NULL),(10777,'Visoko prizemlje',1),(10778,'Prizemlje',NULL),(10779,'2',1),(10780,'2',NULL),(10781,'1',NULL),(10782,'1',NULL),(10783,'2',NULL),(10784,'6',1),(10785,'7',1),(10787,'2',1),(10788,NULL,NULL),(10789,'1',NULL),(10791,'1',NULL),(10792,'5',1),(10793,'1',1),(10797,NULL,NULL),(10798,'7',1),(10799,'1',1),(10800,'1',1),(10801,'3',NULL),(10802,'4',NULL),(10803,'4',1),(10804,'4',1),(10805,'1',1),(10806,'1',1),(10807,'2',NULL),(10808,'2',1),(10809,'4',1),(10810,'1',1),(10811,'7',1),(10814,'5',NULL),(10815,'6',NULL),(10816,'3',NULL),(10818,'5',1),(10819,'2',NULL),(10820,'7',1),(10822,'2',1),(10823,'1',NULL),(10824,'Prizemlje',NULL),(10825,'4',NULL),(10827,'6',NULL),(10828,'4',1),(10829,'5',1),(10830,'1',1),(10831,'3',NULL),(10832,'3',NULL),(10833,'5',NULL),(10834,'5',1),(10835,'7',1),(10836,'Visoko prizemlje',NULL),(10837,'3',NULL),(10838,'5',NULL),(10839,'4',NULL),(10840,NULL,NULL),(10841,'2',1),(10842,'3',1),(10843,'7',1),(10844,'7',1),(10845,'Visoko prizemlje',NULL),(10846,'1',NULL),(10847,'1',NULL),(10848,'2',1),(10849,'4',NULL),(10850,'2',NULL),(10851,'6',NULL),(10852,'1',NULL),(10853,'Visoko prizemlje',NULL),(10854,NULL,NULL),(10855,'2',NULL),(10856,'3',NULL),(10857,'Prizemlje',NULL),(10858,'2',NULL),(10859,'6',1),(10860,'Visoko prizemlje',NULL),(10861,'Prizemlje',NULL),(10862,'Prizemlje',1),(10863,'Visoko prizemlje',NULL),(10864,'3',1),(10865,NULL,NULL),(10866,'3',1),(10867,'Visoko prizemlje',NULL),(10868,'1',NULL),(10869,'2',1),(10870,'5',1),(10871,'Prizemlje',NULL),(10872,'3',NULL),(10873,'Visoko prizemlje',NULL),(10874,'5',1),(10875,'11',1),(10876,'Visoko prizemlje',1),(10877,'Visoko prizemlje',NULL),(10878,'6',1),(10879,'2',NULL),(10880,'4',1),(10881,'0',1),(10883,'1',1),(10884,'10',1),(10885,'2',NULL),(10886,'0',1),(10887,'5',NULL),(10888,NULL,NULL),(10889,'1',NULL),(10890,'Prizemlje',NULL),(10891,'7',1),(10892,'10',1),(10893,'2',1),(10894,'4',1),(10895,'3',NULL),(10896,'Prizemlje',NULL),(10897,'5',NULL),(10898,'2',1),(10899,'Visoko prizemlje',1),(10900,'Visoko prizemlje',NULL),(10901,'3',1),(10902,'Suteren',1),(10903,'1',NULL),(10904,'2',1),(10906,'1',1),(10907,'3',NULL),(10908,'5',1),(10909,'2',NULL),(10910,'4',1),(10911,'6',1),(10912,'4',NULL),(10913,'1',1),(10914,'4',NULL),(10915,'5',1),(10916,'5',1),(10919,NULL,NULL),(10920,'2',NULL),(10921,'6',NULL),(10922,'0',NULL),(10923,NULL,NULL),(10924,'3',NULL),(10926,'3',NULL),(10927,'1',NULL),(10928,'1',NULL),(10930,'1',NULL),(10931,'Prizemlje',NULL),(10932,'0',NULL),(10934,'4',NULL),(10935,'7',1),(10936,'2',NULL),(10937,'1',1),(10938,'Visoko prizemlje',NULL),(10939,'3',NULL),(10940,'1',1),(10941,'2',1),(10942,'3',NULL),(10943,'0',1),(10944,'2',NULL),(10945,'6',1),(10946,'0',NULL),(10948,'4',1),(10949,'1',NULL),(10950,'1',1),(10952,'5',NULL),(10953,NULL,NULL),(10954,'7',1),(10955,NULL,1),(10956,'1',NULL),(10957,'5',1),(10958,NULL,NULL),(10960,'5',1),(10961,'3',NULL),(10962,'6',1),(10963,'4',1),(10964,NULL,1),(10965,'Prizemlje',NULL),(10966,'2',1),(10967,NULL,1),(10969,'2',1),(10970,'1',1),(10971,NULL,1),(10972,NULL,1),(10973,'1',NULL),(10974,'Prizemlje',1),(10975,'1',NULL),(10976,'1',NULL),(10977,'2',1),(10978,'1',NULL),(10979,'4',1),(10981,'1',NULL),(10982,'4',1),(10983,'2',NULL),(10984,'3',1),(10985,'Prizemlje',NULL),(10986,'8',1),(10987,'1',NULL),(10988,'3',NULL),(10990,'4',NULL),(10991,'1',1),(10992,'5',1),(10993,'1',1),(10994,'2',1),(10995,'2',NULL),(10996,'5',1),(10997,'Prizemlje',1),(10998,'1',1),(10999,'3',NULL),(11000,'7',1),(11001,'5',1),(11002,'3',1),(11003,'Prizemlje',NULL),(11005,'Visoko prizemlje',1),(11006,'1',NULL),(11007,'1',NULL),(11008,'5',NULL),(11009,'5',1),(11010,'5',NULL),(11011,'Visoko prizemlje',1),(11012,NULL,NULL),(11013,'3',NULL),(11014,NULL,NULL),(11015,'1',1),(11016,'2',NULL),(11017,'1',1),(11018,'1',NULL),(11019,'6',1),(11020,'1',1),(11021,'1',1),(11022,'Visoko prizemlje',NULL),(11027,'3',NULL),(11028,'3',1),(11029,'4',NULL),(11030,'Suteren',NULL),(11036,'3',1),(11037,'5',NULL),(11038,NULL,NULL),(11039,'2',1),(11040,'3',1),(11041,'4',NULL),(11042,'Visoko prizemlje',1),(11043,'0',1),(11044,'2',NULL),(11045,'5',1),(11046,'1',NULL),(11047,'5',1),(11048,'Visoko prizemlje',NULL),(11049,'Prizemlje',NULL),(11050,'3',1),(11051,'Prizemlje',NULL),(11052,'1',NULL),(11053,'1',NULL),(11054,'2',1),(11055,'3',1),(11056,'Visoko prizemlje',NULL),(11057,'2',NULL),(11058,'2',NULL),(11059,'1',1),(11060,'2',NULL),(11061,NULL,NULL),(11062,'1',1),(11063,'Visoko prizemlje',NULL),(11064,'14',1),(11065,'2',1),(11066,'5',1),(11067,'1',1),(11068,'3',NULL),(11069,'4',NULL),(11070,'Visoko prizemlje',1),(11071,'Suteren',NULL),(11072,'3',1),(11073,'4',1),(11075,'4',NULL),(11076,'4',1),(11077,'1',NULL),(11078,'1',NULL),(11079,'Visoko prizemlje',NULL),(11080,'1',NULL),(11081,'5',NULL),(11082,'10',1),(11083,'Visoko prizemlje',1),(11084,'Visoko prizemlje',NULL),(11085,'0',1),(11088,'1',NULL),(11089,'Visoko prizemlje',NULL),(11090,'2',NULL),(11091,'1',1),(11092,'1',NULL),(11093,'2',1),(11094,'6',NULL),(11095,'3',NULL),(11096,NULL,NULL),(11097,'Visoko prizemlje',NULL),(11098,NULL,NULL),(11099,NULL,NULL),(11100,'Prizemlje',NULL),(11101,'4',NULL),(11104,'0',NULL),(11105,'Prizemlje',NULL),(11106,'3',NULL),(11107,'2',NULL),(11108,NULL,NULL),(11109,'Prizemlje',1),(11110,'2',1),(11111,NULL,1),(11112,'5',1),(11113,'Prizemlje',NULL),(11114,'2',NULL),(11115,'2',1),(11116,'Prizemlje',1),(11117,'4',1),(11118,'1',1),(11119,'5',1),(11120,'2',1),(11121,'5',1),(11122,'2',1),(11123,NULL,NULL),(11124,'Prizemlje',NULL),(11125,'Visoko prizemlje',NULL),(11126,'6',1),(11127,'2',1),(11128,'6',NULL),(11130,'2',NULL),(11133,'4',NULL),(11135,'9',1),(11138,'2',1),(11146,NULL,NULL),(11150,'1',NULL),(11152,'Prizemlje',NULL),(11153,'4',NULL),(11154,'4',1),(11155,'3',NULL),(11156,'3',NULL),(11157,'3',NULL),(11158,'1',NULL),(11159,'1',1),(11160,'Suteren',NULL),(11161,'1',NULL),(11165,'Visoko prizemlje',NULL),(11167,'6',1),(11170,'6',1),(11171,'Visoko prizemlje',NULL),(11172,'2',NULL),(11173,'Visoko prizemlje',NULL),(11174,'2',NULL),(11178,NULL,NULL),(11179,'Prizemlje',1),(11180,NULL,NULL),(11182,'1',1),(11183,'4',NULL),(11185,'3',NULL),(11187,'1',1),(11189,'6',1),(11190,'2',NULL),(11191,'1',1),(11192,'3',1),(11194,'2',NULL),(11195,'4',NULL),(11196,'5',1),(11197,'4',NULL),(11198,'1',1),(11201,NULL,NULL),(11202,'2',1),(11203,NULL,NULL),(11204,'3',NULL),(11205,NULL,1),(11206,'2',NULL),(11207,'0',NULL),(11208,'2',NULL),(11209,'Visoko prizemlje',NULL),(11211,NULL,NULL),(11213,'5',1),(11216,NULL,NULL),(11217,NULL,NULL),(11218,'1',1),(11219,'1',1),(11220,'2',NULL),(11221,NULL,NULL),(11222,'3',NULL),(11223,'Prizemlje',1),(11224,'0',NULL),(11225,'9',1),(11226,'2',NULL),(11227,'1',1),(11228,'Visoko prizemlje',1),(11229,'9',1),(11230,'4',1),(11231,'2',NULL),(11232,'4',1),(11233,'3',1),(11234,'3',NULL),(11235,'Suteren',1),(11236,'2',NULL),(11237,'Prizemlje',NULL),(11238,'2',NULL),(11241,NULL,1),(11242,'3',NULL),(11243,'5',NULL),(11244,'2',1),(11245,'3',NULL),(11246,'2',NULL),(11247,'1',NULL),(11248,NULL,NULL),(11249,'4',1),(11250,'3',1),(11251,'Prizemlje',1),(11252,NULL,NULL),(11253,'7',1),(11254,'Prizemlje',NULL),(11255,'4',1),(11256,'1',1),(11257,'4',NULL),(11258,'2',1),(11259,NULL,1),(11260,'4',NULL),(11261,'6',1),(11262,'3',NULL),(11263,'4',NULL),(11264,'2',NULL),(11265,'4',1),(11266,'4',NULL),(11267,'2',NULL),(11268,'1',1),(11269,NULL,NULL),(11271,'2',1),(11272,'1',NULL),(11273,'1',1),(11274,'7',1),(11275,'Prizemlje',1),(11276,'1',NULL),(11277,'5',1),(11278,'1',NULL),(11279,'1',1),(11280,'1',1),(11281,'1',NULL),(11282,'3',NULL),(11283,'1',1),(11284,'1',NULL),(11285,'8',NULL),(11286,'1',1),(11287,'Prizemlje',NULL),(11288,'19',1),(11289,'4',1),(11290,'2',1),(11291,'2',1),(11292,'1',NULL),(11294,NULL,1),(11295,'Visoko prizemlje',NULL),(11297,'Visoko prizemlje',NULL),(11298,'1',NULL),(11299,'Prizemlje',NULL),(11300,'2',NULL),(11301,'6',NULL),(11303,'4',1),(11305,'2',1),(11306,'2',1),(11307,NULL,1),(11308,'1',NULL),(11309,'2',NULL),(11311,'1',NULL),(11312,'2',1),(11313,'2',1),(11314,'5',1),(11316,'5',1),(11318,NULL,1),(11319,'Visoko prizemlje',1),(11320,'Prizemlje',1),(11321,'1',1),(11322,'2',NULL),(11323,'Prizemlje',1),(11324,'5',1),(11325,'Visoko prizemlje',1),(11326,'2',1),(11327,'4',1),(11328,'2',NULL),(11329,'3',1),(11331,'Suteren',NULL),(11332,'3',1),(11333,'1',NULL),(11334,'10',1),(11335,'1',1),(11336,'1',NULL),(11337,'8',1),(11338,'Visoko prizemlje',1),(11339,'1',NULL),(11340,'2',NULL),(11341,'1',1),(11342,'4',1),(11343,'3',1),(11344,'3',1),(11345,'4',1),(11346,'0',NULL),(11347,'1',1),(11348,'2',1),(11349,'3',1),(11350,'2',1),(11351,'Suteren',1),(11352,'1',NULL),(11353,'1',NULL),(11355,'1',NULL),(11356,'6',1),(11357,'6',1),(11358,'5',NULL),(11359,'20',1),(11360,'2',NULL),(11361,'1',1),(11362,'4',NULL),(11363,'5',1),(11364,NULL,1),(11365,'2',1),(11366,'4',NULL),(11367,'3',1),(11368,'7',1),(11369,'2',1),(11370,'1',NULL),(11371,'3',1),(11372,'1',NULL),(11373,'3',NULL),(11374,'1',NULL),(11375,'1',NULL),(11376,'Prizemlje',1),(11377,'2',1),(11378,'6',NULL),(11379,'Visoko prizemlje',NULL),(11380,'6',NULL),(11381,NULL,NULL),(11382,'Suteren',NULL),(11383,'6',1),(11384,'7',1),(11385,'6',1),(11386,'2',1),(11387,'2',1),(11388,'2',NULL),(11389,'3',NULL),(11390,'Prizemlje',1),(11391,'5',1),(11392,'1',NULL),(11393,'3',1),(11394,'1',NULL),(11395,'3',NULL),(11396,'4',1),(11397,'6',1),(11398,'3',NULL),(11399,'6',1),(11400,'3',1),(11401,'1',1),(11402,'4',NULL),(11403,'7',1),(11404,'3',NULL),(11406,'3',1),(11407,'3',NULL),(11408,'2',1),(11409,'1',1),(11410,'2',1),(11411,'4',NULL),(11412,'2',NULL),(11414,'1',1),(11415,'1',NULL),(11416,'2',1),(11417,'5',1),(11418,'5',1),(11419,'5',1),(11420,'2',NULL),(11421,'9',1),(11422,'Prizemlje',NULL),(11423,'5',1),(11424,'Prizemlje',NULL),(11425,'Visoko prizemlje',NULL),(11426,'Visoko prizemlje',NULL),(11427,'1',1),(11428,'3',NULL),(11429,'2',1),(11430,'Visoko prizemlje',NULL),(11431,'1',1),(11432,'16',1),(11433,'1',1),(11434,'10',1),(11435,'Prizemlje',NULL),(11436,'Prizemlje',NULL),(11437,'0',NULL),(11438,'1',NULL),(11439,'2',1),(11440,'0',NULL),(11441,'3',1),(11442,'2',1),(11443,'Prizemlje',NULL),(11444,'Prizemlje',1),(11445,'2',NULL),(11446,'1',1),(11447,'3',1),(11448,'2',NULL),(11449,'4',1),(11450,'3',1),(11451,'10',1),(11452,'2',1),(11453,NULL,1),(11455,'1',1),(11456,'Prizemlje',NULL),(11457,'6',NULL),(11458,NULL,1),(11459,'5',1),(11460,NULL,NULL),(11461,'3',NULL),(11462,'3',1),(11463,'1',NULL),(11464,'3',1),(11465,'3',1),(11466,'2',1),(11467,'6',1),(11468,'Visoko prizemlje',NULL),(11469,'3',NULL),(11470,'1',1),(11471,'1',1),(11472,'Prizemlje',NULL),(11473,'5',1),(11474,'1',NULL),(11475,'1',NULL),(11476,'1',1),(11477,'3',NULL),(11478,'2',NULL),(11479,'5',1),(11480,'Visoko prizemlje',1),(11481,'1',NULL),(11482,'2',NULL),(11483,'3',NULL),(11484,'8',1),(11485,'Prizemlje',1),(11486,'0',NULL),(11487,'3',NULL),(11488,'7',1),(11489,'2',1),(11490,'5',1),(11491,'Visoko prizemlje',1),(11492,'0',1),(11493,'5',1),(11494,'Visoko prizemlje',1),(11495,'0',NULL),(11496,'2',NULL),(11497,'1',NULL),(11498,'3',NULL),(11499,'Prizemlje',1),(11500,'2',NULL),(11501,'Visoko prizemlje',NULL),(11502,'Prizemlje',NULL),(11503,'Prizemlje',NULL),(11504,'3',1),(11505,'2',NULL),(11506,'Prizemlje',NULL),(11507,'Visoko prizemlje',1),(11508,'5',1),(11509,'Visoko prizemlje',NULL),(11510,'2',1),(11511,'2',1),(11512,'3',NULL),(11513,'Visoko prizemlje',NULL),(11514,'Prizemlje',NULL),(11515,'4',1),(11516,'4',NULL),(11517,'1',NULL),(11519,'2',NULL),(11520,NULL,NULL),(11523,'3',NULL),(11524,'3',NULL),(11525,'Visoko prizemlje',NULL),(11526,'4',1),(11530,'6',1),(11532,'Prizemlje',NULL),(11533,NULL,NULL),(11535,'2',NULL),(11538,'3',NULL),(11540,NULL,1),(11541,'11',NULL),(11542,'2',NULL),(11543,'7',1),(11552,'2',NULL),(11554,'5',1),(11557,'Prizemlje',1),(11559,'3',NULL),(11560,NULL,NULL),(11561,'4',1),(11562,NULL,NULL),(11564,'Prizemlje',1),(11565,'2',NULL),(11566,'3',NULL),(11567,'3',NULL),(11568,'2',1),(11569,'3',NULL),(11570,'2',NULL),(11571,'3',1),(11572,'8',1),(11573,'7',1),(11574,'0',NULL),(11575,'1',NULL),(11576,'3',1),(11577,NULL,NULL),(11578,'2',1),(11579,'14',1),(11580,'2',1),(11581,'3',1),(11582,'5',NULL),(11583,'3',1),(11584,NULL,NULL),(11585,'5',NULL),(11586,'2',1),(11587,'4',1),(11588,'Visoko prizemlje',NULL),(11589,'3',1),(11590,'3',NULL),(11591,'1',NULL),(11592,NULL,1),(11593,'3',1),(11594,'3',1),(11595,'6',1),(11596,'4',NULL),(11597,'3',1),(11598,'Suteren',NULL),(11599,'6',1),(11600,'1',NULL),(11601,'Prizemlje',1),(11602,'Visoko prizemlje',NULL),(11604,'1',1),(11605,'3',NULL),(11606,'Prizemlje',NULL),(11607,'2',NULL),(11608,'Visoko prizemlje',1),(11609,'Prizemlje',NULL),(11610,'2',1),(11611,NULL,NULL),(11612,'4',1),(11613,'Prizemlje',NULL),(11614,'5',1),(11615,'Visoko prizemlje',NULL),(11616,'Visoko prizemlje',1),(11617,'1',NULL),(11618,'0',1),(11619,'Visoko prizemlje',NULL),(11620,'3',1),(11621,'0',NULL),(11622,'1',1),(11623,'3',NULL),(11624,'4',NULL),(11625,'4',NULL),(11626,NULL,NULL),(11627,'1',1),(11628,'6',NULL),(11630,'6',1),(11631,'1',1),(11632,'1',1),(11633,'2',1),(11634,'3',NULL),(11635,'4',NULL),(11636,'5',1),(11637,'2',1),(11638,'Visoko prizemlje',NULL),(11639,'4',NULL),(11640,'3',1),(11641,'Prizemlje',NULL),(11642,'2',1),(11643,'2',NULL),(11644,'2',1),(11645,'Prizemlje',NULL),(11646,'2',1),(11647,'4',NULL),(11648,'Prizemlje',NULL),(11649,'7',1),(11651,'2',1),(11652,'6',NULL),(11655,'2',NULL),(11656,'2',NULL),(11657,'Prizemlje',NULL),(11658,'Visoko prizemlje',NULL),(11660,'3',1),(11661,NULL,NULL),(11662,'5',1),(11663,'3',1),(11664,'Prizemlje',NULL),(11665,'4',NULL),(11666,'Visoko prizemlje',NULL),(11667,'4',1),(11668,'5',1),(11669,'4',1),(11671,NULL,NULL),(11672,NULL,NULL),(11673,NULL,NULL),(11674,'5',1),(11675,'1',1),(11676,'4',NULL),(11677,'4',1),(11678,NULL,NULL),(11679,'2',1),(11681,'9',1),(11682,'Prizemlje',NULL),(11683,'5',NULL),(11684,'1',NULL),(11685,'1',NULL),(11686,'4',1),(11687,'1',1),(11688,'Visoko prizemlje',1),(11689,'5',1),(11690,'0',1),(11691,'5',1),(11692,'0',NULL),(11693,'3',NULL),(11694,'3',1),(11695,'4',NULL),(11698,'14',1),(11699,'1',1),(11701,'1',NULL),(11702,'Prizemlje',1),(11705,'6',1),(11707,NULL,NULL),(11708,'2',NULL),(11709,'3',1),(11711,'1',1),(11712,'3',1),(11713,'5',1),(11714,NULL,1),(11715,'5',1),(11716,'2',NULL),(11717,'2',1),(11718,'3',1),(11719,'Prizemlje',NULL),(11720,'1',NULL),(11721,NULL,1),(11722,'1',NULL),(11723,'4',1),(11724,'4',NULL),(11725,'1',NULL),(11726,'2',NULL),(11727,'4',NULL),(11728,'11',1),(11729,'3',NULL),(11730,'1',NULL),(11731,NULL,NULL),(11733,'1',NULL),(11734,NULL,NULL),(11735,'1',NULL),(11736,'3',1),(11737,'6',1),(11738,NULL,NULL),(11739,'Prizemlje',NULL),(11740,'Prizemlje',NULL),(11741,'Prizemlje',NULL),(11742,'3',1),(11743,'2',1),(11744,'1',NULL),(11745,'1',NULL),(11746,NULL,NULL),(11747,'1',NULL),(11748,'Prizemlje',NULL),(11749,'1',1),(11750,'Prizemlje',NULL),(11751,NULL,1),(11752,'2',NULL),(11754,'3',1),(11755,'4',1),(11756,'4',1),(11757,NULL,NULL),(11759,'2',NULL),(11761,NULL,NULL),(11765,'4',1),(11769,NULL,1),(11770,'1',NULL),(11771,NULL,NULL),(11772,'5',NULL),(11773,'2',1),(11774,'5',1),(11775,'3',NULL),(11776,'9',1),(11777,'7',1),(11778,'Prizemlje',NULL),(11779,'17',1),(11780,'5',NULL),(11781,'7',1),(11782,'2',1),(11783,'Visoko prizemlje',1),(11784,'4',1),(11785,'Visoko prizemlje',NULL),(11786,'4',1),(11787,'7',1),(11788,'Visoko prizemlje',1),(11789,'4',1),(11790,'3',1),(11791,'20',NULL),(11792,'3',NULL),(11793,'Prizemlje',NULL),(11794,'3',1),(11795,'6',1),(11796,'1',1),(11797,'3',1),(11798,'2',1),(11799,'5',1),(11800,'1',1),(11801,NULL,NULL),(11803,'Prizemlje',NULL),(11804,'5',NULL),(11805,'1',1),(11806,NULL,NULL),(11807,'5',1),(11808,'1',1),(11809,'1',NULL),(11810,'2',1),(11811,'4',NULL),(11812,'Visoko prizemlje',NULL),(11813,'Prizemlje',NULL),(11814,'4',NULL),(11815,'Prizemlje',NULL),(11816,NULL,1),(11817,'5',1),(11818,'7',1),(11820,'4',1),(11822,'18',1),(11823,'4',NULL),(11824,'2',1),(11825,'1',NULL),(11826,'1',1),(11827,'4',1),(11828,'4',NULL),(11829,'4',1),(11830,NULL,1),(11831,'2',1),(11832,'4',1),(11833,'6',1),(11834,'1',1),(11835,'1',1),(11836,NULL,NULL),(11838,'3',1),(11839,'7',NULL),(11840,'2',NULL),(11841,'1',NULL),(11842,'4',1),(11843,'6',1),(11844,'1',NULL),(11845,'6',1),(11846,'1',NULL),(11847,'1',1),(11848,NULL,NULL),(11849,'5',1),(11850,'3',1),(11851,'5',1),(11852,'Prizemlje',NULL),(11853,'2',NULL),(11854,'2',NULL),(11855,'4',1),(11856,'3',NULL),(11857,'1',NULL),(11858,'1',NULL),(11860,NULL,1),(11861,'2',NULL),(11862,'7',1),(11863,'2',1),(11864,'2',1),(11865,'2',NULL),(11867,'4',1),(11868,'1',1),(11870,'1',NULL),(11872,'4',1),(11873,'4',1),(11874,'1',NULL),(11877,'3',NULL),(11879,'2',1),(11880,'9',1),(11882,'1',1),(11883,'2',NULL),(11884,'3',NULL),(11885,'1',1),(11887,'1',NULL),(11888,'11',1),(11889,'8',1),(11890,'6',NULL),(11891,'2',NULL),(11893,NULL,1),(11894,'3',NULL),(11895,'3',1),(11896,'7',1),(11898,'1',NULL),(11899,'3',1),(11900,'5',1),(11901,'Prizemlje',NULL),(11903,'7',1),(11904,'3',NULL),(11905,'1',NULL),(11906,'1',1),(11907,'2',1),(11908,'5',1),(11909,'3',NULL),(11910,'3',1),(11911,'1',1),(11912,'1',NULL),(11913,'2',NULL),(11914,'3',NULL),(11915,'9',1),(11916,'1',NULL),(11917,NULL,NULL),(11918,NULL,NULL),(11919,'2',NULL),(11920,'7',1),(11922,'2',NULL),(11923,'2',1),(11924,'6',1),(11927,'7',1),(11929,'3',1),(11930,'2',NULL),(11931,'7',1),(11933,'3',NULL),(11935,'7',1),(11936,'6',1),(11937,'Visoko prizemlje',NULL),(11938,'Prizemlje',NULL),(11939,NULL,NULL),(11940,'3',1),(11941,'3',1),(11942,'6',1),(11943,'5',1),(11945,'2',1),(11947,'Prizemlje',NULL),(11948,NULL,1),(11949,'3',1),(11950,'7',1),(11951,'5',NULL),(11952,'Prizemlje',NULL),(11953,'Visoko prizemlje',1),(11954,'12',1),(11955,'3',1),(11956,'7',1),(11957,'5',1),(11958,NULL,NULL),(11959,'5',1),(11960,'5',1),(11961,'1',1),(11962,'Prizemlje',1),(11963,'2',1),(11964,'3',NULL),(11965,'4',NULL),(11966,'3',1),(11967,'1',NULL),(11968,NULL,NULL),(11969,'2',1),(11970,NULL,NULL),(11971,'4',1),(11972,'2',1),(11973,NULL,NULL),(11974,'3',1),(11975,'3',NULL),(11976,'Suteren',1),(11977,'4',NULL),(11978,'2',NULL),(11979,'5',1),(11980,'2',NULL),(11981,NULL,NULL),(11982,'0',1),(11983,'3',NULL),(11984,'5',1),(11985,'2',1),(11986,'4',1),(11987,'3',NULL),(11988,'3',NULL),(11989,'2',NULL),(11990,'3',NULL),(11991,'1',NULL),(11993,'1',NULL),(11994,NULL,NULL),(11995,'1',1),(11996,'1',1),(11997,'1',1),(11998,'Visoko prizemlje',NULL),(11999,'1',NULL),(12003,'4',1),(12004,'3',NULL),(12005,'21',1),(12006,'23',NULL),(12007,'1',NULL),(12009,'1',1),(12011,NULL,NULL),(12012,'1',1),(12013,'15',1),(12014,'4',1),(12015,'5',1),(12016,'4',1),(12017,'4',1),(12018,'4',1),(12019,'6',1),(12020,'Visoko prizemlje',1),(12021,'1',NULL),(12022,'3',NULL),(12023,'3',1),(12024,'Suteren',1),(12026,'4',1),(12027,'Prizemlje',NULL),(12028,'1',NULL),(12029,'1',1),(12030,'2',1),(12031,'3',1),(12033,'10',1),(12034,'1',1),(12035,'Prizemlje',NULL),(12036,'3',NULL),(12037,'Visoko prizemlje',NULL),(12038,'3',NULL),(12039,'2',NULL),(12040,'2',NULL),(12041,'Prizemlje',NULL),(12042,'1',1),(12043,'4',NULL),(12044,'1',NULL),(12045,'6',1),(12046,'1',NULL),(12047,NULL,NULL),(12048,'1',NULL),(12049,NULL,NULL),(12050,'8',1),(12051,'1',NULL),(12053,'1',1),(12054,'Visoko prizemlje',NULL),(12055,'1',1),(12056,'2',1),(12057,'4',NULL),(12058,NULL,NULL),(12059,'11',1),(12060,'9',1),(12061,'3',1),(12062,'1',1),(12063,NULL,NULL),(12064,'4',1),(12065,'Visoko prizemlje',NULL),(12066,'3',NULL),(12067,'1',NULL),(12068,'Visoko prizemlje',NULL),(12070,'3',1),(12071,'3',1),(12072,'3',NULL),(12073,'5',1),(12074,'5',1),(12075,NULL,NULL),(12076,'5',1),(12077,'5',1),(12079,'1',1),(12080,'2',NULL),(12081,'10',1),(12082,'Suteren',NULL),(12083,NULL,NULL),(12084,'3',NULL),(12085,'5',1),(12086,'1',NULL),(12087,'2',1),(12088,NULL,NULL),(12089,'12',1),(12090,'1',1),(12091,'6',1),(12092,NULL,NULL),(12093,'1',NULL),(12095,'1',1),(12096,'3',1),(12098,'5',1),(12099,'4',NULL),(12100,'1',1),(12101,'1',1),(12102,'8',1),(12103,'1',NULL),(12104,NULL,1),(12105,'2',1),(12106,'5',NULL),(12107,'10',1),(12108,'3',1),(12109,'12',1),(12110,NULL,NULL),(12111,NULL,NULL),(12112,'9',1),(12113,NULL,NULL),(12115,'7',1),(12116,'1',NULL),(12117,'Prizemlje',NULL),(12118,'1',1),(12119,'3',NULL),(12120,'0',1),(12121,'Prizemlje',NULL),(12122,'2',1),(12123,'3',1),(12124,NULL,NULL),(12125,'4',NULL),(12126,'3',1),(12127,'6',1),(12128,'0',NULL),(12129,'1',1),(12130,'0',1),(12131,'0',1),(12132,'2',1),(12133,NULL,NULL),(12134,'0',NULL),(12135,'0',NULL),(12136,'1',NULL),(12137,'0',NULL),(12138,'1',1),(12139,'3',1),(12140,'1',NULL),(12141,'Suteren',NULL),(12142,'11',1),(12143,'18',1),(12144,'Visoko prizemlje',NULL),(12145,'1',NULL),(12146,'8',1),(12147,'4',NULL),(12148,'0',NULL),(12149,'0',1),(12150,'3',NULL),(12151,'0',NULL),(12152,'1',NULL),(12153,'2',1),(12154,'23',1),(12155,'4',NULL),(12156,'2',1),(12158,'3',1),(12159,'1',1),(12160,'1',1),(12161,'1',NULL),(12162,'1',NULL),(12163,'3',NULL),(12164,'3',NULL),(12165,NULL,NULL),(12166,'1',NULL),(12167,'7',1),(12168,'2',NULL),(12169,'1',1),(12170,'6',1),(12171,'2',NULL),(12172,'6',1),(12173,'1',1),(12174,'1',NULL),(12175,'1',NULL),(12176,'Suteren',NULL),(12177,'1',NULL),(12178,'3',NULL),(12179,'4',NULL),(12180,'4',NULL),(12181,'5',NULL),(12182,'2',NULL),(12183,'4',NULL),(12184,NULL,NULL),(12185,'3',1),(12186,NULL,NULL),(12188,'1',NULL),(12189,'5',1),(12190,NULL,NULL),(12191,'Visoko prizemlje',1),(12192,NULL,NULL),(12193,'Visoko prizemlje',NULL),(12194,'4',NULL),(12195,'1',1),(12196,NULL,1),(12197,'1',1),(12198,'5',1),(12199,'2',1),(12200,'1',NULL),(12201,'3',NULL),(12202,'3',NULL),(12207,'Visoko prizemlje',1),(12208,'2',1),(12209,'1',1),(12210,NULL,NULL),(12211,'13',1),(12212,'Visoko prizemlje',1),(12213,'7',1),(12214,'3',NULL),(12216,'3',1),(12217,NULL,NULL),(12218,'Prizemlje',NULL),(12219,'1',NULL),(12220,'7',1),(12222,'2',NULL),(12224,'1',1),(12225,'2',NULL),(12226,'2',NULL),(12227,'1',1),(12228,'4',NULL),(12229,'1',NULL),(12230,'13',1),(12231,'2',NULL),(12232,'4',NULL),(12233,'Prizemlje',NULL),(12234,NULL,NULL),(12235,'3',NULL),(12236,'3',NULL),(12237,'1',1),(12238,'2',NULL),(12239,'4',NULL),(12240,'2',NULL),(12241,'2',NULL),(12242,'3',NULL),(12243,NULL,NULL),(12244,'3',1),(12245,'Visoko prizemlje',NULL),(12246,'Visoko prizemlje',NULL),(12248,'5',1),(12249,'1',NULL),(12250,'2',1),(12252,'1',1),(12253,'11',1),(12256,'2',1),(12257,'4',1),(12260,'2',NULL),(12263,'2',NULL),(12264,'Prizemlje',NULL),(12265,'4',1),(12267,'1',1),(12269,'5',1),(12270,'4',1),(12273,'2',1),(12274,'1',1),(12275,'2',NULL),(12276,'2',NULL),(12277,'3',1),(12278,'9',NULL),(12279,NULL,1),(12283,'1',1),(12285,'1',1),(12286,'4',1),(12287,'2',NULL),(12288,'1',NULL),(12289,'2',NULL),(12290,'Prizemlje',NULL),(12291,'1',NULL),(12292,'0',1),(12293,'0',1),(12294,'0',1),(12295,'0',1),(12296,'0',1),(12297,'1',NULL),(12298,'1',1),(12299,'0',1),(12301,'8',1),(12302,NULL,NULL),(12303,'4',1),(12304,'1',1),(12305,'1',1),(12306,'4',1),(12307,'2',1),(12308,'Prizemlje',NULL),(12309,'6',1),(12310,'5',1),(12312,'1',1),(12314,'1',NULL),(12315,NULL,NULL),(12316,'2',1),(12317,NULL,NULL),(12318,'0',1),(12319,NULL,NULL),(12321,'3',NULL),(12322,'5',1),(12324,'1',1),(12325,'0',1),(12326,'2',1),(12327,NULL,NULL),(12328,'5',1),(12329,'3',NULL),(12330,'0',1),(12331,'3',1),(12332,'1',NULL),(12333,'4',1),(12334,'Suteren',1),(12335,'Prizemlje',NULL),(12336,'2',1),(12337,NULL,NULL),(12338,NULL,NULL),(12339,'5',1),(12340,'Prizemlje',NULL),(12341,'2',1),(12342,'1',1),(12343,NULL,NULL),(12344,'2',NULL),(12345,NULL,NULL),(12346,'3',NULL),(12347,'4',NULL),(12348,'3',NULL),(12349,'0',NULL),(12350,'2',NULL),(12351,'4',NULL),(12352,'5',NULL),(12353,'1',1),(12354,'6',1),(12355,'Prizemlje',NULL),(12356,'1',1),(12357,'2',1),(12358,'5',1),(12359,NULL,NULL),(12360,NULL,NULL),(12361,'1',NULL),(12362,NULL,1),(12363,'3',NULL),(12364,'3',NULL),(12365,NULL,NULL),(12366,'6',1),(12367,'4',1),(12368,NULL,NULL),(12369,'1',NULL),(12370,'4',NULL),(12371,'1',1),(12372,'5',NULL),(12373,NULL,1),(12374,'1',NULL),(12375,'3',NULL),(12376,'3',NULL),(12377,'Prizemlje',1),(12378,'Prizemlje',NULL),(12379,'3',1),(12381,'17',1),(12382,'Prizemlje',NULL),(12383,'2',1),(12386,'1',1),(12387,'1',1),(12388,NULL,NULL),(12389,'3',1),(12390,'1',1),(12391,'1',NULL),(12392,'Visoko prizemlje',NULL),(12393,'2',NULL),(12394,'Visoko prizemlje',NULL),(12395,'6',1),(12396,'Prizemlje',NULL),(12397,'1',NULL),(12398,'4',1),(12400,'4',NULL),(12401,'10',1),(12402,'3',1),(12404,'6',1),(12405,'1',NULL),(12406,'1',NULL),(12407,'2',1),(12408,NULL,NULL),(12409,'4',NULL),(12410,'Prizemlje',NULL),(12411,'11',1),(12412,'19',1),(12413,'2',1),(12414,'Prizemlje',NULL),(12415,'5',1),(12416,'8',1),(12418,'1',NULL),(12419,'Prizemlje',1),(12420,'3',NULL),(12421,'1',1),(12422,'5',NULL),(12423,'3',NULL),(12424,'2',NULL),(12425,'1',NULL),(12426,'Prizemlje',NULL),(12427,NULL,NULL),(12428,'Prizemlje',NULL),(12429,'6',NULL),(12430,'1',1),(12431,'1',NULL),(12432,'Suteren',NULL),(12434,'15',1),(12435,'1',NULL),(12436,'4',NULL),(12437,'Prizemlje',NULL),(12438,'4',1),(12439,'4',NULL),(12440,'2',NULL),(12441,'3',1),(12442,'1',1),(12443,'16',1),(12444,'2',1),(12445,'1',NULL),(12446,'1',NULL),(12448,'16',1),(12449,'Prizemlje',NULL),(12450,'11',1),(12451,'1',NULL),(12452,'1',NULL),(12453,'2',NULL),(12454,'3',NULL),(12455,'2',1),(12456,'Visoko prizemlje',NULL),(12457,'1',NULL),(12458,'4',1),(12459,'Prizemlje',1),(12461,'1',1),(12462,'5',1),(12463,'0',NULL),(12464,'8',1),(12465,'8',1),(12466,'9',1),(12467,'9',1),(12468,'2',1),(12469,'9',1),(12470,'4',1),(12471,'8',1),(12472,'0',NULL),(12473,'0',1),(12474,'Visoko prizemlje',1),(12475,'0',1),(12477,'0',1),(12478,'9',1),(12480,'6',1),(12481,'8',1),(12483,'9',1),(12484,'1',1),(12485,'1',NULL),(12486,'5',1),(12487,'2',1),(12489,'13',1),(12490,'1',NULL),(12491,'3',1),(12492,'0',1),(12493,'3',1),(12494,'4',1),(12495,'4',1),(12496,'2',1),(12497,'9',1),(12498,'3',1),(12499,'19',1),(12500,'3',1),(12501,'8',1),(12502,'9',1),(12503,'3',1),(12504,'1',NULL),(12505,'0',1),(12506,'2',1),(12507,NULL,NULL),(12508,'3',1),(12509,'3',1),(12510,'3',1),(12512,'1',1),(12513,'0',1),(12514,'Visoko prizemlje',1),(12516,'4',NULL),(12518,'1',NULL),(12519,'5',NULL),(12521,'5',1),(12522,'1',NULL),(12524,'1',NULL),(12525,'0',1),(12526,'1',1),(12527,'0',1),(12529,'0',NULL),(12530,'5',1),(12531,'0',NULL),(12532,'0',1),(12533,'0',1),(12534,'9',1),(12535,'3',1),(12536,'9',1),(12537,'0',1),(12538,'2',NULL),(12539,'9',1),(12540,'1',1),(12542,'3',1),(12543,'1',1),(12544,'1',1),(12545,'1',NULL),(12546,NULL,NULL),(12547,'Visoko prizemlje',1),(12548,'4',1),(12549,NULL,NULL),(12550,'6',1),(12551,'3',NULL),(12553,'9',1),(12554,'4',NULL),(12555,'1',1),(12556,'2',NULL),(12558,'1',NULL),(12560,'2',NULL),(12561,'3',NULL),(12563,'4',NULL),(12564,'2',1),(12566,NULL,NULL),(12567,NULL,1),(12569,'2',1),(12570,'3',NULL),(12571,'16',1),(12573,NULL,1),(12574,'11',1),(12575,NULL,1),(12576,'3',1),(12577,'10',1),(12578,'Prizemlje',NULL),(12579,'2',1),(12580,'3',1),(12581,'5',1),(12582,'2',1),(12583,'2',NULL),(12584,'1',NULL),(12585,NULL,1),(12586,'3',NULL),(12587,'Suteren',1),(12588,NULL,1),(12589,NULL,NULL),(12590,'2',1),(12592,'3',1),(12593,'Prizemlje',NULL),(12595,'4',1),(12599,'2',NULL),(12600,'Prizemlje',1),(12604,'7',1),(12605,'1',NULL),(12606,'3',NULL),(12608,'3',1),(12613,'6',1),(12614,NULL,NULL),(12615,'6',1),(12617,'7',1),(12619,'1',1),(12621,NULL,1),(12622,'1',NULL),(12624,'4',1),(12625,'5',1),(12626,'1',1),(12627,'4',1),(12628,'3',1),(12629,'7',1),(12632,'Visoko prizemlje',NULL),(12633,'4',1),(12634,'1',1),(12635,'3',1),(12636,'0',NULL),(12637,'4',1),(12638,'2',NULL),(12639,'3',NULL),(12640,NULL,NULL),(12641,'1',1),(12642,NULL,1),(12643,'6',1),(12644,'Suteren',NULL),(12645,'Visoko prizemlje',1),(12646,NULL,NULL),(12647,'5',1),(12648,'1',1),(12649,'Prizemlje',1),(12650,'6',NULL),(12651,'3',1),(12652,'Visoko prizemlje',1),(12653,NULL,1),(12654,'Visoko prizemlje',NULL),(12655,'10',1),(12656,NULL,NULL),(12657,'2',NULL),(12658,'5',1),(12659,'4',1),(12660,'16',1),(12661,'5',1),(12662,'2',NULL),(12663,NULL,1),(12664,'Prizemlje',NULL),(12665,'3',1),(12666,'Visoko prizemlje',NULL),(12667,'2',NULL),(12668,NULL,NULL),(12669,NULL,NULL),(12670,'5',1),(12671,'4',1),(12672,NULL,NULL),(12673,'16',1),(12674,'1',NULL),(12675,'14',NULL),(12676,NULL,1),(12677,'6',1),(12678,'1',NULL),(12679,'4',1),(12681,'3',1),(12682,'6',1),(12683,'13',1),(12684,'2',1),(12685,'7',NULL),(12686,'3',1),(12687,'1',1),(12688,'1',1),(12689,'1',1),(12690,'6',NULL),(12691,'5',1),(12692,'3',1),(12693,'3',NULL),(12694,'1',NULL),(12695,NULL,NULL),(12696,'2',1),(12697,'2',NULL),(12698,'3',NULL),(12699,NULL,NULL),(12700,'Visoko prizemlje',NULL),(12701,'Visoko prizemlje',1),(12702,'Prizemlje',NULL),(12703,'0',NULL),(12704,'3',1),(12705,NULL,NULL),(12706,NULL,1),(12707,'7',1),(12708,'7',NULL),(12709,'9',1),(12710,'4',NULL),(12711,'11',1),(12712,'3',1),(12713,'3',1),(12714,'Prizemlje',NULL),(12715,'1',NULL),(12716,'0',NULL),(12717,NULL,NULL),(12718,'5',NULL),(12720,'3',1),(12721,'2',NULL),(12722,'3',NULL),(12723,'6',1),(12724,'Prizemlje',NULL),(12725,'1',NULL),(12726,'3',NULL),(12727,'2',NULL),(12728,'1',NULL),(12729,'2',NULL),(12730,'4',NULL),(12731,'1',1),(12732,'3',NULL),(12733,'Prizemlje',NULL),(12734,'0',1),(12735,'1',NULL),(12736,'2',NULL),(12737,'3',NULL),(12738,'3',NULL),(12739,'5',1),(12740,'17',1),(12741,'7',1),(12742,'Prizemlje',1),(12743,'5',1),(12744,'17',1),(12745,'7',1),(12746,'2',1),(12747,'1',NULL),(12748,'5',1),(12749,'5',1),(12750,'Prizemlje',NULL),(12751,'7',1),(12752,'2',NULL),(12753,'11',1),(12754,'3',1),(12755,'2',1),(12756,'Prizemlje',1),(12757,'1',NULL),(12758,'7',1),(12759,'7',1),(12760,'Prizemlje',NULL),(12761,'7',1),(12762,'2',NULL),(12763,'2',NULL),(12766,'4',1),(12767,'9',1),(12768,'5',1),(12769,'6',1),(12770,'1',1),(12771,'8',1),(12772,'1',1),(12773,'1',1),(12774,'2',NULL),(12775,'8',1),(12776,NULL,1),(12777,'1',NULL),(12778,'3',1),(12779,NULL,NULL),(12780,'1',1),(12782,NULL,1),(12783,'Suteren',NULL),(12784,'0',1),(12785,'2',NULL),(12786,'Prizemlje',NULL),(12787,NULL,NULL),(12788,'1',NULL),(12790,NULL,NULL),(12791,'2',1),(12793,'2',NULL),(12794,'2',NULL),(12795,'2',NULL),(12796,'2',NULL),(12797,'2',NULL),(12798,'4',1),(12799,NULL,1),(12800,'1',1),(12801,NULL,1),(12802,'0',NULL),(12803,NULL,NULL),(12804,NULL,NULL),(12805,'1',NULL),(12806,'18',1),(12807,'1',NULL),(12808,'2',1),(12809,'0',1),(12810,'0',1),(12811,'4',NULL),(12812,'4',1),(12813,'5',1),(12814,'0',1),(12815,'3',NULL),(12816,'1',1),(12817,'Visoko prizemlje',NULL),(12818,'0',NULL),(12819,'3',1),(12820,'0',1),(12821,'2',1),(12822,'Prizemlje',NULL),(12823,'0',1),(12824,'0',1),(12825,'0',NULL),(12826,'Suteren',NULL),(12827,'5',1),(12828,'5',NULL),(12829,'0',1),(12830,'4',1),(12831,'6',1),(12832,'6',NULL),(12833,'5',1),(12834,'8',NULL),(12835,'4',1),(12836,'2',1),(12837,'5',1),(12838,'4',1),(12839,'5',1),(12840,'5',1),(12841,'4',1),(12842,'0',1),(12843,'4',1),(12844,'1',1),(12845,'0',1),(12846,'3',1),(12847,'1',NULL),(12848,'2',1),(12849,'2',1),(12850,'2',NULL),(12851,'4',NULL),(12852,'4',1),(12853,'Prizemlje',NULL),(12854,'4',NULL),(12855,'5',1),(12856,'6',1),(12857,'12',1),(12858,'10',1),(12859,NULL,1),(12860,'7',1),(12861,'13',1),(12862,'3',NULL),(12863,'4',1),(12864,'4',1),(12865,'3',NULL),(12866,'7',1),(12867,'3',NULL),(12868,'12',1),(12869,'7',1),(12870,'5',1),(12871,'1',1),(12872,'0',1),(12873,'2',1),(12874,'0',1),(12875,'1',1),(12876,'1',1),(12877,'1',1),(12878,'3',1),(12879,'1',1),(12880,'1',1),(12881,'0',1),(12882,'2',1),(12883,'20',1),(12884,'7',1),(12885,'9',1),(12886,'2',NULL),(12887,'4',1),(12888,'5',1),(12889,'0',1),(12890,'1',NULL),(12891,'5',NULL),(12892,'6',1),(12903,'6',1),(12906,'1',1),(12907,'2',1),(12909,'1',1),(12918,'1',1),(12922,'4',1),(12923,'6',1),(12936,'2',NULL),(12937,'10',1),(12938,'1',NULL),(12939,'2',1),(12940,'Prizemlje',NULL),(12941,'3',1),(12942,'2',NULL),(12943,'3',1),(12944,'4',NULL),(12945,'14',1),(12946,'3',NULL),(12947,'2',1),(12948,'3',1),(12949,'5',1),(12950,'1',1),(12951,'6',1),(12952,'1',1),(12953,'30',1),(12954,'3',NULL),(12956,'2',1),(12958,'1',1),(12960,'3',NULL),(12966,'3',1),(12967,'1',NULL),(12969,'3',NULL),(12970,'9',1),(12971,'4',NULL),(12972,'1',1),(12973,'3',NULL),(12974,'1',1),(12976,'3',1),(12979,'3',1),(12981,'3',1),(12982,'2',1),(12983,'1',NULL),(12984,'Prizemlje',1),(12985,'4',1),(12987,'3',NULL),(12988,'Visoko prizemlje',1),(12989,'14',NULL),(12990,'2',NULL),(12991,'3',1),(12992,'1',NULL),(12993,'3',NULL),(12994,'Visoko prizemlje',NULL),(12995,'5',1),(12997,'Visoko prizemlje',NULL),(12998,'2',NULL),(12999,'Visoko prizemlje',NULL),(13000,'1',1),(13001,'4',NULL),(13002,'4',NULL),(13003,'2',1),(13004,'4',NULL),(13005,'4',NULL),(13006,'1',1),(13008,'Prizemlje',1),(13009,'4',1),(13010,NULL,NULL),(13011,'7',1),(13012,'3',1),(13013,'7',1),(13014,'1',1),(13015,'Visoko prizemlje',1),(13016,'Visoko prizemlje',1),(13017,'3',NULL),(13018,'2',1),(13021,'28',1),(13024,'3',1),(13025,'5',1),(13027,'2',1),(13028,'3',1),(13030,'1',NULL),(13031,'3',1),(13032,'2',1),(13033,'1',NULL),(13034,'1',NULL),(13035,'2',NULL),(13039,'1',NULL),(13040,'2',NULL),(13041,'3',NULL),(13042,'1',1),(13043,'3',NULL),(13045,'3',NULL),(13047,'Prizemlje',1),(13048,'9',1),(13049,NULL,NULL),(13050,'4',1),(13051,'1',NULL),(13053,'2',1),(13054,'2',1),(13055,NULL,1),(13056,'2',NULL),(13059,'1',NULL),(13061,'7',1),(13064,'4',NULL),(13065,'1',1),(13066,'Visoko prizemlje',NULL),(13067,'Visoko prizemlje',NULL),(13068,'Visoko prizemlje',NULL),(13069,'Suteren',1),(13070,'2',NULL),(13072,'Visoko prizemlje',NULL),(13073,NULL,NULL),(13074,'2',NULL),(13075,'Prizemlje',NULL),(13076,'Visoko prizemlje',NULL),(13077,NULL,NULL),(13078,'3',1),(13079,'5',1),(13080,'1',1),(13081,'1',NULL),(13082,'2',NULL),(13083,'Visoko prizemlje',1),(13084,'Visoko prizemlje',1),(13085,'0',1),(13086,'3',1),(13087,'3',1),(13088,'1',NULL),(13089,'1',NULL),(13090,NULL,NULL),(13091,'1',NULL),(13092,'6',1),(13093,NULL,NULL),(13094,'Prizemlje',1),(13095,'2',NULL),(13096,'Visoko prizemlje',1),(13097,'1',1),(13098,'Visoko prizemlje',1),(13099,'Prizemlje',NULL),(13100,'Suteren',NULL),(13101,'1',NULL),(13102,'Visoko prizemlje',1),(13103,'1',1),(13104,'2',NULL),(13105,'0',1),(13106,'0',NULL),(13107,'3',1),(13108,'Visoko prizemlje',NULL),(13109,'Prizemlje',NULL),(13110,'3',NULL),(13111,'4',1),(13112,'3',NULL),(13113,'Prizemlje',NULL),(13114,NULL,1),(13115,'Visoko prizemlje',NULL),(13116,'2',1),(13117,'4',1),(13118,'2',NULL),(13119,'4',1),(13120,'Visoko prizemlje',NULL),(13121,'Prizemlje',1),(13122,'Visoko prizemlje',1),(13123,'6',1),(13124,'2',1),(13125,'2',NULL),(13126,'1',1),(13127,'Prizemlje',NULL),(13128,'1',1),(13129,'3',1),(13130,'1',1),(13131,'4',1),(13132,'10',1),(13133,'2',NULL),(13134,'3',NULL),(13135,'2',NULL),(13136,'Prizemlje',NULL),(13137,'Visoko prizemlje',NULL),(13138,'1',1),(13139,'12',1),(13140,'Suteren',NULL),(13141,'3',NULL),(13142,'Visoko prizemlje',1),(13143,'Suteren',NULL),(13144,'7',1),(13145,'Suteren',NULL),(13146,'1',1),(13147,'Prizemlje',NULL),(13149,NULL,NULL),(13150,'2',1),(13151,NULL,NULL),(13152,'6',1),(13154,'Prizemlje',NULL),(13155,'1',NULL),(13157,'1',NULL),(13159,'2',1),(13160,'6',1),(13164,NULL,NULL),(13165,'5',NULL),(13167,NULL,NULL),(13168,'Prizemlje',NULL),(13169,'3',NULL),(13171,NULL,NULL),(13172,'4',1),(13173,'4',NULL),(13175,'5',1),(13176,'2',NULL),(13177,'2',NULL),(13179,'Prizemlje',NULL),(13180,'7',1),(13183,'2',NULL),(13184,'5',NULL),(13185,'1',NULL),(13187,'5',NULL),(13188,NULL,NULL),(13189,'5',1),(13190,'0',1),(13191,'5',1),(13192,'7',NULL),(13193,'5',1),(13195,'Prizemlje',NULL),(13197,'2',1),(13198,'2',1),(13199,'Visoko prizemlje',1),(13200,'1',NULL),(13201,'Prizemlje',1),(13202,'0',1),(13203,'3',1),(13204,'5',NULL),(13205,'Visoko prizemlje',1),(13206,'1',NULL),(13207,'Prizemlje',1),(13208,'4',1),(13209,'1',1),(13210,'1',NULL),(13211,'Prizemlje',NULL),(13212,'6',1),(13213,'Prizemlje',NULL),(13214,'5',1),(13218,'2',NULL),(13219,'3',1),(13221,'1',NULL),(13223,'1',NULL),(13224,'2',NULL),(13225,'1',1),(13226,'4',1),(13227,'6',1),(13229,'1',NULL),(13230,'3',NULL),(13231,'3',NULL),(13232,'4',1),(13234,NULL,NULL),(13235,'1',NULL),(13236,'3',NULL),(13238,NULL,NULL),(13239,NULL,NULL),(13240,'3',NULL),(13241,'2',NULL),(13245,'0',NULL),(13247,'2',NULL),(13248,'0',1),(13250,'1',1),(13251,'4',1),(13252,'6',1),(13253,'0',1),(13257,'5',1),(13258,'16',1),(13262,'1',NULL),(13263,NULL,NULL),(13266,'4',NULL),(13269,'3',1),(13275,'1',NULL),(13276,'2',NULL),(13278,'Prizemlje',1),(13279,'2',1),(13280,NULL,1),(13281,'5',1),(13282,'Prizemlje',NULL),(13283,'1',1),(13284,'3',1),(13285,'Suteren',NULL),(13286,NULL,NULL),(13287,'2',NULL),(13288,'6',1),(13289,'3',1),(13290,'3',1),(13291,'5',NULL),(13292,'4',NULL),(13293,'1',1),(13294,'1',NULL),(13295,'2',1),(13296,NULL,NULL),(13297,'5',1),(13298,'5',1),(13299,'Visoko prizemlje',1),(13300,'4',NULL),(13301,'1',1),(13302,'Suteren',NULL),(13303,'1',1),(13304,'10',1),(13305,'0',NULL),(13306,'0',1),(13307,'1',1),(13308,'5',NULL),(13309,'3',NULL),(13311,'1',NULL),(13312,'1',1),(13313,'7',1),(13314,'3',1),(13315,'8',1),(13316,NULL,NULL),(13317,'5',NULL),(13318,'4',NULL),(13319,'6',NULL),(13320,'4',1),(13322,'22',1),(13323,'2',NULL),(13324,'1',NULL),(13325,'Visoko prizemlje',NULL),(13326,'2',1),(13328,'5',NULL),(13329,'1',NULL),(13331,'2',NULL),(13332,'5',1),(13333,'4',NULL),(13334,'Prizemlje',NULL),(13335,'5',1),(13336,'2',NULL),(13337,'3',1),(13339,'3',NULL),(13340,'2',1),(13342,'2',NULL),(13343,'0',1),(13344,'Prizemlje',NULL),(13345,'3',NULL),(13346,'6',1),(13349,'5',NULL),(13350,'3',NULL),(13351,'1',1),(13352,'1',NULL),(13353,'3',1),(13354,'2',NULL),(13355,'6',1),(13357,'5',NULL),(13358,'1',1),(13359,'0',1),(13361,'2',1),(13362,'2',NULL),(13363,'0',NULL),(13364,'Visoko prizemlje',NULL),(13365,'1',NULL),(13366,'Prizemlje',NULL),(13367,'0',1),(13368,'0',1),(13369,'0',NULL),(13370,'0',1),(13371,'Visoko prizemlje',1),(13375,NULL,1),(13377,NULL,NULL),(13378,'2',NULL),(13380,'2',1),(13381,'10',1),(13384,'5',NULL),(13386,'6',NULL),(13387,'1',1),(13388,'1',1),(13389,'3',1),(13390,'5',1),(13391,'4',1),(13392,'7',1),(13393,'4',NULL),(13394,'3',NULL),(13395,'Visoko prizemlje',NULL),(13396,'8',1),(13397,'2',1),(13398,'7',1),(13399,'3',NULL),(13401,'4',NULL),(13402,'3',NULL),(13403,'10',1),(13405,'1',NULL),(13406,'5',1),(13407,NULL,NULL),(13409,'2',NULL),(13411,'6',1),(13412,'Visoko prizemlje',NULL),(13413,'6',1),(13414,'1',1),(13419,'2',NULL),(13421,'2',NULL),(13422,'0',NULL),(13424,'3',1),(13425,'5',1),(13426,'3',1),(13427,'Prizemlje',NULL),(13428,'4',NULL),(13429,NULL,NULL),(13431,NULL,NULL),(13434,'0',1),(13435,NULL,1),(13437,'1',1),(13438,'1',NULL),(13439,'7',1),(13442,NULL,NULL),(13443,'4',1),(13444,NULL,NULL),(13445,'3',1),(13446,'1',NULL),(13447,'2',1),(13448,'1',NULL),(13450,'1',1),(13451,'Visoko prizemlje',NULL),(13452,'5',NULL),(13453,NULL,NULL),(13454,'0',1),(13455,'6',NULL),(13456,'2',NULL),(13457,NULL,NULL),(13458,'4',1),(13459,'3',1),(13460,NULL,NULL),(13461,NULL,1),(13462,'3',NULL),(13463,'1',1),(13464,'Visoko prizemlje',NULL),(13465,'8',1),(13466,'0',1),(13467,'2',NULL),(13468,'2',NULL),(13469,'1',NULL),(13470,'2',1),(13471,NULL,NULL),(13472,'1',NULL),(13473,'1',NULL),(13474,'1',NULL),(13475,'3',NULL),(13477,'3',NULL),(13478,'2',1),(13479,'5',NULL),(13480,'2',NULL),(13481,'Visoko prizemlje',1),(13482,'2',NULL),(13483,'Prizemlje',NULL),(13484,'1',NULL),(13485,'4',1),(13486,'4',1),(13487,'3',NULL),(13488,'5',NULL),(13489,'5',1),(13490,'5',1),(13491,'Suteren',1),(13492,'0',NULL),(13493,'2',NULL),(13494,'2',NULL),(13495,'23',1),(13496,'3',NULL),(13497,'13',1),(13498,'2',1),(13499,'4',1),(13500,'1',NULL),(13501,'6',1),(13502,'2',1),(13503,'2',1),(13504,'5',NULL),(13505,'8',1),(13506,'1',NULL),(13508,'1',NULL),(13509,'2',NULL),(13510,'3',NULL),(13511,'2',1),(13512,'5',1),(13513,'1',NULL),(13514,'7',1),(13515,'1',1),(13516,'5',1),(13518,'3',NULL),(13519,'Suteren',NULL),(13520,'1',1),(13521,'4',1),(13522,'14',1),(13523,'2',1),(13524,'4',NULL),(13525,'7',1),(13526,'2',1),(13527,'10',1),(13528,'4',1),(13529,'13',1),(13530,'5',1),(13531,'17',1),(13532,'Prizemlje',1),(13533,'2',NULL),(13534,'3',1),(13536,'2',NULL),(13537,'5',1),(13538,'1',NULL),(13539,'4',1),(13540,'1',1),(13542,'5',1),(13543,'7',1),(13544,'3',1),(13546,'Visoko prizemlje',1),(13547,'3',1),(13548,'Prizemlje',NULL),(13549,'Visoko prizemlje',NULL),(13550,'4',NULL),(13551,'1',NULL),(13552,'4',1),(13553,'1',NULL),(13555,'1',NULL),(13556,'1',1),(13558,'4',1),(13559,'4',NULL),(13560,'7',1),(13561,'1',1),(13562,'1',1),(13563,'3',1),(13564,'5',1),(13565,'3',NULL),(13566,'Visoko prizemlje',NULL),(13567,'5',1),(13568,'Visoko prizemlje',1),(13569,'5',NULL),(13570,'3',NULL),(13571,'2',1),(13572,'1',NULL),(13573,'13',1),(13574,'5',1),(13575,'9',1),(13576,'5',1),(13577,'4',NULL),(13578,'3',NULL),(13579,'3',1),(13580,NULL,1),(13581,'3',NULL),(13583,'5',NULL),(13584,'0',NULL),(13585,NULL,NULL),(13586,NULL,NULL),(13587,'1',1),(13588,NULL,NULL),(13590,NULL,NULL),(13591,'2',1),(13592,'1',NULL),(13593,'1',NULL),(13594,'0',NULL),(13595,'1',1),(13596,'0',NULL),(13597,'4',1),(13599,'17',1),(13600,'2',1),(13601,NULL,NULL),(13605,'2',NULL),(13608,NULL,NULL),(13609,NULL,NULL),(13610,NULL,NULL),(13611,NULL,1),(13612,'2',1),(13613,'5',1),(13614,NULL,1),(13615,NULL,NULL),(13616,NULL,NULL),(13619,'5',1),(13620,'3',1),(13621,'13',1),(13622,'2',NULL),(13623,'Visoko prizemlje',1),(13624,NULL,1),(13625,'3',1),(13626,'0',NULL),(13627,'5',1),(13628,'6',NULL),(13629,NULL,NULL),(13630,NULL,1),(13631,'4',1),(13633,'4',NULL),(13634,'0',NULL),(13635,'5',1),(13636,'0',NULL),(13637,'4',1),(13638,NULL,NULL),(13640,'0',NULL),(13641,'1',NULL),(13642,'3',1),(13643,'10',1),(13644,NULL,NULL),(13645,'2',NULL),(13646,'Prizemlje',NULL),(13647,'2',1),(13648,'5',1),(13650,'2',1),(13652,'2',1),(13653,'5',1),(13654,'2',NULL),(13655,'Prizemlje',NULL),(13656,'3',NULL),(13658,'0',NULL),(13659,'3',NULL),(13660,'2',1),(13661,NULL,NULL),(13662,'3',1),(13663,'7',1),(13664,'2',NULL),(13666,'3',1),(13667,'Visoko prizemlje',1),(13668,'1',1),(13669,'4',1),(13670,'16',1),(13671,'2',NULL),(13672,'3',1),(13673,'6',1),(13674,'7',1),(13675,'Visoko prizemlje',1),(13676,'1',NULL),(13677,'2',1),(13678,'3',NULL),(13679,'2',1),(13680,'4',NULL),(13681,'7',1),(13682,'4',NULL),(13683,'Visoko prizemlje',NULL),(13684,'Prizemlje',NULL),(13686,'3',1),(13687,'3',NULL),(13688,'1',1),(13689,'4',1),(13690,'3',NULL),(13691,'2',NULL),(13692,'3',1),(13693,'5',1),(13694,'1',1),(13695,'2',NULL),(13696,'25',1),(13697,NULL,NULL),(13699,'2',NULL),(13700,'2',NULL),(13701,'2',1),(13702,'8',1),(13704,'1',NULL),(13705,'2',1),(13706,'2',NULL),(13707,'5',1),(13708,'1',1),(13709,'3',1),(13712,'2',1),(13713,'5',1),(13714,'4',1),(13716,'Visoko prizemlje',1),(13717,'4',1),(13718,'2',NULL),(13720,'Visoko prizemlje',1),(13722,'4',NULL),(13723,NULL,NULL),(13725,'4',1),(13727,'1',1),(13728,NULL,NULL),(13729,'3',NULL),(13730,'1',1),(13732,'2',1),(13736,'4',1),(13737,'1',1),(13738,NULL,1),(13739,'Prizemlje',NULL),(13740,'Suteren',1),(13742,NULL,NULL),(13743,'1',1),(13744,NULL,1),(13745,'4',NULL),(13746,'22',1),(13748,NULL,NULL),(13749,'6',1),(13750,'5',1),(13751,'2',NULL),(13752,'4',NULL),(13753,'Visoko prizemlje',1),(13754,NULL,NULL),(13755,'7',1),(13756,NULL,NULL),(13757,'0',NULL),(13758,'Visoko prizemlje',NULL),(13760,'Visoko prizemlje',NULL),(13761,'4',NULL),(13762,'4',1),(13763,'3',1),(13764,'1',1),(13765,'8',1),(13766,'1',1),(13767,NULL,1),(13768,'3',1),(13769,'1',NULL),(13770,NULL,NULL),(13772,'1',1),(13773,NULL,NULL),(13774,'1',NULL),(13775,'6',1),(13776,'2',1),(13777,'Visoko prizemlje',1),(13778,'2',NULL),(13779,'Prizemlje',NULL),(13780,'1',NULL),(13781,'3',NULL),(13782,'4',1),(13783,NULL,1),(13784,'9',1),(13785,NULL,NULL),(13786,NULL,NULL),(13787,NULL,NULL),(13788,'4',NULL),(13789,'1',1),(13790,'3',1),(13791,'Visoko prizemlje',NULL),(13792,'Prizemlje',NULL),(13793,'Visoko prizemlje',NULL),(13794,'1',1),(13795,'4',1),(13796,'6',1),(13798,'1',1),(13800,'5',1),(13801,'2',NULL),(13803,'4',NULL),(13808,'7',1),(13809,'Prizemlje',NULL),(13810,'5',1),(13812,'Visoko prizemlje',1),(13813,'2',NULL),(13814,'4',NULL),(13815,'Prizemlje',NULL),(13817,NULL,NULL),(13819,'3',1),(13820,NULL,1),(13821,'4',NULL),(13822,'6',1),(13823,'2',NULL),(13824,'1',1),(13826,'2',1),(13828,'7',1),(13829,'1',NULL),(13830,'7',1),(13831,'6',1),(13832,'3',1),(13833,'3',1),(13834,'12',1),(13835,'7',1),(13836,'9',1),(13837,'5',NULL),(13838,'6',1),(13839,'1',1),(13840,'2',NULL),(13841,'Prizemlje',NULL),(13842,'2',1),(13843,'3',1),(13844,'1',1),(13845,NULL,NULL),(13846,NULL,1),(13848,'2',NULL),(13849,'2',NULL),(13850,'2',1),(13851,'30',1),(13852,'1',1),(13853,'Prizemlje',NULL),(13854,'4',NULL),(13855,'8',1),(13856,NULL,1),(13857,'2',1),(13858,'5',1),(13859,'1',1),(13860,'6',1),(13861,'7',NULL),(13862,NULL,NULL),(13863,'2',NULL),(13864,'7',1),(13865,'4',NULL),(13866,'3',NULL),(13867,'6',1),(13868,'5',1),(13869,'2',NULL),(13870,'Suteren',NULL),(13872,'Prizemlje',NULL),(13873,'Prizemlje',NULL),(13874,'2',1),(13875,'4',NULL),(13876,'4',1),(13877,'6',1),(13878,'1',1),(13879,'2',1),(13880,'6',1),(13881,NULL,NULL),(13882,'1',1),(13883,NULL,1),(13884,'Visoko prizemlje',NULL),(13885,'7',1),(13886,'3',1),(13887,NULL,NULL),(13888,'4',1),(13889,NULL,NULL),(13890,'Prizemlje',1),(13891,'5',1),(13892,'1',1),(13893,'2',1),(13894,'1',1),(13895,'9',1),(13896,'5',1),(13897,'Visoko prizemlje',1),(13898,NULL,1),(13899,NULL,NULL),(13900,'1',1),(13901,NULL,NULL),(13902,'3',NULL),(13903,'1',1),(13904,'1',NULL),(13905,'2',NULL),(13906,'2',1),(13907,'2',1),(13908,'6',1),(13909,NULL,NULL),(13910,'1',1),(13911,'Prizemlje',NULL),(13912,'5',1),(13913,'3',1),(13914,'2',1),(13915,'1',1),(13916,NULL,NULL),(13917,'1',1),(13918,'2',1),(13919,'Visoko prizemlje',NULL),(13920,'Prizemlje',1),(13921,'2',NULL),(13924,'Prizemlje',NULL),(13925,'4',1),(13926,'4',NULL),(13927,'1',1),(13929,'6',1),(13930,'1',NULL),(13931,'1',1),(13933,'6',1),(13934,'4',1),(13935,'2',NULL),(13936,'1',NULL),(13937,'1',1),(13938,'4',1),(13939,'4',1),(13940,'6',1),(13941,'6',1),(13942,'1',1),(13944,NULL,1),(13945,'6',1),(13946,'1',1),(13947,'Prizemlje',1),(13948,'5',1),(13949,'Suteren',NULL),(13950,'1',NULL),(13952,'3',1),(13953,'10',1),(13954,'5',1),(13955,'1',NULL),(13956,'Prizemlje',NULL),(13957,'3',NULL),(13958,'2',1),(13959,'2',1),(13960,'2',1),(13961,'2',1),(13962,'3',NULL),(13963,'3',1),(13964,'4',1),(13965,'2',NULL),(13966,'Visoko prizemlje',NULL),(13967,'6',1),(13969,'1',1),(13970,'Prizemlje',NULL),(13971,'2',1),(13972,NULL,1),(13973,'Prizemlje',NULL),(13974,'2',NULL),(13975,'5',1),(13978,NULL,1),(13979,'5',1),(13983,'Prizemlje',1),(13984,'2',NULL),(13986,'2',1),(13988,'4',1),(13989,'6',1),(13990,'3',NULL),(13991,'4',1),(13992,'2',NULL),(13994,'6',1),(13995,'Prizemlje',NULL),(13996,'3',1),(13997,'2',NULL),(13998,'3',1),(13999,'3',NULL),(14000,'2',NULL),(14001,'2',1),(14002,'6',1),(14004,NULL,1),(14005,'4',1),(14006,'5',NULL),(14007,'4',NULL),(14008,'3',1),(14009,'3',NULL),(14010,NULL,1),(14011,'5',1),(14012,'Prizemlje',NULL),(14013,'1',1),(14014,'6',1),(14015,'Suteren',NULL),(14016,'Prizemlje',1),(14017,NULL,NULL),(14018,'2',NULL),(14019,'4',NULL),(14020,'Prizemlje',NULL),(14021,NULL,NULL),(14022,NULL,NULL),(14023,'7',1),(14024,'Prizemlje',NULL),(14025,'3',1),(14026,'1',NULL),(14027,'3',1),(14028,'4',1),(14029,'5',NULL),(14030,'3',NULL),(14031,'2',NULL),(14032,'5',1),(14034,'5',1),(14036,'Prizemlje',1),(14037,'2',1),(14038,'Visoko prizemlje',NULL),(14039,NULL,NULL),(14040,'1',1),(14041,'2',NULL),(14042,'3',NULL),(14043,'Prizemlje',NULL),(14044,'2',NULL),(14045,'3',1),(14046,'10',1),(14047,'5',NULL),(14048,'5',1),(14049,'3',1),(14050,'3',1),(14051,'1',1),(14052,'5',NULL),(14053,'1',NULL),(14054,'5',NULL),(14055,'Visoko prizemlje',NULL),(14056,'Visoko prizemlje',1),(14057,'1',1),(14058,'Visoko prizemlje',NULL),(14059,'3',NULL),(14060,'Prizemlje',NULL),(14061,'Suteren',NULL),(14062,'Prizemlje',NULL),(14063,'Prizemlje',1),(14064,'4',1),(14065,'5',1),(14066,'2',NULL),(14067,'4',1),(14068,'Visoko prizemlje',NULL),(14069,'2',1),(14070,'4',1),(14071,'4',1),(14072,'3',1),(14073,NULL,1),(14074,'Prizemlje',1),(14075,'7',NULL),(14076,'Prizemlje',NULL),(14077,'6',1),(14078,'3',NULL),(14079,'5',NULL),(14080,'2',NULL),(14081,'Prizemlje',NULL),(14082,'4',1),(14083,NULL,1),(14084,'Prizemlje',NULL),(14085,'6',NULL),(14086,'Prizemlje',1),(14087,'1',NULL),(14088,'1',NULL),(14089,NULL,NULL),(14090,'1',NULL),(14091,NULL,NULL),(14092,NULL,NULL),(14093,'5',NULL),(14094,'1',NULL),(14095,'Prizemlje',NULL),(14096,'Visoko prizemlje',NULL),(14097,'3',NULL),(14098,NULL,NULL),(14100,'2',NULL),(14101,'4',NULL),(14102,'4',NULL),(14103,'1',NULL),(14105,'4',NULL),(14106,NULL,NULL),(14107,'3',1),(14108,'1',NULL),(14109,'2',NULL),(14110,'4',NULL),(14111,'2',NULL),(14112,'2',1),(14113,'4',NULL),(14114,'7',1),(14115,'Prizemlje',NULL),(14116,'2',NULL),(14117,'6',1),(14118,'6',NULL),(14119,'5',1),(14120,'1',1),(14121,'7',1),(14122,'Visoko prizemlje',1),(14123,'3',NULL),(14124,'1',NULL),(14125,'3',1),(14126,'7',1),(14127,'1',1),(14128,'3',1),(14129,'1',NULL),(14131,'2',NULL),(14132,'3',1),(14133,NULL,1),(14134,'13',1),(14135,'1',1),(14136,'1',NULL),(14137,'7',1),(14138,'Prizemlje',NULL),(14139,'3',NULL),(14140,NULL,NULL),(14141,'3',1),(14142,'6',1),(14143,'4',NULL),(14144,'2',1),(14145,'5',1),(14146,'1',NULL),(14147,NULL,1),(14148,'2',NULL),(14149,'8',1),(14150,'1',NULL),(14151,NULL,NULL),(14152,'1',1),(14153,NULL,1),(14154,NULL,NULL),(14155,'5',1),(14156,'3',NULL),(14157,'7',1),(14158,'2',NULL),(14159,'3',NULL),(14160,'1',NULL),(14161,'3',1),(14162,'2',NULL),(14163,NULL,NULL),(14164,'2',1),(14165,'4',NULL),(14166,'2',NULL),(14167,'Prizemlje',1),(14168,'5',NULL),(14169,'6',NULL),(14171,'3',NULL),(14172,'1',NULL),(14173,'3',NULL),(14174,'3',1),(14175,'3',1),(14176,'3',1),(14177,'6',NULL),(14178,'1',NULL),(14179,'2',1),(14180,'13',1),(14181,'Visoko prizemlje',1),(14182,'3',NULL),(14183,'2',NULL),(14184,'17',1),(14185,'12',1),(14186,'Visoko prizemlje',1),(14187,'1',1),(14188,'1',NULL),(14189,NULL,NULL),(14190,'16',1),(14191,'2',1),(14192,'3',1),(14193,'Prizemlje',NULL),(14194,'1',1),(14195,'Prizemlje',NULL),(14196,'Visoko prizemlje',NULL),(14197,'Prizemlje',1),(14198,'6',NULL),(14199,'Visoko prizemlje',NULL),(14200,'4',1),(14201,'14',1),(14202,NULL,NULL),(14203,'1',1),(14204,'Visoko prizemlje',NULL),(14205,NULL,NULL),(14206,'1',1),(14207,'1',NULL),(14208,'Visoko prizemlje',NULL),(14209,'2',NULL),(14210,'1',1),(14211,'4',NULL),(14212,'Prizemlje',NULL),(14213,'Prizemlje',NULL),(14214,'Prizemlje',NULL),(14215,'Visoko prizemlje',NULL),(14216,'5',1),(14217,'Prizemlje',NULL),(14218,'5',1),(14219,'1',NULL),(14220,'6',NULL),(14221,'1',1),(14222,'13',1),(14223,'1',NULL),(14224,'Visoko prizemlje',1),(14225,'Prizemlje',NULL),(14226,'1',1),(14227,'6',1),(14228,'2',1),(14229,'14',1),(14230,'14',1),(14232,'2',NULL),(14233,'2',1),(14234,'2',NULL),(14235,'1',1),(14236,'2',NULL),(14237,'3',1),(14238,'6',1),(14239,'3',1),(14240,'8',1),(14241,'3',NULL),(14242,'5',NULL),(14243,'2',NULL),(14244,'5',1),(14245,'2',NULL),(14246,'Visoko prizemlje',NULL),(14247,'1',1),(14248,'Prizemlje',NULL),(14249,'Prizemlje',NULL),(14250,'2',NULL),(14251,'3',NULL),(14252,'Prizemlje',NULL),(14253,'1',1),(14254,'Visoko prizemlje',1),(14255,NULL,1),(14256,'14',1),(14257,'Prizemlje',NULL),(14258,NULL,1),(14259,NULL,NULL),(14260,'14',1),(14261,NULL,1),(14262,'Visoko prizemlje',NULL),(14263,NULL,1),(14264,'3',NULL),(14265,'2',NULL),(14266,'4',1),(14267,'3',1),(14268,'2',1),(14269,'4',1),(14270,'2',1),(14271,'1',NULL),(14272,'1',NULL),(14273,'5',1),(14274,'1',1),(14275,'7',1),(14276,'4',1),(14277,'2',NULL),(14278,'6',1),(14279,'13',1),(14280,'2',1),(14281,'6',1),(14282,'2',NULL),(14283,'4',1),(14284,'5',1),(14285,'2',NULL),(14286,'2',NULL),(14287,NULL,1),(14288,NULL,NULL),(14289,'3',NULL),(14290,'1',1),(14291,'10',1),(14292,'8',1),(14293,'1',1),(14294,'4',1),(14295,'4',NULL),(14296,'Prizemlje',NULL),(14297,'3',1),(14298,'1',1),(14299,'4',1),(14300,NULL,NULL),(14301,'Prizemlje',NULL),(14302,'1',NULL),(14303,'1',1),(14304,'1',1),(14305,'1',NULL),(14307,'4',1),(14308,'1',1),(14309,'1',NULL),(14310,'1',NULL),(14311,'Visoko prizemlje',1),(14312,NULL,NULL),(14313,'Prizemlje',NULL),(14314,NULL,NULL),(14315,'4',NULL),(14317,'4',NULL),(14318,'1',NULL),(14319,'5',NULL),(14320,'32',1),(14321,'5',NULL),(14322,'5',1),(14323,'1',1),(14324,NULL,NULL),(14325,'1',1),(14326,NULL,NULL),(14327,'3',1),(14328,'3',1),(14329,'3',1),(14330,'3',1),(14331,NULL,NULL),(14332,'1',1),(14333,'7',1),(14334,'Prizemlje',NULL),(14335,NULL,1),(14336,'Prizemlje',1),(14337,'2',NULL),(14338,'2',1),(14339,NULL,NULL),(14340,'6',1),(14341,'3',1),(14342,'3',1),(14343,'2',1),(14344,'1',1),(14345,'2',1),(14346,'7',1),(14347,NULL,NULL),(14348,'Visoko prizemlje',NULL),(14349,NULL,NULL),(14350,'2',NULL),(14351,'1',NULL),(14353,NULL,NULL),(14355,'6',1),(14356,'4',1),(14357,'3',NULL),(14359,'3',NULL),(14360,'5',NULL),(14361,'4',NULL),(14362,'6',1),(14363,'4',1),(14365,'1',1),(14367,'3',NULL),(14369,'1',NULL),(14371,NULL,1),(14372,'3',NULL),(14373,'4',NULL),(14374,'3',NULL),(14375,'2',NULL),(14376,'2',NULL),(14377,NULL,1),(14379,'2',NULL),(14380,'1',1),(14381,NULL,NULL),(14382,'2',NULL),(14384,'4',1),(14385,'4',NULL),(14386,'1',1),(14387,NULL,1),(14388,'Visoko prizemlje',1),(14389,'6',1),(14390,'4',NULL),(14391,'3',1),(14392,'5',1),(14393,NULL,NULL),(14394,'6',1),(14396,'3',NULL),(14399,'1',1),(14400,'12',NULL),(14403,'4',NULL),(14404,'5',1),(14405,NULL,NULL),(14406,'3',1),(14407,'5',1),(14408,'5',1),(14410,'3',1),(14411,'1',NULL),(14412,'2',NULL),(14416,'5',1),(14417,'1',NULL),(14418,'1',NULL),(14419,'4',NULL),(14420,NULL,NULL),(14421,'2',NULL),(14422,'5',1),(14424,NULL,NULL),(14427,'2',NULL),(14428,'1',NULL),(14429,'1',NULL),(14431,'3',NULL),(14432,'4',NULL),(14433,'2',NULL),(14436,'1',1),(14437,'4',1),(14438,'2',NULL),(14441,NULL,NULL),(14443,NULL,NULL),(14447,'5',1),(14454,'Suteren',NULL),(14456,'6',1),(14458,'2',NULL),(14459,'1',NULL),(14460,'Prizemlje',NULL),(14461,'3',1),(14462,NULL,1),(14463,'4',NULL),(14464,'3',1),(14465,NULL,1),(14466,'2',1),(14467,'1',NULL),(14468,'4',NULL),(14470,'Prizemlje',NULL),(14473,'4',1),(14475,'3',1),(14477,'3',1),(14479,'7',1),(14480,'0',NULL),(14484,'3',1),(14485,'2',NULL),(14487,'1',1),(14489,'1',1),(14490,'5',1),(14491,'3',1),(14493,'Prizemlje',NULL),(14494,'Prizemlje',NULL),(14495,'1',1),(14496,'3',NULL),(14498,'Visoko prizemlje',NULL),(14500,'4',NULL),(14503,'1',NULL),(14505,'3',NULL),(14507,'2',NULL),(14509,'1',NULL),(14510,'Visoko prizemlje',NULL),(14511,'2',NULL),(14515,'2',NULL),(14516,'3',NULL),(14517,'Visoko prizemlje',NULL),(14518,'1',NULL),(14519,'1',NULL),(14521,'1',NULL),(14522,'3',1),(14524,NULL,NULL),(14525,'0',NULL),(14533,'0',NULL),(14537,'2',NULL),(14541,NULL,NULL),(14550,'1',NULL),(14552,NULL,NULL),(14554,'3',NULL),(14556,'7',NULL),(14558,'2',NULL),(14559,'7',1),(14561,'2',1),(14562,'4',1),(14563,'2',1),(14564,'3',1),(14565,'0',1),(14569,'6',1),(14570,'5',1),(14572,NULL,NULL),(14573,'Visoko prizemlje',1),(14574,'2',1),(14575,'2',1),(14577,'Prizemlje',NULL),(14578,'3',1),(14580,NULL,NULL),(14581,'Prizemlje',NULL),(14582,'3',NULL),(14583,'5',1),(14586,'1',1),(14587,NULL,NULL),(14588,'Suteren',1),(14589,'1',1),(14591,'5',1),(14595,'1',NULL),(14599,'7',1),(14606,'Suteren',NULL),(14607,'6',NULL),(14608,NULL,NULL),(14610,'18',1),(14612,'11',1),(14613,'14',NULL),(14614,'2',NULL),(14615,'2',1),(14616,'7',NULL),(14617,'Visoko prizemlje',NULL),(14618,'4',1),(14621,'5',NULL),(14622,'Visoko prizemlje',NULL),(14624,'5',NULL),(14625,'Prizemlje',NULL),(14626,'Visoko prizemlje',NULL),(14627,'2',NULL),(14628,'1',NULL),(14631,'7',1),(14632,NULL,NULL),(14633,'Visoko prizemlje',NULL),(14634,'9',1),(14638,'2',1),(14643,'3',1),(14644,'3',NULL),(14646,'Visoko prizemlje',NULL),(14647,'1',1),(14649,'Prizemlje',1),(14651,'3',1),(14653,'2',NULL),(14654,'5',NULL),(14655,'4',1),(14656,'4',1),(14657,'3',1),(14658,'1',1),(14659,'4',1),(14660,'4',1),(14661,'1',1),(14662,'Visoko prizemlje',NULL),(14663,'7',NULL),(14664,NULL,NULL),(14666,'4',1),(14667,'1',NULL),(14668,'1',1),(14669,'2',NULL),(14670,'11',1),(14671,'21',1),(14672,'4',1),(14673,'2',NULL),(14674,'4',1),(14675,'17',1),(14676,'Prizemlje',1),(14678,'7',1),(14679,'4',1),(14681,'1',1),(14682,'1',1),(14683,'2',1),(14684,'Prizemlje',1),(14685,'Prizemlje',1),(14686,'4',1),(14687,'8',1),(14688,'4',1),(14690,'1',1),(14691,NULL,NULL),(14692,'4',1),(14693,'1',1),(14694,'Prizemlje',1),(14696,'Prizemlje',NULL),(14697,'1',1),(14698,'24',1),(14699,'2',1),(14700,'2',NULL),(14702,NULL,NULL),(14703,'7',1),(14705,'4',1),(14706,'8',1),(14707,'1',NULL),(14708,NULL,1),(14709,'1',NULL),(14710,'6',1),(14712,'3',1),(14713,NULL,NULL),(14714,'7',1),(14715,'Prizemlje',1),(14716,'3',1),(14717,'1',NULL),(14722,'9',1),(14723,'6',NULL),(14727,'4',1),(14728,'Suteren',NULL),(14732,'3',NULL),(14733,'7',1),(14735,'9',1),(14736,'1',NULL),(14738,'2',NULL),(14741,'2',NULL),(14742,'4',NULL),(14743,'2',NULL),(14744,'5',NULL),(14745,'5',1),(14746,NULL,1),(14748,'4',NULL),(14749,'6',1),(14751,'1',1),(14752,'2',1),(14753,'1',1),(14755,'6',1),(14756,'10',1),(14757,'3',NULL),(14758,'4',1),(14759,NULL,NULL),(14760,'2',1),(14761,'Prizemlje',NULL),(14762,'3',1),(14763,'5',NULL),(14764,'1',1),(14765,'4',1),(14766,'2',NULL),(14767,'2',1),(14769,'1',1),(14770,'Prizemlje',NULL),(14771,'3',1),(14772,'Prizemlje',1),(14773,'4',1),(14774,'3',NULL),(14775,'4',NULL),(14776,'6',NULL),(14777,NULL,NULL),(14778,'2',NULL),(14779,NULL,NULL),(14780,'6',1),(14781,NULL,NULL),(14784,NULL,NULL),(14785,'2',1),(14786,'1',NULL),(14789,'2',NULL),(14790,'4',NULL),(14795,'6',NULL),(14798,'1',NULL),(14799,'1',NULL),(14800,NULL,NULL),(14802,'1',1),(14803,'2',NULL),(14804,'1',1),(14805,'3',NULL),(14808,'0',NULL),(14810,'6',NULL),(14812,'3',NULL),(14813,'4',NULL),(14814,'3',NULL),(14815,'2',NULL),(14820,'1',NULL),(14824,'1',NULL),(14825,'1',NULL),(14826,'2',NULL),(14827,'6',NULL),(14828,'0',NULL),(14829,NULL,1),(14830,NULL,1),(14831,'1',1),(14834,'Prizemlje',NULL),(14837,'2',NULL),(14838,'0',NULL),(14840,'Prizemlje',1),(14841,'1',NULL),(14843,'Suteren',NULL),(14844,'3',1),(14845,'4',NULL),(14846,'0',1),(14847,'3',NULL),(14848,'3',1),(14852,'Prizemlje',1),(14853,'2',NULL),(14854,'4',NULL),(14855,'5',1),(14856,'6',1),(14859,'4',1),(14861,'4',1),(14862,'3',NULL),(14863,'2',1),(14864,'1',NULL),(14865,'2',1),(14866,'4',NULL),(14867,'1',NULL),(14868,'1',1),(14870,'1',NULL),(14871,'4',NULL),(14872,'2',1),(14873,'1',NULL),(14874,'4',1),(14875,'4',1),(14876,'Visoko prizemlje',NULL),(14878,'1',NULL),(14879,'3',1),(14881,'4',NULL),(14882,'4',1),(14885,'1',NULL),(14886,'1',NULL),(14887,'6',1),(14890,'5',1),(14891,'4',NULL),(14893,'3',1),(14896,'3',NULL),(14897,'Visoko prizemlje',1),(14898,'4',1),(14899,'4',NULL),(14900,'2',1),(14901,'Prizemlje',NULL),(14902,'4',NULL),(14903,'4',1),(14904,'7',1),(14905,'5',1),(14906,'5',NULL),(14907,'3',NULL),(14908,'Visoko prizemlje',NULL),(14909,'1',NULL),(14912,'1',1),(14913,'4',1),(14914,'Prizemlje',NULL),(14915,'4',NULL),(14916,'Prizemlje',NULL),(14917,'3',NULL),(14918,'7',1),(14920,'4',1),(14921,'3',1),(14922,'4',1),(14925,'6',NULL),(14926,'1',NULL),(14927,'1',1),(14928,'1',NULL),(14929,'3',NULL),(14930,'2',1),(14931,'5',1),(14932,'3',1),(14933,'6',1),(14934,'5',NULL),(14935,'1',NULL),(14936,'6',1),(14937,'4',NULL),(14938,'5',1),(14939,'1',1),(14940,'4',1),(14941,'4',1),(14943,'1',NULL),(14944,'4',1),(14945,'4',1),(14946,'4',1),(14947,'4',NULL),(14949,'3',1),(14950,'2',1),(14951,'Visoko prizemlje',1),(14952,'3',1),(14954,'3',NULL),(14955,'3',NULL),(14957,'Prizemlje',1),(14959,'2',NULL),(14960,'3',1),(14962,'1',1),(14964,NULL,1),(14965,'2',NULL),(14966,'13',1),(14967,'4',1),(14969,'4',1),(14970,'2',NULL),(14972,'5',NULL),(14973,'2',NULL),(14974,'1',NULL),(14976,NULL,NULL),(14977,'1',1),(14979,'Prizemlje',NULL),(14981,'4',1),(14983,'1',1),(14985,'3',NULL),(14987,'3',NULL),(14988,'1',1),(14992,'1',NULL),(14995,NULL,NULL),(14996,'5',NULL),(14997,'1',1),(14998,'2',1),(15000,'1',1),(15002,'1',1),(15011,'Prizemlje',NULL),(15012,'Visoko prizemlje',1),(15014,'2',NULL),(15018,'4',1),(15020,'4',1),(15021,'5',1),(15022,NULL,1),(15024,'Prizemlje',NULL),(15025,'Visoko prizemlje',NULL),(15028,'1',NULL),(15030,NULL,NULL),(15031,'3',NULL),(15032,NULL,1),(15034,'5',1),(15035,NULL,1),(15036,'Suteren',NULL),(15037,'7',1),(15038,'1',1),(15039,'6',1),(15040,'Prizemlje',NULL),(15041,'Prizemlje',1),(15045,NULL,1),(15047,'3',NULL),(15048,'Visoko prizemlje',NULL),(15051,NULL,1),(15052,'4',NULL),(15053,'3',NULL),(15054,'2',1),(15058,'3',NULL),(15059,'1',1),(15060,NULL,NULL),(15061,'6',1),(15062,'5',1),(15063,'5',1),(15064,'2',NULL),(15065,'Prizemlje',NULL),(15069,NULL,NULL),(15070,'3',1),(15071,'4',1),(15072,'2',NULL),(15075,'1',NULL),(15076,'1',NULL),(15077,'1',NULL),(15078,'2',1),(15079,'2',NULL),(15081,'Prizemlje',NULL),(15083,'2',1),(15084,'4',1),(15085,'4',NULL),(15088,'3',1),(15089,'5',1),(15090,'3',1),(15091,'6',1),(15092,'Prizemlje',NULL),(15093,'Prizemlje',NULL),(15094,'1',1),(15095,'19',1),(15096,'3',1),(15098,'1',NULL),(15099,'3',NULL),(15100,'3',NULL),(15101,NULL,1),(15102,'Visoko prizemlje',1),(15103,'4',1),(15104,'1',1),(15105,'Visoko prizemlje',NULL),(15106,'2',NULL),(15108,'2',NULL),(15109,'12',1),(15110,'2',1),(15111,'3',NULL),(15112,'2',NULL),(15113,'2',1),(15114,'2',1),(15115,'4',1),(15116,'1',1),(15117,'1',NULL),(15118,'7',1),(15121,'Visoko prizemlje',NULL),(15122,'Visoko prizemlje',NULL),(15123,'1',1),(15124,'1',1),(15125,'3',1),(15126,'0',NULL),(15127,'Prizemlje',1),(15128,'4',NULL),(15129,'Prizemlje',1),(15130,'3',NULL),(15131,'Visoko prizemlje',NULL),(15132,'5',1),(15133,'7',1),(15134,'2',1),(15135,'Prizemlje',NULL),(15136,'Prizemlje',1),(15137,'5',1),(15138,'1',NULL),(15139,NULL,NULL),(15140,'2',NULL),(15141,'1',NULL),(15142,'6',1),(15143,'Prizemlje',NULL),(15144,'6',1),(15145,'1',NULL),(15146,'1',NULL),(15147,'Prizemlje',1),(15148,'1',1),(15149,'Visoko prizemlje',1),(15150,'3',1),(15151,'5',NULL),(15152,'1',NULL),(15153,NULL,NULL),(15154,'Visoko prizemlje',NULL),(15155,'Prizemlje',NULL),(15156,'2',NULL),(15157,'1',NULL),(15158,'Visoko prizemlje',NULL),(15159,'6',1),(15160,'Prizemlje',NULL),(15161,'3',1),(15162,'10',1),(15163,'2',NULL),(15164,'6',1),(15165,NULL,1),(15166,'4',NULL),(15167,'1',NULL),(15168,'Prizemlje',NULL),(15169,'2',1),(15170,'1',NULL),(15171,'Prizemlje',1),(15172,'1',NULL),(15173,NULL,1),(15174,'4',1),(15175,'2',NULL),(15176,NULL,NULL),(15178,'3',1),(15179,'2',NULL),(15180,NULL,1),(15181,'Prizemlje',1),(15182,'2',NULL),(15183,'2',1),(15184,'2',NULL),(15185,'3',1),(15186,'3',1),(15187,'3',1),(15188,'4',NULL),(15189,'Suteren',1),(15190,NULL,1),(15191,'2',NULL),(15192,'4',1),(15193,'2',1),(15194,'Prizemlje',NULL),(15195,'3',NULL),(15196,'4',NULL),(15197,NULL,NULL),(15198,NULL,NULL),(15200,'2',NULL),(15201,'1',NULL),(15202,'3',NULL),(15203,'4',1),(15204,'2',1),(15205,NULL,1),(15206,'4',1),(15207,'2',NULL),(15208,NULL,NULL),(15209,'4',NULL),(15210,'2',NULL),(15211,'1',1),(15212,'Prizemlje',NULL),(15213,'Prizemlje',NULL),(15214,NULL,NULL),(15215,'1',1),(15216,'2',NULL),(15218,'3',1),(15219,NULL,1),(15220,'1',NULL),(15221,'4',1),(15222,NULL,1),(15223,NULL,NULL),(15224,'2',1),(15225,'2',1),(15226,'Prizemlje',NULL),(15227,'Suteren',NULL),(15228,'5',1),(15229,NULL,NULL),(15230,'3',NULL),(15231,NULL,1),(15232,'2',1),(15233,'2',NULL),(15234,'4',1),(15235,'3',1),(15236,'Prizemlje',NULL),(15237,NULL,1),(15238,'Visoko prizemlje',1),(15239,'3',1),(15241,NULL,NULL),(15243,NULL,NULL),(15244,'10',1),(15245,'1',1),(15246,'3',NULL),(15247,'0',NULL),(15248,NULL,NULL),(15250,NULL,NULL),(15251,NULL,NULL),(15253,'3',1),(15254,NULL,NULL),(15255,NULL,NULL),(15256,NULL,1),(15257,'4',1),(15258,'3',1),(15259,'5',NULL),(15260,'4',NULL),(15261,'14',1),(15262,'Visoko prizemlje',NULL),(15263,NULL,NULL),(15264,'2',1),(15265,NULL,NULL),(15266,NULL,NULL),(15267,'7',NULL),(15268,'3',NULL),(15269,'11',NULL),(15270,'1',NULL),(15271,'5',NULL),(15272,'4',1),(15273,'Prizemlje',NULL),(15274,'3',1),(15275,'1',1),(15276,'Prizemlje',NULL),(15278,NULL,NULL),(15279,'Suteren',NULL),(15280,'1',1),(15281,'10',1),(15282,NULL,NULL),(15283,'Prizemlje',1),(15284,'4',NULL),(15285,'5',NULL),(15286,NULL,1),(15287,NULL,NULL),(15288,NULL,1),(15289,'2',1),(15290,'1',NULL),(15291,'1',NULL),(15292,NULL,1),(15293,NULL,NULL),(15294,'2',1),(15295,NULL,1),(15296,'Visoko prizemlje',NULL),(15297,'1',1),(15298,NULL,NULL),(15300,'1',NULL),(15301,'4',NULL),(15302,'3',NULL),(15303,'4',1),(15304,'1',NULL),(15305,'1',1),(15306,'3',1),(15307,'1',1),(15308,'13',1),(15309,NULL,1),(15311,'3',1),(15312,'1',NULL),(15313,NULL,NULL),(15314,'Prizemlje',NULL),(15315,'4',1),(15316,'4',1),(15318,'3',1),(15319,'3',1),(15320,'10',1),(15321,'10',1),(15322,'4',1),(15323,'1',1),(15324,'10',1),(15325,'5',1),(15326,'4',1),(15327,'2',1),(15328,'5',1),(15329,'2',1),(15330,'2',NULL),(15331,'Visoko prizemlje',1),(15332,'2',1),(15333,'2',1),(15334,'1',1),(15335,'2',1),(15336,'Visoko prizemlje',NULL),(15338,'4',1),(15339,'3',NULL),(15340,'1',NULL),(15341,'0',NULL),(15342,'2',NULL),(15344,'2',1),(15346,'2',1),(15348,'2',NULL),(15349,'3',1),(15350,'3',1),(15351,'5',1),(15352,'2',NULL),(15353,'5',1),(15355,'2',NULL),(15357,'2',NULL),(15358,'8',1),(15360,NULL,NULL),(15362,'2',1),(15363,'6',1),(15365,'3',NULL),(15367,'3',1),(15369,'1',NULL),(15371,'1',1),(15372,'Prizemlje',NULL),(15373,'3',1),(15374,'2',NULL),(15375,'5',1),(15376,'1',NULL),(15377,'6',1),(15379,'6',1),(15382,'5',1),(15383,'Prizemlje',1),(15384,'2',NULL),(15385,'Suteren',NULL),(15386,'3',1),(15387,NULL,NULL),(15388,'3',1),(15389,'2',NULL),(15390,'2',1),(15391,'1',NULL),(15392,'4',1),(15393,'3',1),(15394,'3',1),(15395,'1',1),(15396,'2',NULL),(15397,'2',1),(15398,'2',NULL),(15399,'4',1),(15400,'3',NULL),(15401,'1',NULL),(15402,'Suteren',NULL),(15403,'1',NULL),(15404,'1',1),(15405,'Prizemlje',NULL),(15406,'5',1),(15407,'4',1),(15408,'6',1),(15409,NULL,NULL),(15410,'Prizemlje',NULL),(15411,'3',1),(15412,'Visoko prizemlje',1),(15413,'4',NULL),(15414,'4',1),(15415,'2',1),(15416,'2',1),(15417,'6',1),(15418,'Prizemlje',NULL),(15419,'5',NULL),(15420,'2',1),(15421,'18',1),(15422,'1',NULL),(15423,'4',NULL),(15424,'3',NULL),(15425,'3',NULL),(15426,'5',1),(15427,'Prizemlje',1),(15428,'9',1),(15429,'1',NULL),(15430,'2',1),(15431,'5',1),(15432,'5',1),(15433,'1',NULL),(15434,'5',1),(15435,'Suteren',NULL),(15436,NULL,1),(15437,'3',1),(15438,'Prizemlje',NULL),(15439,'1',NULL),(15440,'20',1),(15441,'7',1),(15442,'1',1),(15443,'6',1),(15444,'2',1),(15445,'1',1),(15446,'2',1),(15447,'1',1),(15448,'Visoko prizemlje',1),(15449,'2',1),(15450,'13',1),(15451,'2',NULL),(15452,'1',1),(15453,'5',1),(15454,'1',1),(15455,'2',NULL),(15456,'2',NULL),(15458,'1',1),(15459,'Prizemlje',NULL),(15460,'Prizemlje',NULL),(15461,'Visoko prizemlje',1),(15462,'Visoko prizemlje',NULL),(15463,'12',1),(15464,'Visoko prizemlje',1),(15465,'3',1),(15466,'1',1),(15467,'Visoko prizemlje',NULL),(15470,'4',NULL),(15471,'3',NULL),(15472,NULL,1),(15474,NULL,NULL),(15476,'5',NULL),(15477,'2',NULL),(15479,NULL,1),(15480,NULL,NULL),(15482,'1',NULL),(15483,'1',NULL),(15484,NULL,NULL),(15485,'4',1),(15487,'1',1),(15489,'2',1),(15491,'2',NULL),(15493,'2',1),(15500,'3',NULL),(15505,'6',1),(15506,'4',1),(15512,'2',1),(15513,'2',1),(15515,'2',1),(15516,'5',NULL),(15517,'6',NULL),(15519,'10',1),(15520,'10',1),(15521,NULL,NULL),(15523,NULL,NULL),(15526,'6',NULL),(15527,'4',NULL),(15528,NULL,1),(15529,'4',NULL),(15531,'1',1),(15532,'1',NULL),(15534,'10',1),(15535,'5',NULL),(15536,'Prizemlje',NULL),(15538,'4',1),(15540,NULL,NULL),(15542,'10',1),(15543,'3',1),(15547,'6',1),(15548,NULL,NULL),(15549,NULL,NULL),(15550,NULL,NULL),(15553,NULL,NULL),(15554,'1',NULL),(15557,'2',1),(15558,NULL,NULL),(15560,NULL,1),(15563,'1',NULL),(15565,'2',1),(15566,'13',NULL),(15567,'7',NULL),(15569,'4',1),(15571,'4',1),(15572,'Visoko prizemlje',NULL),(15573,'5',1),(15574,NULL,NULL),(15575,'2',NULL),(15578,NULL,NULL),(15579,'1',1),(15581,'1',1),(15582,'1',NULL),(15583,NULL,NULL),(15585,'3',NULL),(15586,'2',1),(15590,'5',1),(15593,'4',1),(15594,'2',NULL),(15595,'5',1),(15596,'1',1),(15598,'2',NULL),(15602,'Visoko prizemlje',1),(15604,'5',1),(15607,NULL,NULL),(15609,'1',1),(15610,'3',1),(15611,'0',1),(15617,NULL,NULL),(15620,'10',1),(15621,'2',NULL),(15622,'1',NULL),(15626,'2',NULL),(15627,NULL,NULL),(15629,'1',1),(15630,'3',1),(15632,'2',1),(15633,NULL,NULL),(15636,'4',1),(15637,'2',1),(15638,'Visoko prizemlje',1),(15641,'2',NULL),(15642,'1',NULL),(15643,'1',1),(15644,'2',NULL),(15645,'4',NULL),(15646,'Prizemlje',NULL),(15647,'Prizemlje',NULL),(15648,'3',1),(15649,'4',NULL),(15650,'2',1),(15651,'2',NULL),(15652,'1',1),(15653,'Prizemlje',1),(15654,'6',1),(15658,'2',NULL),(15659,'3',1),(15661,'1',NULL),(15662,'2',1),(15663,'1',1),(15664,'2',1),(15665,'2',1),(15666,NULL,NULL),(15667,'2',1),(15668,'4',1),(15669,'3',NULL),(15671,'Visoko prizemlje',NULL),(15672,'4',NULL),(15673,NULL,NULL),(15674,'Visoko prizemlje',1),(15675,'5',1),(15676,'1',1),(15677,'1',NULL),(15678,'2',1),(15679,'2',1),(15680,NULL,1),(15681,'2',NULL),(15682,'7',1),(15683,'4',1),(15684,'3',NULL),(15685,'13',1),(15686,NULL,1),(15689,NULL,NULL),(15691,'3',1),(15694,'1',1),(15695,'1',1),(15697,NULL,NULL),(15698,'3',NULL),(15699,'4',1),(15701,'4',1),(15702,'3',NULL),(15703,'6',1),(15704,NULL,NULL),(15705,'4',NULL),(15706,'3',NULL),(15707,NULL,1),(15709,'1',1),(15710,'5',1),(15713,'4',NULL),(15716,'4',NULL),(15717,'Prizemlje',NULL),(15718,'4',NULL),(15719,'1',NULL),(15721,NULL,1),(15722,'6',1),(15724,NULL,1),(15725,'4',1),(15726,'2',NULL),(15727,NULL,1),(15728,'3',1),(15729,'5',NULL),(15730,'1',1),(15731,'Prizemlje',NULL),(15732,'17',1),(15733,'6',NULL),(15734,'Prizemlje',NULL),(15735,'0',NULL),(15736,NULL,NULL),(15737,'3',1),(15738,NULL,NULL),(15739,'8',1),(15740,'1',NULL),(15741,'4',1),(15742,'2',1),(15743,'1',NULL),(15744,'1',NULL),(15746,'4',NULL),(15747,NULL,NULL),(15748,'2',NULL),(15749,NULL,NULL),(15750,'5',NULL),(15751,'4',NULL),(15753,'4',NULL),(15754,'6',1),(15755,'3',1),(15756,'5',1),(15757,'3',1),(15758,'4',1),(15759,NULL,NULL),(15760,NULL,NULL),(15763,'15',1),(15764,'7',1),(15765,'5',1),(15766,'2',NULL),(15767,'3',NULL),(15768,'4',NULL),(15769,'2',NULL),(15770,'4',NULL),(15771,NULL,NULL),(15772,'2',1),(15773,'2',NULL),(15774,'0',1),(15775,'1',NULL),(15776,'2',1),(15777,'5',NULL),(15778,'2',1),(15779,'0',NULL),(15780,'1',NULL),(15781,'2',1),(15782,'2',NULL),(15783,'4',NULL),(15784,'1',NULL),(15785,'0',NULL),(15786,NULL,NULL),(15787,'6',1),(15788,'4',NULL),(15789,'1',1),(15790,'5',1),(15791,'2',NULL),(15792,NULL,NULL),(15793,'16',1),(15794,'2',NULL),(15795,'1',1),(15796,'1',NULL),(15797,'4',NULL),(15798,'0',NULL),(15799,'1',1),(15800,NULL,1),(15801,'3',1),(15802,'3',1),(15803,'1',NULL),(15804,'4',1),(15805,'2',NULL),(15806,'1',NULL),(15807,'2',NULL),(15808,'4',1),(15809,'1',1),(15810,'3',NULL),(15811,NULL,1),(15812,NULL,NULL),(15813,'1',NULL),(15814,'3',NULL),(15815,'Visoko prizemlje',NULL),(15816,'3',1),(15818,NULL,NULL),(15819,'2',1),(15820,NULL,NULL),(15821,'1',NULL),(15822,'2',1),(15823,'2',1),(15824,'Prizemlje',NULL),(15825,NULL,1),(15827,'Suteren',NULL),(15828,NULL,NULL),(15829,'5',1),(15830,'1',1),(15831,'5',1),(15832,NULL,1),(15833,'8',1),(15834,'Prizemlje',NULL),(15835,'4',1),(15836,'3',1),(15838,'4',1),(15840,'2',1),(15842,'Visoko prizemlje',NULL),(15843,'5',NULL),(15844,'1',NULL),(15845,'6',1),(15846,'7',1),(15847,'Prizemlje',1),(15848,'5',NULL),(15849,'1',NULL),(15850,'1',1),(15851,'1',NULL),(15852,'8',1),(15853,'3',1),(15854,'5',1),(15855,'Suteren',NULL),(15856,'Visoko prizemlje',1),(15857,'2',NULL),(15858,'2',NULL),(15859,'6',1),(15860,'2',1),(15861,'1',NULL),(15862,'2',1),(15863,'1',1),(15864,'4',1),(15865,'3',1),(15867,'2',1),(15868,'4',1),(15872,'4',NULL),(15873,'5',1),(15874,'3',1),(15875,'6',1),(15876,'1',1),(15877,'2',1),(15878,'2',NULL),(15879,'Prizemlje',NULL),(15880,'4',NULL),(15881,'1',1),(15882,'2',1),(15883,NULL,NULL),(15884,'1',1),(15886,'1',1),(15887,'Prizemlje',NULL),(15888,NULL,1),(15889,'0',NULL),(15891,'1',NULL),(15892,'Visoko prizemlje',NULL),(15893,NULL,NULL),(15894,'7',1),(15895,'1',NULL),(15896,NULL,1),(15897,NULL,1),(15899,'4',NULL),(15900,'6',1),(15901,'2',NULL),(15903,'2',NULL),(15905,'3',NULL),(15907,'6',NULL),(15909,'6',1),(15910,'4',1),(15915,NULL,NULL),(15917,NULL,NULL),(15918,'6',1),(15922,NULL,NULL),(15925,'8',1),(15926,'3',NULL),(15927,'5',1),(15929,'2',1),(15930,'1',NULL),(15931,'2',NULL),(15933,'20',1),(15934,'2',1),(15937,'1',NULL),(15938,'5',NULL),(15941,'5',NULL),(15942,'3',NULL),(15943,NULL,NULL),(15944,'1',1),(15945,'3',NULL),(15946,'1',NULL),(15947,'3',NULL),(15948,'3',1),(15949,'Visoko prizemlje',NULL),(15950,'2',NULL),(15951,'3',NULL),(15952,'4',1),(15953,'3',NULL),(15954,'2',1),(15955,'4',1),(15956,'2',1),(15957,NULL,NULL),(15959,'6',1),(15960,'Prizemlje',1),(15961,'8',1),(15962,'1',NULL),(15963,'18',1),(15964,'1',1),(15965,NULL,NULL),(15966,'10',1),(15967,'Prizemlje',NULL),(15968,'4',1),(15969,'4',1),(15970,'4',NULL),(15971,'2',1),(15972,'6',1),(15973,'2',NULL),(15974,NULL,1),(15976,NULL,NULL),(15977,NULL,1),(15978,NULL,NULL),(15979,'13',1),(15980,NULL,NULL),(15981,'9',1),(15982,'1',1),(15983,'2',1),(15984,'2',NULL),(15985,'1',NULL),(15986,'1',1),(15987,'2',NULL),(15988,'1',NULL),(15989,'Prizemlje',1),(15990,'3',NULL),(15991,'6',1),(15992,'0',NULL),(15993,'1',1),(15994,NULL,1),(15995,NULL,NULL),(15996,'1',NULL),(15997,'9',NULL),(15998,'Suteren',NULL),(15999,'5',1),(16000,'2',NULL),(16001,'3',NULL),(16002,'1',NULL),(16003,'6',NULL),(16004,NULL,NULL),(16005,'12',1),(16006,NULL,NULL),(16007,NULL,NULL),(16009,NULL,NULL),(16010,NULL,NULL),(16011,'13',1),(16012,'5',1),(16013,'Prizemlje',1),(16014,'Visoko prizemlje',1),(16015,'3',NULL),(16016,'Visoko prizemlje',NULL),(16017,'4',1),(16018,NULL,NULL),(16019,NULL,NULL),(16020,'3',NULL),(16021,'2',1),(16022,'1',NULL),(16023,'1',1),(16024,NULL,NULL),(16025,NULL,NULL),(16026,'4',1),(16027,'0',1),(16028,NULL,NULL),(16029,'5',NULL),(16030,'1',NULL),(16031,'1',NULL),(16032,'4',1),(16033,NULL,NULL),(16034,'9',1),(16035,'12',1),(16036,'Suteren',NULL),(16037,'4',NULL),(16038,'Suteren',NULL),(16039,'Prizemlje',NULL),(16040,NULL,NULL),(16041,NULL,NULL),(16042,'3',NULL),(16043,NULL,NULL),(16044,'1',NULL),(16045,NULL,NULL),(16046,'Suteren',NULL),(16047,'Prizemlje',NULL),(16048,'4',1),(16049,'1',NULL),(16050,'Prizemlje',NULL),(16051,'1',1),(16052,'2',NULL),(16053,'3',1),(16054,NULL,NULL),(16055,'5',1),(16056,'4',1),(16057,'0',NULL),(16058,'2',1),(16059,'4',1),(16060,NULL,NULL),(16061,'2',1),(16062,'Prizemlje',NULL),(16063,'Prizemlje',NULL),(16064,'4',NULL),(16065,'Suteren',NULL),(16066,'1',NULL),(16067,'7',1),(16068,NULL,NULL),(16069,'5',1),(16070,'3',NULL),(16071,'1',NULL),(16072,'2',1),(16073,'2',NULL),(16074,'23',NULL),(16075,'4',NULL),(16076,'4',1),(16077,'2',1),(16078,'2',1),(16079,'7',1),(16080,'1',NULL),(16081,'1',NULL),(16082,'1',NULL),(16084,'2',1),(16085,NULL,NULL),(16086,'2',NULL),(16087,'Visoko prizemlje',1),(16088,'3',NULL),(16089,'Visoko prizemlje',NULL),(16091,'2',NULL),(16092,'2',NULL),(16093,'Suteren',NULL),(16094,'2',1),(16095,'13',1),(16096,'3',NULL),(16097,'1',1),(16098,'3',NULL),(16099,'3',NULL),(16100,'5',1),(16101,'1',NULL),(16102,'7',1),(16103,'2',1),(16104,'16',1),(16105,'4',NULL),(16107,'Suteren',NULL),(16108,'4',NULL),(16109,NULL,NULL),(16110,'2',1),(16111,'3',1),(16112,'5',1),(16113,'1',1),(16114,NULL,NULL),(16117,'4',NULL),(16118,'2',NULL),(16120,'2',1),(16121,'6',1),(16122,'4',1),(16124,'1',NULL),(16125,'3',1),(16126,NULL,NULL),(16127,'Visoko prizemlje',1),(16128,'5',1),(16129,'1',1),(16130,'Suteren',NULL),(16131,NULL,NULL),(16132,'4',NULL),(16134,NULL,NULL),(16135,'2',NULL),(16136,'6',1),(16137,NULL,NULL),(16138,NULL,NULL),(16141,NULL,NULL),(16142,NULL,NULL),(16143,'Visoko prizemlje',NULL),(16144,'1',NULL),(16145,'5',1),(16146,'3',1),(16147,NULL,NULL),(16148,NULL,NULL),(16149,'2',1),(16150,'3',NULL),(16151,'Prizemlje',NULL),(16152,NULL,NULL),(16153,'3',NULL),(16154,'2',NULL),(16155,'5',NULL),(16156,'Prizemlje',NULL),(16157,'5',NULL),(16160,'Prizemlje',1),(16161,'Prizemlje',NULL),(16162,'3',1),(16163,'4',NULL),(16164,'4',1),(16165,'3',NULL),(16166,'4',1),(16167,'1',1),(16168,'3',NULL),(16169,'2',1),(16172,'11',NULL),(16175,NULL,NULL),(16176,NULL,NULL),(16177,'2',NULL),(16178,NULL,1),(16179,'5',NULL),(16180,'3',1),(16182,'4',1),(16184,'2',1),(16185,'2',NULL),(16186,'2',1),(16188,'2',1),(16189,'Prizemlje',1),(16190,'1',1),(16192,'3',NULL),(16193,'1',NULL),(16194,'7',1),(16195,'3',NULL),(16196,NULL,NULL),(16197,'5',NULL),(16198,'2',1),(16199,'4',1),(16200,NULL,NULL),(16202,NULL,NULL),(16203,'3',1),(16205,NULL,NULL),(16206,'1',NULL),(16207,'4',1),(16208,'1',NULL),(16209,NULL,NULL),(16210,NULL,1),(16211,'2',1),(16212,'0',NULL),(16213,'2',NULL),(16214,'10',1),(16215,'3',1),(16216,NULL,NULL),(16217,'Visoko prizemlje',1),(16218,'2',1),(16219,'5',NULL),(16220,'4',1),(16221,'4',1),(16222,'3',1),(16224,'2',NULL),(16225,'Visoko prizemlje',NULL),(16226,'0',1),(16227,'2',NULL),(16228,'3',NULL),(16229,NULL,NULL),(16230,'3',1),(16231,NULL,NULL),(16232,NULL,1),(16233,'3',1),(16234,'4',1),(16235,'1',1),(16236,'4',1),(16237,'2',NULL),(16238,NULL,NULL),(16239,'6',NULL),(16241,'2',NULL),(16243,'3',1),(16244,'19',1),(16245,'4',1),(16246,'0',NULL),(16247,NULL,NULL),(16248,NULL,NULL),(16249,'2',1),(16250,NULL,NULL),(16251,'3',NULL),(16252,'2',1),(16253,'4',NULL),(16254,NULL,NULL),(16255,'4',1),(16256,'3',1),(16257,'4',1),(16258,'2',1),(16259,'5',1),(16260,'Visoko prizemlje',NULL),(16262,NULL,NULL),(16263,'Prizemlje',1),(16264,NULL,NULL),(16265,'2',NULL),(16266,'3',NULL),(16267,'2',NULL),(16268,'2',1),(16269,'2',NULL),(16270,'2',1),(16271,'1',NULL),(16272,'3',1),(16273,NULL,NULL),(16274,'7',NULL),(16275,'2',NULL),(16276,'2',NULL),(16277,'5',1),(16278,'Prizemlje',NULL),(16279,'Prizemlje',NULL),(16280,'5',NULL),(16281,'5',1),(16282,NULL,NULL),(16283,'1',NULL),(16284,NULL,NULL),(16285,'3',NULL),(16287,'1',1),(16289,'Visoko prizemlje',1),(16290,'2',NULL),(16291,'12',1),(16292,'1',1),(16293,'3',1),(16295,'6',1),(16296,'Prizemlje',NULL),(16297,'1',NULL),(16298,'4',1),(16299,'3',1),(16300,'6',1),(16302,'Prizemlje',1),(16303,'6',1),(16304,'Prizemlje',NULL),(16305,NULL,NULL),(16306,'3',1),(16307,'4',1),(16308,'Prizemlje',NULL),(16309,'1',NULL),(16310,'7',1),(16311,'Visoko prizemlje',NULL),(16312,'6',1),(16313,'Prizemlje',NULL),(16314,'4',1),(16315,'2',NULL),(16316,NULL,1),(16317,'3',1),(16318,'5',NULL),(16319,'3',NULL),(16320,'1',1),(16321,NULL,1),(16322,'3',NULL),(16323,'2',NULL),(16324,'Visoko prizemlje',NULL),(16325,'4',1),(16326,'Prizemlje',NULL),(16327,'Prizemlje',NULL),(16329,'0',NULL),(16332,'2',1),(16334,'3',1),(16335,'7',1),(16336,'9',1),(16338,'4',1),(16339,'Prizemlje',NULL),(16340,'6',1),(16341,'2',1),(16342,'1',1),(16344,'1',NULL),(16345,'2',NULL),(16346,'6',1),(16347,'4',1),(16348,'3',1),(16349,'1',NULL),(16350,'3',1),(16351,'1',1),(16352,NULL,NULL),(16354,'4',NULL),(16355,'Prizemlje',NULL),(16356,'2',1),(16357,'6',1),(16359,'Visoko prizemlje',NULL),(16360,'2',NULL),(16361,'1',1),(16362,'1',NULL),(16363,NULL,NULL),(16365,'2',1),(16366,NULL,NULL),(16368,'3',NULL),(16369,'2',NULL),(16370,'1',NULL),(16371,'4',NULL),(16372,'1',1),(16373,'4',1),(16374,'1',NULL),(16375,NULL,NULL),(16377,'6',1),(16378,NULL,1),(16379,'5',1),(16380,'2',1),(16381,NULL,NULL),(16382,'2',1),(16384,'6',1),(16385,'2',1),(16386,'23',1),(16387,NULL,NULL),(16388,NULL,NULL),(16389,'5',1),(16390,'2',1),(16391,NULL,1),(16392,NULL,NULL),(16393,'1',NULL),(16394,'3',1),(16395,'2',NULL),(16397,'2',NULL),(16399,'3',1),(16400,'11',1),(16401,'1',1),(16402,'5',1),(16403,'2',NULL),(16405,'7',1),(16406,'4',1),(16407,'3',1),(16408,'2',1),(16409,'1',1),(16410,NULL,NULL),(16411,'6',1),(16412,'2',1),(16413,NULL,1),(16414,'1',1),(16416,'1',NULL),(16420,'3',NULL),(16421,NULL,NULL),(16422,'2',NULL),(16423,'1',NULL),(16424,'3',1),(16425,NULL,1),(16426,NULL,NULL),(16427,'5',1),(16428,'5',1),(16429,'2',NULL),(16430,'5',1),(16432,'1',1),(16433,'4',1),(16434,'Visoko prizemlje',NULL),(16437,'4',1),(16438,'3',NULL),(16440,'1',1),(16441,'2',1),(16444,'2',NULL),(16445,'3',1),(16446,NULL,1),(16447,NULL,1),(16450,NULL,NULL),(16454,NULL,NULL),(16456,'1',NULL),(16457,'1',1),(16458,'2',NULL),(16459,NULL,NULL),(16460,'Visoko prizemlje',1),(16463,'Prizemlje',NULL),(16464,NULL,1),(16465,'2',1),(16466,NULL,NULL),(16467,'4',NULL),(16468,'1',NULL),(16469,'Prizemlje',NULL),(16470,'Prizemlje',NULL),(16472,'4',1),(16473,'7',1),(16474,'Visoko prizemlje',NULL),(16476,'6',1),(16477,'Prizemlje',NULL),(16478,'Prizemlje',NULL),(16479,NULL,NULL),(16480,'4',1),(16481,'3',NULL),(16482,'1',NULL),(16483,'6',1),(16486,'1',1),(16487,'8',1),(16488,'4',NULL),(16489,'2',NULL),(16490,NULL,NULL),(16491,'4',NULL),(16492,'2',1),(16493,'Visoko prizemlje',NULL),(16494,'Prizemlje',1),(16495,'1',1),(16496,NULL,1),(16497,NULL,NULL),(16498,'1',1),(16499,'9',1),(16500,'13',1),(16501,'4',1),(16502,'4',1),(16503,'1',1),(16504,'Prizemlje',NULL),(16505,'4',1),(16506,'4',1),(16510,NULL,1),(16511,'3',1),(16512,'7',1),(16513,NULL,1),(16514,'6',NULL),(16516,NULL,NULL),(16518,'Prizemlje',NULL),(16519,'5',1),(16520,'11',1),(16521,'1',1),(16522,NULL,1),(16523,'1',NULL),(16524,'Prizemlje',NULL),(16525,'2',1),(16526,'0',NULL),(16527,'1',1),(16528,'Visoko prizemlje',1),(16529,'2',NULL),(16530,'1',NULL),(16531,'0',1),(16532,NULL,1),(16533,'2',NULL),(16534,'2',NULL),(16535,NULL,NULL),(16536,'3',1),(16537,'Prizemlje',NULL),(16538,'4',1),(16539,'3',NULL),(16540,'1',1),(16542,'1',1),(16546,'1',1),(16547,'3',1),(16548,'2',NULL),(16552,'7',1),(16556,'5',1),(16557,'7',1),(16559,'3',NULL),(16560,NULL,NULL),(16561,'4',1),(16565,'7',1),(16566,'3',1),(16567,'1',1),(16568,'2',NULL),(16569,'1',NULL),(16570,'2',NULL),(16571,'3',NULL),(16574,'1',NULL),(16575,'4',1),(16578,'5',1),(16579,'2',1),(16581,'1',NULL),(16582,'6',1),(16583,'3',1),(16584,'5',NULL),(16586,'5',1),(16587,'8',1),(16589,'1',NULL),(16592,'9',1),(16593,'6',1),(16594,'7',1),(16596,'3',1),(16598,'0',1),(16599,'1',NULL),(16600,'5',1),(16602,'2',NULL),(16603,'2',NULL),(16604,'4',1),(16607,'2',1),(16608,NULL,NULL),(16609,'5',1),(16612,'2',1),(16613,'5',1),(16615,'1',NULL),(16616,'0',NULL),(16617,'6',1),(16618,'7',1),(16619,'7',1),(16620,'3',1),(16621,'4',1),(16622,'4',1),(16623,'2',1),(16624,'1',1),(16625,'13',1),(16626,'1',1),(16627,NULL,1),(16628,'13',1),(16629,'Prizemlje',1),(16631,'7',1),(16633,NULL,1),(16634,'9',NULL),(16635,'8',1),(16636,'8',1),(16637,'3',NULL),(16638,'Prizemlje',NULL),(16639,NULL,1),(16640,'5',1),(16641,'7',1),(16642,'6',1),(16643,'Prizemlje',NULL),(16644,'0',NULL),(16645,'0',1),(16646,'8',1),(16647,'2',1),(16648,'2',1),(16649,NULL,1),(16650,'1',NULL),(16652,'2',1),(16655,'4',1),(16656,'3',NULL),(16658,'4',1),(16659,'Visoko prizemlje',NULL),(16660,'3',NULL),(16661,NULL,1),(16662,'0',NULL),(16663,'2',NULL),(16664,'5',NULL),(16665,NULL,1),(16666,'4',1),(16667,'2',1),(16668,'5',1),(16669,'5',1),(16671,'1',NULL),(16672,'7',1),(16674,'Visoko prizemlje',NULL),(16675,'3',NULL),(16676,'10',1),(16677,'4',1),(16678,'2',NULL),(16679,'3',NULL),(16680,'2',NULL),(16681,'1',NULL),(16682,'4',NULL),(16683,'2',NULL),(16684,'2',NULL),(16685,'5',1),(16686,NULL,NULL),(16688,'3',1),(16689,'4',1),(16690,'3',NULL),(16691,'3',NULL),(16692,'2',1),(16693,'4',NULL),(16694,'Prizemlje',NULL),(16695,'4',1),(16696,'0',1),(16697,'7',NULL),(16698,'6',1),(16699,'Prizemlje',NULL),(16700,'0',1),(16701,'4',1),(16702,'2',NULL),(16703,'1',NULL),(16704,'8',1),(16705,'3',1),(16707,'0',1),(16708,'4',1),(16709,'0',NULL),(16710,'3',1),(16711,'4',NULL),(16712,NULL,NULL),(16713,NULL,NULL),(16714,'1',NULL),(16715,'2',NULL),(16716,'3',1),(16719,'1',NULL),(16721,'5',1),(16722,'1',NULL),(16723,'1',NULL),(16724,'5',1),(16725,'15',NULL),(16726,NULL,1),(16729,'1',1),(16730,'1',1),(16731,'1',1),(16733,'Visoko prizemlje',1),(16734,'6',1),(16738,'1',1),(16739,'5',1),(16740,'0',1),(16741,'4',1),(16745,'7',1),(16747,'2',1),(16748,'2',1),(16752,'3',1),(16753,'6',1),(16758,'1',NULL),(16759,'3',NULL),(16761,'0',NULL),(16762,'6',1),(16763,'5',1),(16764,'4',1),(16765,'3',1),(16766,NULL,1),(16768,'3',1),(16769,'4',1),(16771,'2',1),(16772,'6',1),(16773,'Visoko prizemlje',1),(16774,'1',NULL),(16775,'4',NULL),(16776,'5',1),(16778,'4',1),(16780,'7',1),(16782,'5',1),(16784,'Prizemlje',NULL),(16785,'1',NULL),(16786,'1',NULL),(16789,NULL,NULL),(16790,'10',1),(16792,'2',NULL),(16794,'1',1),(16796,'0',NULL),(16797,'7',1),(16798,'6',1),(16799,'1',NULL),(16800,'Visoko prizemlje',NULL),(16802,'5',1),(16803,NULL,NULL),(16804,'1',1),(16805,NULL,1),(16806,'4',1),(16807,'6',1),(16808,'2',1),(16809,NULL,NULL),(16810,'6',1),(16811,NULL,NULL),(16812,NULL,NULL),(16813,'2',NULL),(16814,NULL,1),(16815,'1',NULL),(16816,'0',NULL),(16817,'1',NULL),(16818,'1',1),(16819,'2',NULL),(16820,NULL,NULL),(16821,'6',1),(16822,'7',1),(16823,'3',1),(16824,'1',1),(16825,'2',NULL),(16826,'1',1),(16827,'1',1),(16828,'2',1),(16829,'5',NULL),(16830,'4',1),(16831,'11',1),(16832,NULL,NULL),(16833,'2',NULL),(16834,'6',1),(16835,'1',1),(16836,NULL,NULL),(16837,'3',NULL),(16838,'11',1),(16839,NULL,NULL),(16840,'2',NULL),(16841,'Prizemlje',NULL),(16842,'8',1),(16843,'2',1),(16844,NULL,1),(16845,'2',NULL),(16846,'3',1),(16847,'4',1),(16848,'1',1),(16849,'3',NULL),(16850,NULL,1),(16851,'3',1),(16852,'4',NULL),(16853,'2',1),(16854,NULL,NULL),(16855,'1',NULL),(16856,'1',1),(16857,NULL,1),(16858,'1',NULL),(16859,'1',1),(16860,NULL,NULL),(16861,'1',1),(16862,NULL,NULL),(16863,NULL,NULL),(16864,'1',NULL),(16865,'4',NULL),(16866,NULL,NULL),(16867,NULL,NULL),(16868,NULL,NULL),(16869,'4',1),(16870,'5',1),(16871,'2',1),(16872,'4',1),(16873,'5',NULL),(16874,NULL,NULL),(16875,'1',NULL),(16876,'1',1),(16877,NULL,1),(16878,'3',1),(16879,'5',NULL),(16881,'4',1),(16883,NULL,NULL),(16884,NULL,1),(16885,'3',NULL),(16886,NULL,NULL),(16887,NULL,NULL),(16888,'1',NULL),(16889,'3',NULL),(16890,'1',NULL),(16891,'1',NULL),(16892,'4',NULL),(16893,'3',1),(16894,'2',1),(16895,'3',1),(16896,NULL,NULL),(16897,'1',NULL),(16898,'4',1),(16899,'7',1),(16900,'3',1),(16901,'1',NULL),(16902,'2',1),(16903,NULL,1),(16904,'4',NULL),(16905,'4',1),(16906,'1',NULL),(16907,'1',1),(16908,'1',NULL),(16909,NULL,NULL),(16910,NULL,1),(16911,'3',NULL),(16912,'1',1),(16913,NULL,1),(16914,'4',NULL),(16915,NULL,NULL),(16916,NULL,NULL),(16917,NULL,NULL),(16918,'22',1),(16919,NULL,NULL),(16920,'2',NULL),(16921,'2',1),(16922,'Visoko prizemlje',NULL),(16923,'2',1),(16924,'3',1),(16925,'1',NULL),(16926,'3',1),(16927,'3',1),(16928,NULL,1),(16929,'6',NULL),(16930,'3',NULL),(16931,'Visoko prizemlje',NULL),(16932,NULL,NULL),(16933,'4',NULL),(16934,'1',1),(16935,'9',1),(16936,'3',1),(16937,'4',NULL),(16938,'1',NULL),(16939,'2',NULL),(16940,'5',1),(16941,'5',1),(16942,NULL,1),(16943,'4',NULL),(16944,'1',NULL),(16945,'1',NULL),(16946,NULL,NULL),(16947,NULL,NULL),(16948,'3',1),(16949,'5',1),(16950,'1',1),(16951,'1',1),(16952,'6',1),(16954,'Prizemlje',1),(16955,'7',NULL),(16958,'5',1),(16959,'4',NULL),(16960,'0',NULL),(16961,'2',NULL),(16962,'Prizemlje',1),(16965,'1',NULL),(16966,'3',NULL),(16967,'3',NULL),(16968,'4',NULL),(16970,'2',NULL),(16971,NULL,NULL),(16972,'3',NULL),(16973,'5',1),(16974,NULL,NULL),(16975,'9',1),(16976,'1',NULL),(16977,'Prizemlje',NULL),(16978,'1',1),(16979,'2',1),(16980,'3',NULL),(16981,NULL,1),(16982,'Visoko prizemlje',1),(16983,'1',1),(16984,'1',NULL),(16985,'1',1),(16986,NULL,NULL),(16987,'4',1),(16988,NULL,1),(16989,'4',1),(16990,'Visoko prizemlje',NULL),(16991,'2',1),(16992,'7',1),(16993,'Prizemlje',NULL),(16994,NULL,1),(16995,NULL,NULL),(16996,'7',1),(16997,'1',NULL),(16998,'11',1),(16999,'4',1),(17000,NULL,NULL),(17001,'0',NULL),(17002,'7',1),(17003,'1',1),(17004,'2',NULL),(17005,'1',NULL),(17006,'6',1),(17007,NULL,NULL),(17009,'5',NULL),(17010,'5',1),(17011,'2',1),(17012,'3',NULL),(17013,NULL,1),(17014,'3',NULL),(17015,'0',NULL),(17016,'8',NULL),(17017,'22',NULL),(17018,'14',1),(17019,'2',1),(17020,'2',1),(17021,'4',1),(17022,'1',1),(17023,'3',NULL),(17024,'5',1),(17025,'4',NULL),(17026,'8',1),(17027,'5',1),(17028,'Prizemlje',NULL),(17029,'Visoko prizemlje',NULL),(17030,'4',1),(17031,'Visoko prizemlje',1),(17032,NULL,NULL),(17033,'6',1),(17034,NULL,NULL),(17035,'Visoko prizemlje',1),(17036,'Visoko prizemlje',NULL),(17037,NULL,NULL),(17038,'1',NULL),(17039,'6',1),(17040,'6',1),(17041,'4',NULL),(17042,'Prizemlje',NULL),(17043,'1',1),(17044,'3',NULL),(17045,'6',1),(17046,'9',1),(17047,NULL,NULL),(17049,'4',1),(17050,'2',1),(17051,'3',NULL),(17052,'Prizemlje',NULL),(17053,'4',1),(17054,'3',NULL),(17055,'1',1),(17057,'1',NULL),(17058,'0',NULL),(17060,'3',NULL),(17061,'2',1),(17063,'Prizemlje',1),(17064,'4',1),(17068,'4',1),(17069,'1',1),(17070,'2',1),(17071,'5',NULL),(17074,'7',1),(17075,NULL,NULL),(17076,'7',1),(17077,'1',1),(17079,'7',1),(17082,'Visoko prizemlje',NULL),(17083,'1',1),(17084,'1',NULL),(17085,'Prizemlje',NULL),(17086,'1',1),(17087,'1',1),(17088,'4',1),(17089,'2',1),(17090,'3',1),(17091,'7',1),(17092,'Visoko prizemlje',1),(17093,'Prizemlje',1),(17094,'1',1),(17095,'2',1),(17096,'3',NULL),(17097,'3',NULL),(17098,'1',NULL),(17099,'3',NULL),(17100,'Prizemlje',NULL),(17101,'3',NULL),(17102,'3',NULL),(17104,'1',1),(17106,'2',NULL),(17107,NULL,NULL),(17110,'Visoko prizemlje',NULL),(17111,'1',NULL),(17113,'7',1),(17114,'1',NULL),(17116,'1',1),(17119,'3',1),(17121,'2',NULL),(17122,'0',NULL),(17124,'1',NULL),(17125,'3',NULL),(17126,'7',NULL),(17127,'0',NULL),(17128,'9',NULL),(17129,'12',NULL),(17130,'7',1),(17131,'Visoko prizemlje',NULL),(17132,'5',1),(17133,'2',1),(17134,'9',1),(17135,'9',1),(17136,'1',NULL),(17137,NULL,NULL),(17138,'1',NULL),(17139,'9',1),(17140,'0',NULL),(17141,'0',NULL),(17142,'1',NULL),(17143,'2',NULL),(17145,NULL,NULL),(17146,NULL,NULL),(17152,'3',1),(17155,'7',1),(17156,'2',NULL),(17157,'1',NULL),(17159,'5',1),(17162,'4',1),(17163,'1',1),(17167,'6',1),(17168,NULL,NULL),(17169,'4',1),(17170,NULL,NULL),(17173,'0',NULL),(17176,NULL,1),(17177,'3',NULL),(17180,'4',1),(17183,'6',1),(17185,'6',1),(17188,'1',1),(17189,'6',NULL),(17198,'1',1),(17199,'6',1),(17200,'2',1),(17203,'Prizemlje',NULL),(17204,'2',1),(17205,'13',1),(17212,'1',NULL),(17213,'1',1),(17215,'1',NULL),(17217,'4',NULL),(17218,'1',NULL),(17231,NULL,NULL),(17233,'Visoko prizemlje',NULL),(17234,NULL,1),(17235,'3',NULL),(17237,'2',NULL),(17238,'1',NULL),(17239,'12',NULL),(17240,'12',1),(17241,'3',NULL),(17242,'1',NULL),(17243,'3',1),(17244,'7',NULL),(17245,NULL,NULL),(17246,'2',1),(17247,'1',NULL),(17248,'4',1),(17249,'8',NULL),(17250,'3',NULL),(17251,'3',NULL),(17252,'4',1),(17253,'5',1),(17254,'Prizemlje',NULL),(17256,'7',1),(17257,'9',1),(17258,'3',NULL),(17259,'2',NULL),(17261,'8',1),(17262,'5',1),(17263,'3',1),(17264,'7',1),(17265,'Visoko prizemlje',NULL),(17266,'2',1),(17267,'Prizemlje',1),(17268,'3',NULL),(17269,'2',NULL),(17271,'3',NULL),(17272,'1',NULL),(17273,'0',NULL),(17274,'1',NULL),(17275,'5',1),(17276,'5',NULL),(17277,'8',1),(17278,'4',NULL),(17279,'1',1),(17280,NULL,1),(17281,'1',1),(17282,'Prizemlje',NULL),(17283,'1',NULL),(17284,'2',NULL),(17285,'2',NULL),(17286,'2',NULL),(17287,'Prizemlje',NULL),(17288,'3',NULL),(17289,'1',NULL),(17290,'3',NULL),(17291,'Prizemlje',NULL),(17292,'Prizemlje',NULL),(17293,'5',1),(17294,'4',1),(17295,'5',1),(17296,'3',NULL),(17297,'0',NULL),(17298,'14',NULL),(17299,'6',1),(17300,'3',NULL),(17301,'3',NULL),(17302,'3',1),(17303,'3',NULL),(17304,'3',NULL),(17305,'1',NULL),(17306,'5',NULL),(17307,'3',NULL),(17308,'0',NULL),(17309,'0',1),(17310,NULL,NULL),(17311,'4',1),(17312,'8',1),(17313,'5',1),(17314,'4',NULL),(17315,'1',1),(17316,NULL,1),(17317,'Visoko prizemlje',NULL),(17318,'2',NULL),(17319,'3',NULL),(17320,'Visoko prizemlje',NULL),(17321,'2',NULL),(17322,'9',NULL),(17323,'14',NULL),(17324,'5',NULL),(17325,'5',NULL),(17326,'2',1),(17327,'5',NULL),(17328,'10',NULL),(17329,'6',1),(17330,'6',1),(17331,'0',NULL),(17332,'3',1),(17333,'2',NULL),(17336,'7',NULL),(17337,'Visoko prizemlje',NULL),(17338,'7',NULL),(17339,'11',NULL),(17340,'3',NULL),(17341,'3',NULL),(17342,'1',NULL),(17343,'13',NULL),(17344,'1',1),(17345,'2',NULL),(17346,'3',NULL),(17347,'1',NULL),(17348,'4',NULL),(17349,'4',NULL),(17350,'4',NULL),(17351,'Prizemlje',NULL),(17352,'4',NULL),(17353,'5',NULL),(17354,'4',1),(17355,'5',1),(17356,'3',NULL),(17357,'1',NULL),(17358,'1',NULL),(17359,'6',1),(17360,'3',NULL),(17361,'2',NULL),(17362,'1',1),(17363,'6',1),(17364,'1',NULL),(17365,'0',1),(17366,'3',NULL),(17367,'1',NULL),(17368,'1',1),(17369,NULL,NULL),(17370,'2',1),(17371,'2',1),(17372,NULL,NULL),(17373,NULL,NULL),(17374,NULL,NULL),(17375,'1',NULL),(17376,NULL,NULL),(17377,NULL,NULL),(17378,NULL,NULL),(17380,'0',NULL),(17381,NULL,NULL),(17382,'4',1),(17390,NULL,NULL),(17391,'2',NULL),(17393,'1',NULL),(17394,NULL,NULL),(17395,'1',NULL),(17396,NULL,NULL),(17397,'1',1),(17398,'2',1),(17399,'1',1),(17400,NULL,NULL),(17401,'Visoko prizemlje',1),(17402,'3',NULL),(17404,'1',NULL),(17405,'1',NULL),(17406,'2',NULL),(17410,'1',NULL),(17411,'Prizemlje',1),(17413,'2',NULL),(17415,'2',NULL),(17417,'2',1),(17418,'3',NULL),(17419,'4',1),(17420,'4',1),(17421,NULL,1),(17422,'7',1),(17423,'4',1),(17424,'2',NULL),(17425,'Prizemlje',1),(17427,'1',1),(17429,'2',NULL),(17430,NULL,NULL),(17431,'2',1),(17433,NULL,NULL),(17436,'5',NULL),(17437,NULL,NULL),(17438,NULL,NULL),(17439,NULL,NULL),(17441,'1',1),(17442,'4',NULL),(17443,'1',1),(17445,'1',NULL),(17448,'1',NULL),(17449,NULL,NULL),(17450,'2',1),(17451,'6',1),(17452,'1',1),(17453,NULL,NULL),(17454,NULL,NULL),(17455,NULL,NULL),(17456,NULL,NULL),(17457,NULL,NULL),(17458,NULL,NULL),(17459,'2',NULL),(17460,NULL,NULL),(17461,NULL,NULL),(17462,NULL,NULL),(17465,NULL,NULL),(17466,NULL,NULL),(17467,NULL,NULL),(17468,NULL,NULL),(17469,'1',1),(17470,'3',1),(17471,'2',NULL),(17472,'3',NULL),(17473,'10',1),(17474,'1',1),(17475,NULL,NULL),(17476,NULL,NULL),(17478,NULL,NULL),(17479,'2',1),(17480,NULL,NULL),(17481,NULL,NULL),(17482,'1',1),(17483,'1',1),(17484,'1',NULL),(17485,'1',NULL),(17486,NULL,NULL),(17487,NULL,NULL),(17489,'Visoko prizemlje',1),(17495,'5',NULL),(17502,'2',1),(17515,NULL,NULL),(17516,'3',1),(17517,'1',NULL),(17519,NULL,NULL),(17522,'3',1),(17524,'2',NULL),(17526,'0',NULL),(17528,'7',NULL),(17532,'Visoko prizemlje',1),(17533,NULL,NULL),(17534,NULL,NULL),(17535,'2',1),(17536,NULL,NULL),(17537,NULL,NULL),(17538,NULL,NULL),(17539,'3',1),(17540,'Visoko prizemlje',NULL),(17541,'2',1),(17542,'1',NULL),(17543,NULL,NULL),(17544,NULL,NULL),(17545,NULL,NULL),(17546,'4',NULL),(17547,NULL,NULL),(17548,'3',1),(17549,'1',1),(17550,NULL,NULL),(17551,'2',1),(17552,NULL,NULL),(17553,NULL,NULL),(17554,NULL,1),(17563,'3',1),(17565,'3',NULL),(17566,NULL,NULL),(17567,NULL,NULL),(17568,'2',1),(17569,NULL,NULL),(17570,NULL,NULL),(17571,'3',NULL),(17572,NULL,NULL),(17575,NULL,NULL),(17576,'5',1),(17577,'Prizemlje',NULL),(17578,'Prizemlje',1),(17579,'4',1),(17580,'5',1),(17581,'3',NULL),(17582,'7',1),(17583,'4',1),(17584,'3',NULL),(17585,'Suteren',NULL),(17586,'Visoko prizemlje',1),(17587,'Prizemlje',NULL),(17588,'1',NULL),(17589,'1',NULL),(17590,'Visoko prizemlje',NULL),(17591,'3',NULL),(17592,'4',NULL),(17593,'Suteren',NULL),(17594,'1',NULL),(17595,'1',1),(17596,'1',NULL),(17597,'7',1),(17598,'6',1),(17599,'1',1),(17600,'6',1),(17601,'2',NULL),(17602,'2',NULL),(17603,NULL,NULL),(17604,'Visoko prizemlje',NULL),(17605,'3',1),(17606,NULL,NULL),(17607,NULL,NULL),(17608,'2',NULL),(17609,'2',1),(17610,'4',NULL),(17611,NULL,NULL),(17612,NULL,NULL),(17613,'Suteren',NULL),(17614,'2',1),(17615,'1',NULL),(17616,NULL,NULL),(17617,'2',1),(17620,'1',NULL),(17621,'1',1),(17622,'1',1),(17623,NULL,NULL),(17624,NULL,NULL),(17625,NULL,1),(17626,'1',1),(17627,'3',NULL),(17628,NULL,NULL),(17629,NULL,NULL),(17630,NULL,NULL),(17631,'1',NULL),(17632,NULL,NULL),(17633,'3',NULL),(17634,NULL,NULL),(17635,'15',1),(17636,'2',1),(17637,'9',1),(17638,'1',NULL),(17639,NULL,NULL),(17640,'5',1),(17641,'1',1),(17642,NULL,1),(17643,'2',NULL),(17644,'2',NULL),(17645,'Prizemlje',1),(17646,'1',NULL),(17647,NULL,NULL),(17648,NULL,NULL),(17649,'5',1),(17650,'3',NULL),(17651,NULL,NULL),(17652,'Prizemlje',NULL),(17653,NULL,NULL),(17654,'5',1),(17655,'1',NULL),(17656,NULL,NULL),(17657,NULL,NULL),(17658,'3',NULL),(17659,'7',1),(17661,'6',1),(17662,'2',NULL),(17685,'4',1),(17686,'5',1),(17688,'4',1),(17702,'2',1),(17703,'2',1),(17704,'4',1),(17705,'1',NULL),(17706,NULL,NULL),(17707,NULL,1),(17708,NULL,NULL),(17709,NULL,NULL),(17710,'Prizemlje',1),(17711,NULL,NULL),(17712,NULL,NULL),(17713,NULL,NULL),(17714,NULL,NULL),(17715,'Prizemlje',NULL),(17716,NULL,NULL),(17717,NULL,NULL),(17718,'4',1),(17719,'1',NULL),(17720,'Prizemlje',1),(17721,NULL,NULL),(17722,NULL,NULL),(17723,NULL,NULL),(17724,NULL,NULL),(17725,NULL,NULL),(17726,NULL,NULL),(17727,'Visoko prizemlje',1),(17728,'Prizemlje',1),(17729,NULL,NULL),(17730,NULL,NULL),(17731,NULL,NULL),(17732,NULL,NULL),(17733,NULL,NULL),(17734,'Visoko prizemlje',1),(17735,NULL,NULL),(17737,'2',NULL),(17738,NULL,NULL),(17739,NULL,NULL),(17740,NULL,NULL),(17741,NULL,NULL),(17742,'6',NULL),(17743,NULL,NULL),(17744,'6',1),(17745,'2',1),(17746,NULL,NULL),(17747,NULL,NULL),(17748,NULL,NULL),(17749,'3',NULL),(17750,'4',NULL),(17751,'2',NULL),(17752,'4',NULL),(17753,'1',NULL),(17754,'4',1),(17755,'3',1),(17756,'Prizemlje',NULL),(17757,'5',NULL),(17758,'4',1),(17759,'3',1),(17760,'5',1),(17761,'4',NULL),(17762,'5',1),(17763,'2',1),(17764,'2',1),(17765,'5',NULL),(17766,'9',1),(17767,'1',NULL),(17768,'1',NULL),(17769,NULL,NULL),(17770,NULL,NULL),(17771,NULL,NULL),(17772,NULL,NULL),(17773,'7',1),(17774,'2',1),(17775,'1',1),(17776,'3',1),(17777,'1',NULL),(17778,NULL,NULL),(17779,'4',1),(17780,'9',1),(17781,'5',1),(17782,NULL,NULL),(17783,NULL,NULL),(17784,NULL,NULL),(17785,'0',1),(17786,'2',NULL),(17787,NULL,NULL),(17788,'11',1),(17789,'Visoko prizemlje',NULL),(17790,NULL,NULL),(17791,NULL,NULL),(17792,'12',1),(17793,NULL,NULL),(17794,'1',1),(17795,'1',1),(17796,'2',1),(17797,NULL,NULL),(17798,'1',NULL),(17799,'3',1),(17800,'2',1),(17802,'1',1),(17803,'3',1),(17804,'3',1),(17805,'1',NULL),(17806,'4',NULL),(17807,'12',NULL),(17808,'3',1),(17809,'1',1),(17810,'2',NULL),(17812,'1',1),(17813,'1',NULL),(17814,'5',1),(17815,'2',1),(17816,'2',1),(17817,'3',NULL),(17818,'3',NULL),(17819,'Visoko prizemlje',NULL),(17820,'2',NULL),(17821,'7',NULL),(17822,'Suteren',NULL),(17823,'5',1),(17824,'2',NULL),(17825,'5',NULL),(17826,'3',NULL),(17827,'0',NULL),(17828,'7',1),(17829,NULL,NULL),(17830,'2',1),(17831,'3',1),(17832,NULL,NULL),(17833,'2',NULL),(17834,'2',1),(17835,'1',1),(17836,'3',NULL),(17837,NULL,NULL),(17838,NULL,NULL),(17839,'3',NULL),(17840,'3',NULL),(17841,NULL,NULL),(17842,NULL,NULL),(17843,'2',1),(17844,NULL,NULL),(17845,NULL,NULL),(17846,'1',1),(17847,NULL,NULL),(17848,NULL,NULL),(17849,NULL,NULL),(17850,NULL,NULL),(17851,NULL,NULL),(17852,'2',NULL),(17853,'4',NULL),(17854,'4',1),(17855,'2',1),(17856,'7',NULL),(17857,'12',NULL),(17858,'1',1),(17859,'2',NULL),(17860,'7',1),(17861,'1',1),(17862,'4',1),(17863,'2',NULL),(17864,'4',1),(17865,'1',NULL),(17866,'2',1),(17867,'2',NULL),(17868,'6',1),(17869,'Prizemlje',1),(17870,'4',1),(17871,NULL,1),(17872,'5',1),(17873,'5',1),(17874,NULL,NULL),(17875,'9',1),(17877,'Prizemlje',1),(17878,'13',1),(17882,'2',NULL),(17886,'2',1),(17887,'4',NULL),(17888,'3',NULL),(17889,'4',1),(17890,'2',NULL),(17891,'1',1),(17893,'5',1),(17896,'1',1),(17897,'1',NULL),(17899,'3',NULL),(17900,'Prizemlje',1),(17901,NULL,NULL),(17902,'2',1),(17903,'5',NULL),(17904,NULL,NULL),(17905,'3',1),(17908,'7',1),(17912,'2',NULL),(17913,'1',1),(17915,'1',NULL),(17917,'5',1),(17918,'14',1),(17919,'7',NULL),(17920,'2',NULL),(17921,'6',1),(17922,'1',NULL),(17924,'2',1),(17929,'Visoko prizemlje',NULL),(17930,'4',NULL),(17934,'6',1),(17937,'17',1),(17939,'3',NULL),(17941,'5',1),(17942,'15',1),(17943,'13',1),(17944,'14',1),(17946,'1',NULL),(17947,'9',1),(17948,'2',NULL),(17949,'10',1),(17950,'4',1),(17952,'1',NULL),(17953,'6',1),(17954,'1',NULL),(17955,'3',NULL),(17956,'3',NULL),(17957,'2',NULL),(17960,'3',1),(17961,'5',1),(17962,'4',1),(17963,'3',NULL),(17966,'6',1),(17967,'2',NULL),(17970,'6',1),(17971,'7',1),(17973,'6',1),(17975,'1',1),(17977,'2',1),(17978,'2',1),(17979,'3',NULL),(17980,'2',NULL),(17981,'3',1),(17982,'1',NULL),(17983,'3',NULL),(17985,'3',NULL),(17986,'5',1),(17988,NULL,NULL),(17989,'1',1),(17991,NULL,NULL),(17992,'5',1),(17994,NULL,NULL),(17995,'3',1),(17996,'1',1),(17997,NULL,NULL),(17998,'2',1),(17999,'3',1),(18000,'0',NULL),(18001,'1',NULL),(18002,'5',1),(18004,'3',1),(18005,'2',NULL),(18006,NULL,NULL),(18007,NULL,NULL),(18008,NULL,NULL),(18009,NULL,NULL),(18010,NULL,NULL),(18011,'0',NULL),(18012,'1',1),(18013,'Prizemlje',NULL),(18014,'1',1),(18015,'0',NULL),(18016,'2',1),(18017,'1',1),(18019,'2',1),(18020,'7',1),(18021,'4',NULL),(18023,NULL,NULL),(18024,'2',NULL),(18025,NULL,NULL),(18026,'1',NULL),(18028,'5',NULL),(18029,'3',1),(18030,'2',1),(18031,'1',1),(18032,'Prizemlje',1),(18033,NULL,NULL),(18034,'1',1),(18035,'2',NULL),(18037,'1',1),(18038,'1',1),(18039,'1',NULL),(18040,NULL,NULL),(18041,NULL,NULL),(18042,NULL,NULL),(18043,'1',1),(18044,NULL,NULL),(18046,'1',NULL),(18047,'6',NULL),(18049,'2',1),(18050,'4',NULL),(18051,'2',1),(18052,'1',NULL),(18053,'2',NULL),(18054,'1',NULL),(18055,'5',1),(18060,NULL,NULL),(18061,'2',NULL),(18065,NULL,NULL),(18067,'3',1),(18068,'Prizemlje',NULL),(18069,'4',NULL),(18070,NULL,NULL),(18071,NULL,1),(18072,'5',1),(18073,'3',NULL),(18074,'5',1),(18075,NULL,1),(18076,'1',NULL),(18079,'2',1),(18080,'3',1),(18081,'1',1),(18083,'4',1),(18085,NULL,NULL),(18087,'6',1),(18088,'4',1),(18089,NULL,1),(18091,'Prizemlje',1),(18092,NULL,NULL),(18094,NULL,1),(18095,'Prizemlje',NULL),(18096,'3',1),(18097,'6',1),(18098,'0',NULL),(18099,'3',1),(18100,'4',1),(18101,'10',1),(18102,'2',NULL),(18103,'2',NULL),(18104,'7',NULL),(18105,NULL,NULL),(18106,NULL,1),(18107,'1',NULL),(18108,'3',1),(18109,'3',NULL),(18112,'2',1),(18118,'1',NULL),(18121,'7',1),(18123,'Visoko prizemlje',1),(18124,'5',NULL),(18125,'Prizemlje',1),(18127,'7',1),(18128,'Prizemlje',NULL),(18130,'4',1),(18132,'5',1),(18134,'3',1),(18139,'1',1),(18140,NULL,NULL),(18141,'2',NULL),(18143,NULL,1),(18144,'2',NULL),(18145,'3',1),(18147,'2',NULL),(18148,'1',NULL),(18150,'2',NULL),(18152,'1',1),(18156,'6',NULL),(18157,'12',1),(18160,'3',1),(18162,'3',NULL),(18163,'5',NULL),(18164,'5',1),(18165,'3',1),(18166,NULL,NULL),(18169,'Prizemlje',NULL),(18171,'5',1),(18174,'10',1),(18176,'2',NULL),(18177,'2',NULL),(18182,'4',1),(18183,'7',1),(18184,'1',NULL),(18186,'2',1),(18188,'4',NULL),(18193,'3',1),(18195,'5',1),(18196,'6',1),(18197,'1',NULL),(18199,'2',NULL),(18200,NULL,NULL),(18202,'2',NULL),(18204,'7',1),(18205,'3',1),(18206,'2',1),(18207,NULL,NULL),(18208,'3',1),(18209,'Prizemlje',1),(18211,'1',1),(18212,'1',1),(18213,NULL,NULL),(18214,'5',1),(18215,'5',1),(18216,'Visoko prizemlje',NULL),(18217,'1',NULL),(18218,'8',1),(18219,'2',1),(18223,'0',NULL),(18224,'2',NULL),(18226,'0',NULL),(18227,'0',NULL),(18229,'4',1),(18236,'6',1),(18237,'6',1),(18238,'4',1),(18239,'5',1),(18240,'Visoko prizemlje',1),(18241,'8',1),(18244,'6',1),(18245,'2',1),(18246,'1',NULL),(18247,'4',1),(18248,'6',1),(18249,'2',1),(18250,'5',NULL),(18251,'1',1),(18252,'5',1),(18253,'3',NULL),(18254,'Prizemlje',NULL),(18255,'1',1),(18256,'4',1),(18257,'5',1),(18258,'7',1),(18259,'4',1),(18261,'5',1),(18262,'2',NULL),(18264,'10',1),(18265,'4',NULL),(18266,'6',NULL),(18267,'1',1),(18268,'1',1),(18269,'Prizemlje',NULL),(18271,NULL,NULL),(18272,'Prizemlje',NULL),(18273,'1',NULL),(18274,'5',NULL),(18275,'4',1),(18276,'1',NULL),(18278,'1',1),(18279,'1',NULL),(18280,'8',1),(18281,'2',NULL),(18283,'1',1),(18284,'10',1),(18285,'0',1),(18293,'9',1),(18294,'1',NULL),(18298,'1',1),(18302,'6',1),(18303,'2',1),(18304,'6',1),(18305,'2',NULL),(18306,'2',NULL),(18309,'4',1),(18310,'5',1),(18317,'1',NULL),(18319,'5',1),(18320,'1',NULL),(18321,'5',NULL),(18323,'Prizemlje',NULL),(18324,'4',1),(18328,'7',1),(18329,'10',1),(18330,'4',1),(18331,'4',1),(18332,'13',1),(18333,'2',NULL),(18335,'2',NULL),(18336,'1',NULL),(18337,'4',1),(18339,NULL,NULL),(18340,'1',1),(18342,'4',NULL),(18343,'Prizemlje',NULL),(18345,'5',1),(18346,'5',1),(18347,'2',NULL),(18348,'7',1),(18350,'1',NULL),(18351,'1',NULL),(18352,'2',1),(18353,'3',1),(18354,NULL,1),(18355,'5',1),(18356,'1',NULL),(18357,'2',NULL),(18358,NULL,1),(18359,'3',1),(18360,'6',1),(18361,NULL,NULL),(18362,'6',1),(18363,'3',NULL),(18364,NULL,NULL),(18365,'4',NULL),(18366,NULL,NULL),(18367,'1',1),(18368,'3',NULL),(18369,'4',NULL),(18370,'0',NULL),(18374,'1',NULL),(18376,'1',NULL),(18377,'Prizemlje',NULL),(18378,'3',NULL),(18379,'4',NULL),(18380,'2',1),(18381,'5',1),(18382,'1',NULL),(18383,'2',1),(18384,'1',NULL),(18385,'11',1),(18386,'4',NULL),(18387,'2',1),(18388,'Visoko prizemlje',NULL),(18389,'2',NULL),(18390,'4',1),(18391,'4',1),(18392,'5',NULL),(18393,'2',1),(18394,'2',NULL),(18395,'Suteren',1),(18396,'6',1),(18397,NULL,1),(18398,'0',NULL),(18399,NULL,1),(18400,'3',NULL),(18401,'3',1),(18402,NULL,1),(18403,NULL,1),(18404,'1',1),(18405,NULL,1),(18406,'1',NULL),(18407,NULL,NULL),(18408,NULL,NULL),(18409,'1',NULL),(18410,'1',1),(18411,'Visoko prizemlje',NULL),(18412,'1',1),(18413,'4',1),(18414,NULL,1),(18415,'6',NULL),(18416,NULL,1),(18417,NULL,NULL),(18418,'4',1),(18419,'6',1),(18420,'3',1),(18421,'1',NULL),(18422,NULL,1),(18423,NULL,NULL),(18425,'2',NULL),(18426,'3',1),(18427,'Prizemlje',NULL),(18428,'5',1),(18429,NULL,NULL),(18430,NULL,NULL),(18431,'1',1),(18432,NULL,NULL),(18433,'3',NULL),(18434,NULL,NULL),(18435,'1',1),(18436,'1',1),(18437,NULL,1),(18439,'3',1),(18440,NULL,NULL),(18441,NULL,1),(18442,'1',1),(18443,'3',1),(18444,NULL,NULL),(18445,NULL,NULL),(18446,'4',1),(18447,'1',1),(18448,NULL,NULL),(18449,NULL,NULL),(18450,NULL,1),(18451,NULL,NULL),(18452,NULL,NULL),(18453,'1',1),(18454,'0',NULL),(18455,'1',1),(18456,NULL,NULL),(18457,NULL,NULL),(18458,'1',1),(18459,'1',1),(18460,'1',1),(18461,'1',1),(18462,'Prizemlje',1),(18463,NULL,NULL),(18464,'1',1),(18465,NULL,NULL),(18466,'1',1),(18467,NULL,NULL),(18468,NULL,NULL),(18469,'2',NULL),(18470,'2',1),(18471,NULL,NULL),(18472,NULL,NULL),(18473,NULL,NULL),(18474,'3',1),(18475,'1',1),(18476,'5',1),(18477,'1',1),(18478,'Visoko prizemlje',1),(18479,'1',NULL),(18480,'5',1),(18481,'2',1),(18482,'2',1),(18483,NULL,1),(18484,'1',NULL),(18485,'4',1),(18486,'3',1),(18487,'10',1),(18488,NULL,NULL),(18489,'3',1),(18490,'1',1),(18491,'Prizemlje',NULL),(18492,'4',1),(18493,'2',NULL),(18494,'Visoko prizemlje',1),(18495,'4',1),(18496,NULL,NULL),(18497,'2',1),(18498,'5',1),(18499,NULL,NULL),(18500,'4',1),(18501,'3',NULL),(18502,'Prizemlje',1),(18503,'2',1),(18504,'9',1),(18505,'3',1),(18506,'1',NULL),(18507,'Visoko prizemlje',1),(18508,'1',1),(18509,'3',NULL),(18510,NULL,NULL),(18511,'Visoko prizemlje',NULL),(18512,'0',1),(18513,'14',1),(18514,'Prizemlje',NULL),(18515,'2',NULL),(18516,'2',NULL),(18517,'2',NULL),(18518,NULL,NULL),(18519,'2',NULL),(18520,'5',1),(18521,'8',1),(18522,NULL,NULL),(18523,'2',NULL),(18524,'4',NULL),(18525,'3',NULL),(18526,'5',1),(18527,'2',1),(18528,'5',1),(18529,'1',1),(18530,'2',1),(18531,NULL,NULL),(18532,'3',NULL),(18533,'Visoko prizemlje',NULL),(18534,'5',NULL),(18535,NULL,NULL),(18536,'2',NULL),(18537,NULL,NULL),(18538,NULL,NULL),(18539,NULL,NULL),(18540,'1',1),(18541,'1',1),(18542,'4',1),(18543,NULL,NULL),(18544,'2',1),(18545,'1',1),(18546,NULL,1),(18547,'3',1),(18548,NULL,NULL),(18549,NULL,NULL),(18550,NULL,NULL),(18551,'5',1),(18552,'2',NULL),(18553,'3',1),(18554,'1',1),(18555,'4',1),(18556,'1',1),(18557,'2',NULL),(18558,'5',1),(18559,'3',NULL),(18560,'3',1),(18561,'4',1),(18562,NULL,NULL),(18563,'3',1),(18564,NULL,NULL),(18565,'3',NULL),(18566,'6',1),(18567,'1',NULL),(18568,'0',NULL),(18569,'Visoko prizemlje',1),(18570,'5',1),(18571,'12',1),(18573,'1',1),(18575,NULL,1),(18576,'1',1),(18578,'2',NULL),(18579,'3',1),(18580,'1',NULL),(18582,'Prizemlje',NULL),(18583,'1',NULL),(18585,'1',NULL),(18586,'1',NULL),(18587,'3',1),(18588,'2',1),(18589,'2',NULL),(18590,'Suteren',NULL),(18591,'Suteren',NULL),(18592,NULL,NULL),(18593,'1',NULL),(18594,'3',NULL),(18595,'Prizemlje',1),(18596,NULL,NULL),(18597,'3',NULL),(18598,'5',NULL),(18599,'4',1),(18600,'5',1),(18601,'3',1),(18603,'2',NULL),(18604,'2',NULL),(18605,'1',1),(18607,'3',NULL),(18608,'1',NULL),(18609,'5',1),(18611,'2',NULL),(18612,'Visoko prizemlje',NULL),(18613,'4',1),(18614,'4',1),(18616,'3',1),(18617,NULL,NULL),(18618,NULL,NULL),(18619,NULL,1),(18620,'1',NULL),(18621,'3',1),(18623,'6',1),(18624,'2',NULL),(18627,'7',1),(18629,'2',1),(18631,'2',NULL),(18632,'3',NULL),(18633,'14',1),(18634,'14',1),(18635,'9',1),(18636,'12',1),(18637,'8',1),(18639,'3',NULL),(18641,'2',1),(18643,'3',1),(18645,'4',1),(18646,'3',1),(18648,'2',1),(18649,'Prizemlje',1),(18650,'4',1),(18651,'1',NULL),(18652,'Prizemlje',NULL),(18653,'1',NULL),(18654,'Prizemlje',NULL),(18655,'7',1),(18656,'3',NULL),(18657,'0',1),(18658,NULL,NULL),(18659,'2',NULL),(18660,'1',NULL),(18661,'4',NULL),(18662,'0',NULL),(18663,'4',NULL),(18664,'Prizemlje',NULL),(18665,'1',1),(18666,'0',NULL),(18667,'1',NULL),(18668,'1',NULL),(18669,'5',NULL),(18670,'4',1),(18671,'3',NULL),(18672,'5',NULL),(18673,'2',1),(18674,'2',NULL),(18675,'1',1),(18676,'6',1),(18677,'3',1),(18678,'2',NULL),(18679,'2',NULL),(18681,'3',1),(18682,'5',1),(18683,'4',NULL),(18684,NULL,1),(18685,'2',NULL),(18686,'4',NULL),(18687,'Prizemlje',NULL),(18688,'1',1),(18689,NULL,NULL),(18690,'7',1),(18691,'Prizemlje',NULL),(18692,'2',NULL),(18693,NULL,NULL),(18694,'1',NULL),(18695,'Suteren',NULL),(18696,'4',NULL),(18697,'2',1),(18698,'Visoko prizemlje',NULL),(18699,NULL,NULL),(18700,'Visoko prizemlje',NULL),(18701,'1',1),(18702,NULL,NULL),(18703,'3',NULL),(18704,'0',1),(18705,'4',1),(18706,'4',1),(18707,'Prizemlje',NULL),(18708,'1',1),(18709,'0',1),(18710,'0',1),(18711,NULL,NULL),(18712,'Visoko prizemlje',NULL),(18713,'2',NULL),(18714,NULL,NULL),(18715,'3',1),(18716,'0',NULL),(18717,'0',NULL),(18718,'3',1),(18720,'10',1),(18721,'Prizemlje',NULL),(18722,'1',1),(18723,NULL,NULL),(18724,'6',1),(18725,'Prizemlje',1),(18726,'3',1),(18727,'Suteren',NULL),(18728,'2',NULL),(18729,'Suteren',NULL),(18731,'Prizemlje',NULL),(18732,'Prizemlje',NULL),(18733,'2',NULL),(18734,'Prizemlje',NULL),(18735,NULL,NULL),(18736,'4',NULL),(18737,'3',NULL),(18740,'Prizemlje',NULL),(18741,'2',NULL),(18742,'2',NULL),(18743,NULL,NULL),(18744,'6',1),(18745,'2',NULL),(18746,'1',1),(18749,'1',1),(18750,'6',1),(18751,'4',NULL),(18752,'5',1),(18753,'1',NULL),(18756,'5',1),(18757,NULL,1),(18758,'6',NULL),(18759,'4',1),(18761,'1',1),(18762,'3',1),(18763,'6',NULL),(18764,'2',NULL),(18768,'Prizemlje',NULL),(18773,'2',NULL),(18774,'1',NULL),(18775,'6',NULL),(18778,'1',NULL),(18781,'3',1),(18782,'1',1),(18785,'7',1),(18786,'1',1),(18787,'4',1),(18789,'Visoko prizemlje',1),(18791,'4',NULL),(18792,'2',1),(18794,'0',NULL),(18795,'2',NULL),(18796,'3',1),(18799,'5',NULL),(18801,'2',1),(18802,'3',NULL),(18807,'1',1),(18808,'1',1),(18809,'1',NULL),(18813,'4',1),(18815,'3',NULL),(18816,'3',1),(18817,'5',1),(18818,'3',1),(18820,'6',1),(18822,'4',1),(18823,'Prizemlje',1),(18824,'4',1),(18825,'1',1),(18826,'3',NULL),(18827,'10',1),(18828,'5',1),(18829,'5',1),(18830,'4',1),(18831,'4',1),(18832,'Prizemlje',NULL),(18834,'5',1),(18835,'3',NULL),(18836,'4',1),(18838,'12',NULL),(18839,'5',1),(18840,'2',1),(18841,'3',NULL),(18842,'Suteren',NULL),(18843,NULL,NULL),(18844,'2',NULL),(18845,'Suteren',NULL),(18846,'Suteren',NULL),(18847,'Suteren',NULL),(18848,'2',NULL),(18849,'4',1),(18850,'8',1),(18851,'Visoko prizemlje',1),(18852,'5',1),(18853,'4',1),(18854,'2',NULL),(18855,'5',1),(18856,NULL,1),(18857,'3',NULL),(18858,'3',1),(18859,NULL,NULL),(18860,NULL,NULL),(18861,NULL,NULL),(18862,NULL,NULL),(18863,'3',1),(18864,'Visoko prizemlje',NULL),(18865,'2',NULL),(18866,'3',NULL),(18867,'4',1),(18868,'2',NULL),(18869,'13',1),(18870,'1',NULL),(18871,'6',1),(18873,'Prizemlje',NULL),(18874,'Prizemlje',NULL),(18875,'4',NULL),(18877,'2',NULL),(18879,'5',1),(18880,'5',1),(18881,'3',1),(18883,'4',1),(18887,'7',1),(18888,'4',NULL),(18889,'3',1),(18890,'5',1),(18895,NULL,NULL),(18905,'1',NULL),(18906,'5',1),(18907,NULL,NULL),(18908,'4',1),(18909,NULL,NULL),(18910,'7',1),(18911,NULL,NULL),(18912,NULL,NULL),(18913,'Prizemlje',NULL),(18914,'3',NULL),(18915,'5',1),(18916,'5',1),(18917,'0',NULL),(18918,NULL,1),(18920,'7',1),(18922,'6',1),(18923,'1',NULL),(18924,'1',1),(18925,NULL,1),(18926,'4',1),(18927,'16',1),(18928,NULL,NULL),(18929,'Prizemlje',NULL),(18930,NULL,NULL),(18931,NULL,1),(18932,NULL,NULL),(18933,'6',1),(18934,'2',NULL),(18935,'8',1),(18936,NULL,1),(18937,NULL,NULL),(18938,'1',1),(18939,NULL,NULL),(18940,NULL,NULL),(18941,'8',1),(18942,'2',1),(18943,'1',1),(18944,'2',1),(18945,'13',1),(18946,'1',NULL),(18947,'Prizemlje',1),(18948,'1',NULL),(18949,'1',NULL),(18950,'4',NULL),(18951,'5',NULL),(18969,'Prizemlje',NULL),(18970,'2',NULL),(18971,'4',NULL),(18972,NULL,NULL),(18973,'4',NULL),(18974,'3',1),(18975,'4',1),(18977,'3',1),(18979,'6',1),(18981,'4',1),(18982,'2',1),(18983,'5',1),(18985,'4',1),(18988,'1',1),(18990,'8',1),(18991,NULL,NULL),(18993,'2',NULL),(18994,NULL,NULL),(18995,'3',1),(18996,'1',1),(18997,'0',NULL),(18998,'1',1),(18999,NULL,1),(19000,'1',1),(19001,'Suteren',NULL),(19003,'Suteren',NULL),(19004,'3',1),(19005,NULL,NULL),(19006,'Suteren',NULL),(19007,'2',NULL),(19008,'5',NULL),(19009,'2',NULL),(19010,'0',NULL),(19011,'3',NULL),(19012,'4',NULL),(19013,'Prizemlje',NULL),(19014,'2',NULL),(19015,'1',1),(19016,'Prizemlje',NULL),(19017,'4',1),(19018,'0',NULL),(19019,NULL,NULL),(19020,'5',1),(19021,'1',1),(19022,'2',1),(19023,'3',1),(19024,NULL,NULL),(19025,'1',1),(19026,'5',NULL),(19027,'1',1),(19028,'5',1),(19029,'4',1),(19030,'3',1),(19031,'1',1),(19032,'4',1),(19033,'0',1),(19034,'5',1),(19035,'1',NULL),(19036,'3',NULL),(19037,'0',NULL),(19038,'1',1),(19039,'0',NULL),(19040,'3',NULL),(19041,'1',NULL),(19042,'Prizemlje',NULL),(19043,'1',1),(19044,'1',1),(19045,'1',NULL),(19046,'7',1),(19047,'2',NULL),(19048,'6',1),(19049,NULL,NULL),(19050,NULL,NULL),(19051,'1',1),(19052,'2',NULL),(19053,'22',1),(19054,'4',1),(19055,'1',NULL),(19056,'3',NULL),(19057,'0',NULL),(19058,'Prizemlje',NULL),(19059,'Suteren',NULL),(19060,'0',1),(19061,'5',NULL),(19062,'3',NULL),(19063,'3',NULL),(19064,'4',NULL),(19066,'1',NULL),(19067,NULL,NULL),(19068,'2',NULL),(19069,'0',NULL),(19070,'2',1),(19071,'2',1),(19072,'5',1),(19073,'0',NULL),(19074,'Visoko prizemlje',NULL),(19075,'5',NULL),(19076,NULL,1),(19078,'1',1),(19081,'2',NULL),(19082,'7',1),(19083,'1',NULL),(19084,'4',NULL),(19085,NULL,1),(19086,'3',NULL),(19087,'7',NULL),(19088,'2',NULL),(19089,'1',1),(19090,'0',NULL),(19091,'5',1),(19092,'2',NULL),(19093,'6',NULL),(19094,'1',NULL),(19095,'3',NULL),(19096,NULL,1),(19097,'3',1),(19098,NULL,1),(19099,'4',NULL),(19100,'3',NULL),(19101,'4',1),(19102,'0',1),(19103,'4',NULL),(19104,'4',1),(19106,'Prizemlje',1),(19107,'1',1),(19108,'1',1),(19110,'6',1),(19111,'7',1),(19112,'7',1),(19113,'5',1),(19114,'1',1),(19115,'9',1),(19116,'1',NULL),(19117,NULL,NULL),(19118,'7',1),(19119,'2',1),(19120,'1',1),(19121,'3',1),(19122,'1',NULL),(19123,'Visoko prizemlje',NULL),(19124,'Visoko prizemlje',NULL),(19125,NULL,1),(19126,'1',NULL),(19127,'1',1),(19129,'5',NULL),(19130,'Visoko prizemlje',1),(19131,'2',1),(19132,'1',NULL),(19133,'1',NULL),(19134,'4',1),(19135,'4',NULL),(19136,'Visoko prizemlje',NULL),(19137,'Prizemlje',NULL),(19138,'5',1),(19139,'1',1),(19140,'1',1),(19141,'4',1),(19142,NULL,1),(19143,NULL,1),(19144,NULL,NULL),(19145,'2',NULL),(19146,'4',1),(19147,NULL,NULL),(19148,'1',1),(19149,NULL,1),(19150,NULL,NULL),(19151,'1',NULL),(19152,'4',1),(19153,'2',1),(19154,'1',NULL),(19155,'5',1),(19156,NULL,1),(19157,'Prizemlje',NULL),(19158,'3',1),(19159,'Prizemlje',NULL),(19160,'5',1),(19161,'1',1),(19162,'2',NULL),(19163,'1',NULL),(19165,'6',NULL),(19166,NULL,1),(19167,'1',NULL),(19196,'2',NULL),(19207,'0',NULL),(19208,'7',1),(19209,'3',1),(19210,'5',1),(19212,'4',1),(19213,'4',1),(19216,'4',NULL),(19218,'1',NULL),(19220,'5',1),(19221,'4',1),(19222,'5',1),(19223,'3',1),(19224,'3',NULL),(19225,'3',1),(19226,'7',1),(19227,'Visoko prizemlje',1),(19229,'5',1),(19230,'4',1),(19231,'7',1),(19232,'Visoko prizemlje',1),(19233,'2',NULL),(19234,'4',1),(19235,'1',NULL),(19236,'1',NULL),(19237,'2',NULL),(19238,'2',NULL),(19239,'Visoko prizemlje',NULL),(19240,'7',1),(19242,'6',1),(19243,'3',NULL),(19244,'2',1),(19246,'5',1),(19249,'3',NULL),(19250,'1',NULL),(19251,'2',1),(19252,'9',1),(19260,'1',1),(19262,'Visoko prizemlje',1),(19263,'Prizemlje',1),(19264,'2',1),(19265,'1',1),(19266,NULL,1),(19267,'1',1),(19268,'0',NULL),(19270,'2',NULL),(19271,'1',NULL),(19281,'2',1),(19283,'3',NULL),(19284,'5',1),(19285,'1',1),(19287,'6',1),(19289,'1',NULL),(19291,'1',1),(19292,'3',NULL),(19293,'0',NULL),(19294,'1',NULL),(19295,'5',NULL),(19296,'3',NULL),(19297,'Prizemlje',1),(19298,'5',1),(19299,'2',1),(19300,'1',NULL),(19301,'Suteren',NULL),(19302,'3',1),(19303,'Visoko prizemlje',1),(19304,'Visoko prizemlje',NULL),(19305,'3',1),(19306,'Prizemlje',NULL),(19307,'3',NULL),(19308,'1',NULL),(19309,'2',NULL),(19310,'Visoko prizemlje',NULL),(19311,'1',NULL),(19312,'0',NULL),(19313,'1',NULL),(19314,'4',1),(19315,'1',NULL),(19316,'4',NULL),(19317,'1',1),(19318,'0',1),(19319,'1',NULL),(19320,'10',1),(19321,'1',1),(19322,'Prizemlje',1),(19323,'0',NULL),(19325,'1',1),(19326,'2',1),(19327,'5',NULL),(19328,NULL,NULL),(19329,'Prizemlje',NULL),(19330,NULL,NULL),(19331,'1',NULL),(19332,'1',NULL),(19333,'5',NULL),(19334,'Prizemlje',NULL),(19335,'3',NULL),(19338,'4',1),(19339,NULL,NULL),(19340,'3',1),(19341,'7',1),(19342,'3',1),(19343,'7',1),(19344,'2',NULL),(19345,'6',1),(19346,'1',1),(19347,'2',1),(19348,'3',1),(19349,'Visoko prizemlje',NULL),(19352,'2',NULL),(19353,'5',1),(19354,'0',NULL),(19355,'4',NULL),(19356,'1',NULL),(19357,'5',1),(19358,'3',1),(19359,'0',NULL),(19360,'9',NULL),(19361,'Prizemlje',NULL),(19362,'2',NULL),(19363,'3',1),(19364,'Prizemlje',NULL),(19365,'9',1),(19366,'11',1),(19368,'1',1),(19369,'Suteren',1),(19370,'3',1),(19371,'1',NULL),(19372,'0',NULL),(19373,'5',1),(19374,'5',1),(19375,'0',NULL),(19376,'3',NULL),(19377,'Prizemlje',NULL),(19378,'6',1),(19379,'2',NULL),(19384,'Prizemlje',NULL),(19386,'8',1),(19387,'17',1),(19392,'2',NULL),(19393,'1',1),(19394,'4',NULL),(19395,'4',1),(19397,'3',NULL),(19398,'5',1),(19400,'2',NULL),(19401,'3',1),(19403,'0',NULL),(19405,NULL,NULL),(19406,'7',NULL),(19409,'1',NULL),(19411,'1',NULL),(19412,'Prizemlje',NULL),(19413,'1',NULL),(19415,'4',1),(19417,'Visoko prizemlje',1),(19419,'2',1),(19420,'5',1),(19421,'Visoko prizemlje',NULL),(19422,'2',NULL),(19423,'16',1),(19424,'0',1),(19425,'0',1),(19426,'0',1),(19427,'10',1),(19428,'3',1),(19429,'1',1),(19430,'1',1),(19431,'1',1),(19432,'0',1),(19433,'1',1),(19434,'0',1),(19435,'1',1),(19436,'0',1),(19437,'1',1),(19438,'2',1),(19439,'2',1),(19440,'3',1),(19441,'0',1),(19442,'0',NULL),(19443,'11',1),(19444,'2',1),(19445,'1',1),(19446,'3',NULL),(19447,'7',1),(19448,'5',1),(19449,'1',NULL),(19450,'6',1),(19451,'3',1),(19452,'4',1),(19453,'3',1),(19454,'Visoko prizemlje',NULL),(19455,'3',1),(19456,'Visoko prizemlje',1),(19457,'2',NULL),(19458,'5',NULL),(19459,'Visoko prizemlje',1),(19460,NULL,NULL),(19461,'10',1),(19462,'1',1),(19463,'5',NULL),(19464,'Visoko prizemlje',1),(19465,'2',1),(19466,'3',1),(19467,NULL,NULL),(19468,'3',1),(19469,'4',NULL),(19470,'2',NULL),(19471,'5',1),(19472,'1',NULL),(19473,'3',1),(19474,'3',NULL),(19475,'2',1),(19476,'2',1),(19477,'4',NULL),(19478,'5',1),(19479,'1',NULL),(19480,'3',NULL),(19481,'2',1),(19482,'7',1),(19483,'2',NULL),(19484,'4',NULL),(19485,'6',1),(19486,NULL,NULL),(19487,NULL,NULL),(19488,'3',1),(19489,'3',1),(19490,'2',1),(19491,'3',1),(19492,'2',1),(19493,'3',1),(19494,'3',1),(19495,'3',1),(19496,'3',1),(19497,'2',1),(19498,'3',1),(19499,'3',1),(19500,'1',NULL),(19501,'4',1),(19502,'3',1),(19503,'4',1),(19504,'3',1),(19505,'5',1),(19506,'3',1),(19507,'Prizemlje',NULL),(19508,'5',1),(19509,'2',NULL),(19510,'2',NULL),(19511,'2',NULL),(19512,'Prizemlje',NULL),(19513,'2',NULL),(19514,'2',NULL),(19515,'5',NULL),(19516,'1',NULL),(19517,'Suteren',1),(19518,'Visoko prizemlje',NULL),(19519,'5',1),(19520,'2',NULL),(19521,'5',1),(19522,'5',1),(19523,'2',NULL),(19524,'1',NULL),(19525,'1',NULL),(19526,'1',NULL),(19527,'5',1),(19528,'7',1),(19529,'1',NULL),(19530,'7',1),(19531,'1',1),(19532,'5',1),(19533,NULL,1),(19534,'3',NULL),(19535,'5',1),(19536,'Visoko prizemlje',1),(19537,'1',NULL),(19538,'1',NULL),(19539,'3',NULL),(19540,'3',NULL),(19541,'1',NULL),(19542,'7',1),(19543,'2',NULL),(19544,'5',1),(19545,'2',NULL),(19546,'Prizemlje',NULL),(19547,'7',1),(19548,'Visoko prizemlje',NULL),(19549,'1',NULL),(19550,'2',NULL),(19551,'1',NULL),(19553,'7',1),(19554,'2',NULL),(19555,'1',NULL),(19556,'6',1),(19557,'4',NULL),(19558,'Visoko prizemlje',1),(19559,'4',1),(19560,'2',NULL),(19561,'1',NULL),(19562,'Prizemlje',NULL),(19563,'Visoko prizemlje',NULL),(19564,'10',1),(19565,'2',1),(19566,'1',NULL),(19567,'2',1),(19568,'4',NULL),(19569,'3',NULL),(19570,'2',NULL),(19572,'2',NULL),(19573,'2',NULL),(19574,'2',NULL),(19575,'2',1),(19576,'5',NULL),(19577,'3',NULL),(19578,'5',1),(19579,'2',1),(19580,'2',NULL),(19581,'2',NULL),(19582,'1',NULL),(19583,'1',1),(19584,'Visoko prizemlje',1),(19585,'3',NULL),(19586,NULL,1),(19587,'Prizemlje',1),(19588,'5',1),(19589,'2',NULL),(19590,'1',1),(19591,'3',NULL),(19592,'2',NULL),(19593,'10',1),(19594,'1',NULL),(19595,'Prizemlje',NULL),(19596,'5',1),(19597,'5',1),(19598,'Suteren',NULL),(19599,'3',NULL),(19600,'Visoko prizemlje',1),(19601,'3',1),(19602,'Prizemlje',NULL),(19603,'Prizemlje',1),(19604,'2',NULL),(19605,'2',1),(19606,'Prizemlje',NULL),(19607,'Visoko prizemlje',NULL),(19608,'6',1),(19609,'6',1),(19610,'Visoko prizemlje',NULL),(19611,'6',NULL),(19612,'3',NULL),(19613,'5',NULL),(19614,'3',NULL),(19615,'Prizemlje',NULL),(19616,'6',1),(19617,'1',NULL),(19618,'2',NULL),(19619,'8',1),(19620,'3',NULL),(19621,'3',NULL),(19622,'2',NULL),(19623,'0',NULL),(19624,'4',NULL),(19625,NULL,1),(19626,'2',NULL),(19627,'5',NULL),(19628,'4',NULL),(19629,'3',1),(19630,'2',NULL),(19631,'1',1),(19632,'1',NULL),(19633,'0',1),(19634,'1',NULL),(19635,'3',NULL),(19636,'Prizemlje',NULL),(19637,'5',NULL),(19638,'2',NULL),(19639,'6',1),(19640,'6',1),(19641,'2',NULL),(19642,'1',NULL),(19643,'3',1),(19644,'Prizemlje',NULL),(19645,'5',1),(19646,'5',1),(19647,'4',1),(19648,NULL,1),(19649,NULL,NULL),(19650,'2',1),(19651,NULL,NULL),(19652,'2',NULL),(19653,'2',1),(19654,NULL,1),(19655,NULL,NULL),(19656,'4',1),(19657,NULL,1),(19658,'1',NULL),(19659,'3',NULL),(19660,'3',NULL),(19661,'6',NULL),(19662,'Visoko prizemlje',1),(19663,'3',NULL),(19664,'6',NULL),(19665,'2',NULL),(19666,'Prizemlje',NULL),(19667,'1',NULL),(19668,'1',NULL),(19669,'6',1),(19670,'2',NULL),(19671,'1',NULL),(19672,NULL,NULL),(19673,'6',1),(19674,'3',NULL),(19675,'1',1),(19676,'3',NULL),(19677,'5',1),(19678,NULL,NULL),(19679,'2',1),(19680,'4',NULL),(19681,'2',1),(19682,'6',1),(19683,'1',NULL),(19684,'3',1),(19685,'4',1),(19686,'3',NULL),(19687,NULL,NULL),(19688,NULL,NULL),(19689,'3',NULL),(19690,'4',NULL),(19691,'1',1),(19692,'1',NULL),(19693,'1',1),(19694,NULL,NULL),(19695,'1',1),(19696,'1',NULL),(19697,'0',NULL),(19698,'Prizemlje',NULL),(19699,'2',1),(19700,'2',1),(19701,'2',1),(19702,'1',NULL),(19703,'5',1),(19704,'6',1),(19705,'4',1),(19706,'2',1),(19707,'Prizemlje',1),(19708,'2',1),(19709,'5',1),(19710,'1',NULL),(19711,'2',NULL),(19712,'2',1),(19713,'Prizemlje',NULL),(19714,NULL,NULL),(19715,'2',NULL),(19716,'5',1),(19717,'1',NULL),(19718,'2',NULL),(19719,'4',1),(19720,NULL,NULL),(19721,'2',NULL),(19722,'0',1),(19723,'0',NULL),(19724,'3',1),(19725,'6',NULL),(19726,'3',1),(19727,'3',NULL),(19728,'3',NULL),(19729,'3',1),(19730,'1',1),(19731,'1',1),(19732,'4',NULL),(19733,'1',1),(19734,'0',1),(19735,'3',1),(19736,'Prizemlje',NULL),(19738,'2',NULL),(19739,'3',1),(19740,'1',1),(19741,'3',1),(19742,'Suteren',NULL),(19743,'1',NULL),(19744,'1',NULL),(19745,'2',NULL),(19746,'4',1),(19747,'1',NULL),(19748,'4',1),(19749,'2',NULL),(19750,'2',NULL),(19751,'1',NULL),(19752,'2',1),(19753,'2',NULL),(19754,'Prizemlje',NULL),(19755,'2',NULL),(19756,'1',NULL),(19757,'2',NULL),(19758,'1',NULL),(19759,'2',NULL),(19760,'2',NULL),(19761,'1',NULL),(19762,'0',NULL),(19763,'2',NULL),(19764,'1',NULL),(19765,'1',1),(19766,'0',NULL),(19767,'1',1),(19768,'4',NULL),(19770,'4',1),(19771,NULL,1),(19772,'3',NULL),(19773,'3',1),(19774,NULL,1),(19775,'2',1),(19776,'3',NULL),(19777,'3',1),(19778,'9',1),(19779,'8',1),(19780,'2',NULL),(19782,NULL,NULL),(19783,'2',NULL),(19784,'1',NULL),(19786,'1',1),(19787,'1',NULL),(19788,'1',1),(19789,'1',1),(19790,'2',1),(19791,'5',1),(19792,'4',1),(19793,'2',1),(19794,'3',NULL),(19795,'6',1),(19796,'4',NULL),(19797,'2',NULL),(19798,'3',NULL),(19799,'3',1),(19800,'5',1),(19801,'1',1),(19802,'7',1),(19803,'4',NULL),(19804,'4',1),(19805,'3',NULL),(19806,'4',1),(19807,'2',1),(19808,'2',NULL),(19809,'1',NULL),(19810,'2',NULL),(19811,'2',NULL),(19812,'Visoko prizemlje',NULL),(19813,'0',NULL),(19814,'6',1),(19815,'Prizemlje',NULL),(19816,'5',NULL),(19817,'2',NULL),(19818,NULL,NULL),(19819,'5',NULL),(19820,'Prizemlje',1),(19821,'1',NULL),(19822,'0',1),(19823,NULL,1),(19824,'0',NULL),(19825,'5',NULL),(19826,'2',NULL),(19827,'9',1),(19828,'6',1),(19829,'Prizemlje',NULL),(19830,'4',1),(19831,'1',NULL),(19832,'1',NULL),(19833,'3',NULL),(19834,'3',NULL),(19835,'5',1),(19836,NULL,NULL),(19837,'1',NULL),(19838,'2',NULL),(19839,'6',NULL),(19840,'4',1),(19841,'2',1),(19842,'4',1),(19843,'1',NULL),(19844,'6',1),(19846,NULL,NULL),(19847,'3',1),(19848,NULL,NULL),(19849,'6',1),(19850,'4',1),(19851,NULL,1),(19852,'3',NULL),(19853,'6',1),(19854,'Prizemlje',NULL),(19855,NULL,NULL),(19856,'Prizemlje',1),(19857,'2',NULL),(19858,'Prizemlje',NULL),(19859,'Suteren',NULL),(19860,'4',1),(19861,'Prizemlje',NULL),(19862,'1',NULL),(19863,'5',NULL),(19864,'2',NULL),(19865,'5',NULL),(19866,'1',NULL),(19867,'3',1),(19868,'0',NULL),(19869,'1',1),(19870,'1',1),(19871,'1',1),(19872,'0',1),(19873,'4',1),(19874,'1',1),(19875,'Visoko prizemlje',1),(19876,'4',NULL),(19877,'6',1),(19878,'5',NULL),(19879,'Prizemlje',NULL),(19880,'2',1),(19881,'4',NULL),(19882,'Prizemlje',1),(19883,'3',NULL),(19884,'3',NULL),(19885,'Prizemlje',NULL),(19886,'2',1),(19887,'2',NULL),(19888,'3',NULL),(19889,'Visoko prizemlje',NULL),(19890,'2',NULL),(19891,'0',NULL),(19892,'3',NULL),(19893,'2',1),(19894,'2',1),(19895,'Prizemlje',1),(19896,'Visoko prizemlje',NULL),(19897,'18',1),(19898,'Prizemlje',NULL),(19899,'2',1),(19900,'3',1),(19901,'3',NULL),(19902,'1',1),(19903,'22',1),(19904,'2',1),(19905,'Visoko prizemlje',NULL),(19906,'3',1),(19907,'4',1),(19908,'6',NULL),(19909,'2',NULL),(19910,'2',NULL),(19911,'1',NULL),(19912,'Prizemlje',1),(19913,NULL,1),(19914,'Visoko prizemlje',NULL),(19915,'3',NULL),(19916,'4',NULL),(19917,'Visoko prizemlje',NULL),(19918,'4',1),(19919,'0',1),(19920,'1',1),(19921,'Visoko prizemlje',NULL),(19922,'2',NULL),(19923,'Suteren',NULL),(19924,'Prizemlje',1),(19925,'Visoko prizemlje',NULL),(19926,NULL,NULL),(19927,'4',NULL),(19928,'2',NULL),(19929,'Prizemlje',NULL),(19930,'2',NULL),(19931,'7',1),(19932,'1',1),(19933,'9',1),(19934,'2',1),(19935,'Visoko prizemlje',1),(19936,'2',1),(19937,'2',NULL),(19938,'5',1),(19940,'0',NULL),(19942,'0',NULL),(19943,'2',1),(19944,'0',NULL),(19945,'5',NULL),(19946,'4',1),(19947,'0',NULL),(19948,'Prizemlje',NULL),(19949,'0',NULL),(19950,'2',NULL),(19951,'4',NULL),(19952,'3',1),(19953,'2',1),(19954,'5',NULL),(19955,'0',NULL),(19956,'1',NULL),(19957,'2',1),(19958,'0',NULL),(19959,'0',1),(19960,'1',1),(19961,'1',NULL),(19962,'2',NULL),(19963,'4',NULL),(19964,'Prizemlje',NULL),(19966,'2',NULL),(19968,'1',1),(19969,'1',NULL),(19971,'1',NULL),(19972,'0',1),(19973,'3',NULL),(19974,'3',NULL),(19975,'0',NULL),(19977,'4',NULL),(19978,'2',1),(19980,'5',NULL),(19981,'4',NULL),(19984,'0',NULL),(19985,'4',1),(19988,NULL,NULL),(19989,'1',1),(19990,'2',1),(19992,'8',1),(19994,'4',1),(19996,'3',1),(19997,'3',NULL),(19998,'2',NULL),(19999,'4',1),(20001,'5',1),(20002,'1',NULL),(20003,'2',1),(20004,'6',NULL),(20005,'1',1),(20006,'14',1),(20007,'2',1),(20008,'2',1),(20009,'3',1),(20010,'5',1),(20014,'2',NULL),(20015,'2',NULL),(20017,'3',1),(20019,'1',NULL),(20020,'2',NULL),(20021,'3',NULL),(20024,'3',NULL),(20025,'1',1),(20026,'3',NULL),(20027,'Suteren',NULL),(20028,'2',NULL),(20029,'4',NULL),(20030,'1',1),(20031,'4',1),(20032,'1',1),(20033,'16',1),(20034,'15',1),(20035,'3',NULL),(20036,'7',1),(20037,'1',NULL),(20038,'3',1),(20040,'5',1),(20041,'Visoko prizemlje',NULL),(20042,'3',1),(20043,'4',1),(20044,'16',1),(20046,'Suteren',NULL),(20047,'Visoko prizemlje',NULL),(20048,'3',1),(20049,'2',NULL),(20050,'1',NULL),(20051,'4',NULL),(20052,'3',1),(20053,'5',NULL),(20054,'7',1),(20056,'Suteren',NULL),(20057,'Visoko prizemlje',1),(20058,NULL,NULL),(20059,'1',NULL),(20060,'Prizemlje',1),(20061,'4',1),(20062,'19',1),(20063,'20',NULL),(20064,'5',1),(20065,'2',1),(20066,'1',NULL),(20068,'2',NULL),(20069,'5',NULL),(20070,'5',1),(20071,'2',NULL),(20073,'Suteren',NULL),(20074,'1',NULL),(20077,'1',NULL),(20080,'3',1),(20081,'5',1),(20082,'3',NULL),(20086,'2',NULL),(20087,'7',1),(20088,'5',1),(20089,'2',1),(20091,'5',1),(20093,'3',NULL),(20096,'0',1),(20097,'8',1),(20099,'5',NULL),(20100,'4',1),(20103,'2',NULL),(20104,NULL,NULL),(20105,'2',NULL),(20106,'5',1),(20107,'1',NULL),(20109,'3',NULL),(20110,NULL,1),(20112,'8',1),(20113,'2',1),(20114,'2',NULL),(20115,'5',1),(20116,'Prizemlje',1),(20117,'8',1),(20118,'8',1),(20119,'8',1),(20120,'4',NULL),(20121,'8',1),(20122,'8',1),(20123,'Visoko prizemlje',NULL),(20124,'8',1),(20125,'0',NULL),(20126,'0',NULL),(20127,NULL,NULL),(20128,'4',1),(20129,'2',1),(20130,'5',1),(20131,'0',NULL),(20132,'5',1),(20133,'5',1),(20134,'5',1),(20135,'5',1),(20136,'5',1),(20137,'5',1),(20138,'5',1),(20139,'1',NULL),(20140,'5',1),(20141,'3',1),(20142,'4',1),(20143,'5',1),(20144,'3',1),(20145,'0',1),(20146,'4',1),(20147,'1',1),(20148,'2',NULL),(20149,'1',NULL),(20150,'8',1),(20151,'5',1),(20152,'4',1),(20153,'1',NULL),(20154,'3',1),(20155,'Prizemlje',1),(20156,'Visoko prizemlje',NULL),(20157,'2',NULL),(20158,'3',NULL),(20159,'2',1),(20160,'2',NULL),(20161,'2',1),(20162,'Visoko prizemlje',NULL),(20163,'1',NULL),(20164,'1',NULL),(20165,'Visoko prizemlje',NULL),(20166,'8',NULL),(20167,'2',NULL),(20168,'Suteren',NULL),(20169,'3',NULL),(20170,'2',NULL),(20171,'2',NULL),(20172,'1',1),(20173,'2',NULL),(20174,'4',1),(20175,'2',1),(20176,'4',1),(20177,'Visoko prizemlje',NULL),(20178,'5',1),(20179,'3',1),(20180,'3',NULL),(20181,'2',NULL),(20182,'1',1),(20183,'3',1),(20184,'Prizemlje',NULL),(20185,'1',NULL),(20186,'1',NULL),(20187,'2',1),(20188,'1',1),(20189,'3',1),(20190,'1',1),(20191,'4',NULL),(20192,'2',NULL),(20193,'Visoko prizemlje',NULL),(20194,'Visoko prizemlje',1),(20195,'1',1),(20196,'1',NULL),(20197,'3',1),(20198,'1',1),(20199,'3',NULL),(20200,'3',NULL),(20201,'1',NULL),(20203,'5',NULL),(20204,'4',NULL),(20205,'1',1),(20206,'3',NULL),(20207,NULL,NULL),(20208,'1',1),(20209,NULL,NULL),(20210,NULL,NULL),(20211,'2',1),(20212,'3',NULL),(20215,'4',1),(20216,'4',NULL),(20219,'6',1),(20221,'1',NULL),(20223,'4',1),(20225,'4',NULL),(20226,NULL,NULL),(20227,'4',NULL),(20228,'1',1),(20229,'1',1),(20230,'5',1),(20231,NULL,NULL),(20232,'3',1),(20233,NULL,NULL),(20234,'5',NULL),(20236,NULL,NULL),(20237,'5',1),(20238,'5',1),(20239,'3',NULL),(20240,'5',NULL),(20241,'2',1),(20242,'2',1),(20243,'3',1),(20244,'3',1),(20245,'3',1),(20246,NULL,NULL),(20247,'3',1),(20248,'3',1),(20249,'3',1),(20250,'2',1),(20251,'3',1),(20252,'2',1),(20253,'4',NULL),(20254,'5',NULL),(20255,'3',1),(20256,'2',1),(20257,'1',1),(20258,'2',1),(20259,'2',1),(20260,'4',NULL),(20261,'5',NULL),(20262,'1',NULL),(20263,'3',NULL),(20264,'2',NULL),(20265,'3',1),(20266,'3',NULL),(20267,'3',1),(20268,'4',NULL),(20269,'3',NULL),(20270,'2',NULL),(20272,NULL,NULL),(20273,'1',NULL),(20274,'1',NULL),(20275,'4',NULL),(20276,'2',NULL),(20277,'4',NULL),(20278,'3',NULL),(20279,'5',NULL),(20280,'3',NULL),(20281,'6',1),(20282,'1',1),(20283,'3',1),(20284,'1',1),(20285,'0',NULL),(20287,'3',NULL),(20291,'5',NULL),(20293,'8',1),(20294,'Prizemlje',NULL),(20295,'3',NULL),(20296,'Prizemlje',NULL),(20297,'1',NULL),(20298,'6',1),(20301,'4',NULL),(20302,'5',NULL),(20304,'2',NULL),(20305,'5',NULL),(20306,'Prizemlje',NULL),(20307,'10',1),(20310,'5',1),(20312,'Visoko prizemlje',1),(20313,'Prizemlje',NULL),(20316,'3',NULL),(20319,'16',1),(20320,'2',1),(20322,'5',1),(20323,'Visoko prizemlje',NULL),(20348,'1',NULL),(20351,'8',1),(20352,'3',NULL),(20355,'8',1),(20356,'3',1),(20361,'2',NULL),(20364,'10',1),(20370,'1',NULL),(20372,NULL,NULL),(20373,NULL,1),(20375,NULL,1),(20376,NULL,NULL),(20380,NULL,NULL),(20388,'7',1),(20389,'1',NULL),(20390,NULL,NULL),(20391,'4',NULL),(20392,'2',NULL),(20393,'2',1),(20394,NULL,NULL),(20395,'2',NULL),(20396,'3',NULL),(20397,'5',1),(20398,'2',NULL),(20400,'6',1),(20401,'5',1),(20402,'5',1),(20404,'1',NULL),(20405,'3',1),(20406,NULL,NULL),(20407,'8',1),(20408,'1',1),(20409,'12',1),(20416,'2',1),(20417,'3',1),(20419,'5',1),(20420,'6',1),(20421,'2',NULL),(20422,'2',1),(20424,'1',1),(20425,'1',1),(20440,NULL,NULL),(20444,'1',NULL),(20453,'2',NULL),(20454,'3',NULL),(20455,'3',1),(20456,'2',1),(20457,'4',NULL),(20458,'1',NULL),(20459,'2',1),(20460,'3',NULL),(20461,'2',1),(20462,'2',1),(20463,'2',1),(20464,'3',NULL),(20465,'1',1),(20466,'3',NULL),(20467,'1',1),(20468,'1',1),(20469,'2',1),(20470,'0',NULL),(20471,'3',1),(20472,'0',1),(20473,'1',1),(20474,'5',NULL),(20475,'4',NULL),(20476,'2',1),(20477,'2',1),(20478,'1',1),(20479,'4',NULL),(20480,'2',1),(20481,'0',NULL),(20482,'1',1),(20483,'3',1),(20484,'0',NULL),(20485,'0',1),(20486,'0',1),(20487,'1',1),(20488,'6',NULL),(20489,'0',NULL),(20490,'4',NULL),(20491,'0',NULL),(20492,'14',1),(20494,'3',1),(20495,'0',NULL),(20496,'5',NULL),(20497,'2',1),(20498,'1',1),(20499,'1',1),(20500,'3',1),(20501,'6',1),(20502,NULL,NULL),(20503,'4',1),(20504,'2',1),(20505,'1',1),(20506,'1',1),(20507,'2',1),(20508,'1',1),(20509,'2',1),(20510,'Visoko prizemlje',NULL),(20511,'Visoko prizemlje',1),(20512,'3',1),(20513,'2',1),(20514,'1',1),(20515,'Visoko prizemlje',1),(20516,'0',1),(20517,'0',1),(20518,'0',1),(20519,'0',1),(20520,'0',1),(20521,'1',1),(20522,'0',NULL),(20523,'0',1),(20524,'2',NULL),(20525,'0',1),(20526,'0',1),(20527,'5',1),(20528,'0',1),(20529,'0',NULL),(20530,'0',1),(20531,'1',1),(20532,'0',1),(20533,'1',1),(20534,'0',1),(20535,'0',1),(20536,'1',1),(20537,'0',1),(20538,'1',1),(20540,'5',NULL),(20541,'0',1),(20542,'6',NULL),(20543,'1',NULL),(20544,'3',1),(20545,'0',NULL),(20546,'0',NULL),(20547,'2',1),(20548,'1',1),(20549,'2',1),(20550,'0',1),(20551,'1',NULL),(20552,'Visoko prizemlje',1),(20553,'0',1),(20554,'1',1),(20555,'2',1),(20556,'6',NULL),(20557,'5',NULL),(20558,'5',1),(20559,'1',1),(20560,'0',1),(20561,'0',1),(20562,'3',1),(20563,'0',1),(20571,'6',1),(20577,'3',1),(20578,'5',NULL),(20579,'2',1),(20580,'Visoko prizemlje',1),(20582,'4',1),(20583,'5',NULL),(20584,'5',1),(20585,'5',NULL),(20586,'3',NULL),(20587,'2',NULL),(20589,'1',NULL),(20590,'4',NULL),(20591,'1',1),(20592,'1',NULL),(20594,'0',NULL),(20595,'0',NULL),(20596,'2',1),(20597,'2',1),(20598,'3',NULL),(20599,'0',NULL),(20600,'0',NULL),(20602,'2',NULL),(20603,'1',NULL),(20604,'0',1),(20605,'1',1),(20606,'0',1),(20607,'3',1),(20608,'2',1),(20609,'0',1),(20610,'Visoko prizemlje',NULL),(20611,'3',1),(20612,'3',1),(20613,'0',1),(20614,'1',1),(20615,'1',NULL),(20616,'0',1),(20617,'2',1),(20618,'0',NULL),(20619,'5',NULL),(20621,'7',1),(20622,'4',NULL),(20623,'5',NULL),(20624,'2',1),(20626,'3',1),(20627,'3',NULL),(20628,'0',NULL),(20629,'1',NULL),(20630,'2',NULL),(20631,'Visoko prizemlje',NULL),(20633,'4',NULL),(20634,'3',NULL),(20635,'3',NULL),(20636,'0',NULL),(20637,'6',1),(20638,'3',NULL),(20639,'4',1),(20640,'4',NULL),(20641,'4',1),(20642,'2',NULL),(20643,'2',NULL),(20645,'3',1),(20646,'Visoko prizemlje',1),(20648,'10',1),(20649,'6',NULL),(20651,'2',NULL),(20653,'2',NULL),(20655,'3',NULL),(20656,'4',NULL),(20657,'5',NULL),(20658,'1',1),(20660,'7',NULL),(20661,'1',1),(20664,'2',NULL),(20665,'3',1),(20666,'1',NULL),(20667,'1',NULL),(20669,'4',NULL),(20670,'0',NULL),(20671,'0',NULL),(20672,'14',1),(20673,'3',1),(20674,'0',NULL),(20675,'2',NULL),(20676,'3',1),(20677,'3',1),(20678,'5',NULL),(20679,'6',NULL),(20680,'4',NULL),(20681,'6',1),(20682,'3',1),(20683,'1',NULL),(20685,'0',NULL),(20686,'4',1),(20687,'2',NULL),(20688,'5',1),(20689,'5',NULL),(20690,'2',NULL),(20691,'11',1),(20693,'0',1),(20694,'0',NULL),(20695,'2',NULL),(20696,'2',1),(20697,'0',NULL),(20698,'2',1),(20699,'2',1),(20700,'Visoko prizemlje',1),(20701,'5',NULL),(20702,'0',NULL),(20703,'2',1),(20704,'1',1),(20705,'4',1),(20707,'2',1),(20708,'1',1),(20709,'2',NULL),(20710,'2',1),(20711,'3',1),(20714,'17',1),(20715,'2',1),(20716,'4',1),(20718,'8',1),(20719,'1',NULL),(20720,'Visoko prizemlje',NULL),(20721,'3',1),(20722,'2',1),(20723,'3',1),(20724,'2',NULL),(20725,'9',1),(20726,'Visoko prizemlje',NULL),(20727,'1',1),(20728,NULL,NULL),(20729,'1',NULL),(20730,'15',NULL),(20731,'1',1),(20732,'9',1),(20733,'1',NULL),(20734,'Visoko prizemlje',NULL),(20735,'1',NULL),(20736,'Visoko prizemlje',1),(20737,'1',NULL),(20738,'4',NULL),(20739,'Prizemlje',1),(20740,'Visoko prizemlje',NULL),(20741,NULL,NULL),(20742,'Visoko prizemlje',NULL),(20743,'2',NULL),(20744,'4',NULL),(20745,'Prizemlje',1),(20746,'1',NULL),(20747,'2',NULL),(20748,NULL,1),(20749,'3',NULL),(20750,'4',1),(20751,NULL,NULL),(20752,'1',NULL),(20753,'1',1),(20754,'1',1),(20755,'5',NULL),(20756,'Prizemlje',NULL),(20757,NULL,NULL),(20758,NULL,NULL),(20759,'23',NULL),(20760,NULL,NULL),(20761,'1',1),(20762,'8',1),(20766,'1',NULL),(20767,'7',1),(20768,'4',1),(20769,'2',NULL),(20770,'5',NULL),(20771,'6',1),(20774,NULL,NULL),(20775,'8',1),(20776,'3',NULL),(20777,'4',NULL),(20778,'4',1),(20779,'Visoko prizemlje',NULL),(20780,'4',1),(20781,'3',NULL),(20782,'Visoko prizemlje',NULL),(20783,NULL,NULL),(20784,'2',NULL),(20785,'1',1),(20786,'2',NULL),(20787,'3',NULL),(20789,'1',NULL),(20790,NULL,NULL),(20791,'Visoko prizemlje',NULL),(20792,'2',NULL),(20793,'3',NULL),(20794,NULL,NULL),(20795,'Suteren',NULL),(20796,NULL,NULL),(20797,NULL,1),(20798,'3',1),(20799,'1',1),(20800,'3',NULL),(20801,'2',NULL),(20802,'4',NULL),(20803,'3',NULL),(20804,'Prizemlje',NULL),(20805,'1',NULL),(20806,'6',NULL),(20807,'Suteren',NULL),(20808,'Suteren',NULL),(20809,'1',NULL),(20810,'5',NULL),(20811,'3',NULL),(20812,'2',NULL),(20813,'1',NULL),(20814,'2',NULL),(20815,'Visoko prizemlje',NULL),(20816,'Prizemlje',NULL),(20817,'1',1),(20818,'Visoko prizemlje',1),(20819,'6',1),(20820,'4',NULL),(20821,'Prizemlje',NULL),(20822,'1',NULL),(20823,'Prizemlje',NULL),(20824,'1',1),(20825,'1',NULL),(20826,'5',1),(20827,'Suteren',NULL),(20828,'Suteren',NULL),(20829,'3',NULL),(20830,'3',NULL),(20831,'Prizemlje',NULL),(20832,'2',NULL),(20833,'Prizemlje',NULL),(20834,'3',NULL),(20835,'Visoko prizemlje',1),(20836,'Visoko prizemlje',NULL),(20837,'3',NULL),(20838,'Prizemlje',NULL),(20839,'1',NULL),(20840,'Suteren',NULL),(20841,'Visoko prizemlje',NULL),(20842,'2',NULL),(20843,'2',NULL),(20844,'17',NULL),(20845,'Prizemlje',NULL),(20846,'1',NULL),(20847,'1',1),(20848,'2',1),(20849,'5',1),(20851,'1',NULL),(20852,'13',NULL),(20853,'4',NULL),(20854,'Prizemlje',NULL),(20855,'3',NULL),(20856,'3',NULL),(20857,'2',NULL),(20858,'1',1),(20859,'0',NULL),(20860,'Prizemlje',NULL),(20861,'3',NULL),(20862,'1',NULL),(20864,'2',NULL),(20865,'2',NULL),(20866,'Prizemlje',NULL),(20867,'3',1),(20868,'5',NULL),(20869,'1',NULL),(20870,'2',NULL),(20871,'1',1),(20872,'2',NULL),(20873,'5',1),(20874,'1',NULL),(20875,'Prizemlje',NULL),(20876,'Visoko prizemlje',NULL),(20877,'2',NULL),(20878,'3',NULL),(20879,'1',NULL),(20880,'12',1),(20881,'2',NULL),(20882,'1',NULL),(20883,'2',NULL),(20884,'5',NULL),(20885,'Suteren',NULL),(20886,'8',1),(20887,'5',1),(20888,'3',NULL),(20889,'6',NULL),(20890,'23',NULL),(20891,'7',1),(20892,'3',1),(20893,'1',NULL),(20894,'19',1),(20896,'Visoko prizemlje',NULL),(20898,'1',NULL),(20899,'2',NULL),(20900,'2',1),(20901,'0',NULL),(20902,'5',NULL),(20903,'6',NULL),(20904,'Visoko prizemlje',NULL),(20905,'6',NULL),(20906,NULL,NULL),(20907,'2',1),(20908,'2',1),(20909,'2',1),(20910,'1',NULL),(20911,'Visoko prizemlje',NULL),(20912,'17',1),(20913,'1',NULL),(20914,'11',1),(20915,'5',1),(20916,'7',1),(20917,'0',NULL),(20918,NULL,NULL),(20919,'1',NULL),(20920,'Prizemlje',1),(20921,'2',1),(20922,'1',NULL),(20923,'3',1),(20924,'Prizemlje',NULL),(20925,'1',NULL),(20926,'2',NULL),(20927,'0',1),(20928,'1',NULL),(20929,NULL,1),(20930,'5',NULL),(20931,'2',NULL),(20932,'1',1),(20933,'3',1),(20934,'Prizemlje',NULL),(20935,'1',1),(20936,'3',NULL),(20937,'0',NULL),(20938,'3',1),(20939,'8',1),(20940,'4',NULL),(20941,'2',1),(20942,'1',1),(20943,'2',1),(20944,'1',1),(20945,'3',NULL),(20946,'0',NULL),(20947,'Suteren',NULL),(20948,'Suteren',NULL),(20949,'4',1),(20950,'0',NULL),(20951,NULL,NULL),(20952,'3',1),(20953,'1',1),(20954,NULL,1),(20955,'3',1),(20956,'4',1),(20957,'2',NULL),(20958,'7',NULL),(20959,'Prizemlje',NULL),(20960,'5',1),(20961,'3',1),(20962,'6',1),(20963,'1',NULL),(20964,'4',NULL),(20965,'1',1),(20966,'4',NULL),(20968,'6',1),(20969,'4',1),(20970,'5',1),(20971,NULL,1),(20972,'5',1),(20973,'4',1),(20974,'3',1),(20975,NULL,NULL),(20976,'4',1),(20978,'2',NULL),(20979,'0',NULL),(20982,'7',1),(20983,'Prizemlje',1),(20984,'5',1),(20986,'4',NULL),(20987,'1',1),(20989,'1',1),(20991,'4',1),(20992,'2',1),(20993,'7',1),(20994,'2',1),(20996,'3',NULL),(20998,'2',1),(21002,'1',1),(21004,'5',1),(21005,'4',1),(21006,'2',NULL),(21007,'Visoko prizemlje',NULL),(21008,'Prizemlje',NULL),(21009,'4',1),(21010,'2',NULL),(21011,'2',NULL),(21012,'2',1),(21014,'3',NULL),(21015,'3',NULL),(21016,'2',1),(21017,'3',NULL),(21018,NULL,NULL),(21019,NULL,NULL),(21020,'5',1),(21021,'1',1),(21022,'2',NULL),(21023,'1',1),(21024,NULL,NULL),(21025,NULL,NULL),(21026,NULL,NULL),(21027,'0',NULL),(21028,'0',NULL),(21029,'1',NULL),(21030,'1',1),(21031,'0',NULL),(21032,'3',NULL),(21033,'2',NULL),(21034,'3',NULL),(21035,'4',1),(21037,'10',NULL),(21038,'6',1),(21043,'7',1),(21044,'3',NULL),(21046,'7',1),(21047,'Prizemlje',1),(21048,'7',1),(21049,NULL,NULL),(21050,'2',NULL),(21053,'1',NULL),(21055,NULL,NULL),(21056,'6',1),(21057,'2',1),(21059,'3',1),(21060,'1',NULL),(21064,'0',NULL),(21065,'Visoko prizemlje',1),(21066,'5',NULL),(21067,'2',1),(21068,'1',NULL),(21070,'2',1),(21073,'4',NULL),(21074,'5',1),(21076,'7',1),(21079,'1',NULL),(21080,'2',NULL),(21081,'7',1),(21082,'1',1),(21083,'9',1),(21084,'1',NULL),(21086,'2',NULL),(21087,'1',1),(21088,'3',NULL),(21089,'3',NULL),(21090,'1',NULL),(21091,'6',NULL),(21092,'1',1),(21093,'Visoko prizemlje',1),(21094,'9',1),(21095,'1',NULL),(21097,NULL,NULL),(21098,'5',1),(21099,'1',NULL),(21100,'2',1),(21101,'5',1),(21102,'Suteren',1),(21103,'2',NULL),(21104,'Visoko prizemlje',NULL),(21105,'1',1),(21106,'1',NULL),(21107,'1',1),(21108,'2',1),(21109,'6',1),(21110,'3',1),(21111,'7',1),(21112,'6',1),(21113,'1',NULL),(21114,'3',NULL),(21115,'4',NULL),(21116,'Suteren',1),(21117,'1',NULL),(21118,'2',NULL),(21119,'10',1),(21120,'7',1),(21121,'7',1),(21125,'2',1),(21126,'11',1),(21127,'1',NULL),(21128,'5',1),(21129,'Suteren',NULL),(21131,'4',1),(21132,'5',1),(21133,'3',NULL),(21134,'1',NULL),(21135,'Visoko prizemlje',NULL),(21136,'3',NULL),(21137,'6',1),(21138,'5',1),(21139,'Visoko prizemlje',NULL),(21140,'5',1),(21141,'2',1),(21142,NULL,NULL),(21143,'4',1),(21144,'5',1),(21145,'3',NULL),(21146,'1',NULL),(21147,'15',1),(21148,'4',1),(21149,'4',1),(21150,NULL,NULL),(21151,'10',1),(21152,'2',1),(21153,'1',1),(21154,'6',1),(21155,'Prizemlje',1),(21156,'2',NULL),(21157,'8',1),(21158,'Prizemlje',1),(21159,'1',NULL),(21160,'3',NULL),(21161,'8',1),(21162,'2',NULL),(21163,'5',NULL),(21164,'5',1),(21168,'4',1),(21169,'5',NULL),(21170,'Prizemlje',1),(21171,'3',NULL),(21172,'1',NULL),(21173,'2',1),(21174,NULL,1),(21175,'Prizemlje',1),(21176,'5',1),(21177,'2',NULL),(21178,'8',1),(21179,'4',1),(21180,'4',1),(21182,'4',1),(21183,'3',NULL),(21184,'1',NULL),(21185,'4',1),(21186,NULL,NULL),(21187,'1',NULL),(21188,'2',NULL),(21189,NULL,NULL),(21190,'2',1),(21191,NULL,NULL),(21192,'1',NULL),(21193,'2',1),(21194,'6',1),(21195,'5',1),(21196,'0',1),(21198,'3',NULL),(21199,'3',NULL),(21200,'4',NULL),(21201,'1',NULL),(21202,'5',NULL),(21203,'Prizemlje',1),(21204,'10',1),(21205,'2',1),(21206,'4',1),(21207,'1',1),(21208,'4',1),(21209,'0',NULL),(21210,'3',1),(21211,'3',1),(21212,'5',1),(21213,'2',1),(21214,NULL,1),(21215,'11',NULL),(21216,'4',1),(21217,'1',NULL),(21218,NULL,NULL),(21219,'3',NULL),(21220,'1',NULL),(21221,'7',1),(21222,'5',1),(21223,'9',1),(21224,'Visoko prizemlje',1),(21225,'4',1),(21226,'1',1),(21227,'10',1),(21230,'3',NULL),(21231,NULL,NULL),(21232,NULL,NULL),(21233,NULL,NULL),(21234,NULL,NULL),(21235,'2',1),(21236,NULL,NULL),(21237,NULL,NULL),(21238,NULL,NULL),(21239,NULL,NULL),(21240,NULL,NULL),(21241,NULL,NULL),(21242,'2',1),(21243,NULL,NULL),(21244,NULL,NULL),(21245,NULL,NULL),(21246,'5',NULL),(21247,'1',NULL),(21248,NULL,NULL),(21249,NULL,NULL),(21250,NULL,NULL),(21251,NULL,NULL),(21252,'2',1),(21253,'0',1),(21254,'10',1),(21255,'10',1),(21256,NULL,NULL),(21257,NULL,NULL),(21258,NULL,NULL),(21259,'6',1),(21260,NULL,NULL),(21261,'2',1),(21262,NULL,NULL),(21263,'Prizemlje',NULL),(21264,NULL,NULL),(21265,NULL,NULL),(21266,NULL,NULL),(21267,NULL,NULL),(21268,NULL,NULL),(21269,'2',1),(21270,'5',1),(21271,NULL,NULL),(21272,NULL,NULL),(21273,'4',1),(21274,'2',NULL),(21275,'2',NULL),(21277,'5',1),(21279,'2',NULL),(21281,'4',NULL),(21285,'1',NULL),(21286,'0',NULL),(21289,'11',1),(21290,'1',1),(21292,'1',NULL),(21293,'1',1),(21294,'1',NULL),(21295,'4',1),(21296,NULL,NULL),(21297,NULL,NULL),(21298,NULL,NULL),(21299,'2',1),(21300,NULL,NULL),(21301,NULL,NULL),(21302,NULL,NULL),(21304,'2',1),(21305,'3',NULL),(21308,'1',NULL),(21310,'3',NULL),(21312,'2',NULL),(21313,'2',NULL),(21314,'5',1),(21315,'3',1),(21316,'1',NULL),(21317,'3',NULL),(21319,'Visoko prizemlje',1),(21320,'1',NULL),(21321,'5',NULL),(21322,'5',NULL),(21323,'Prizemlje',1),(21324,'2',NULL),(21325,'Visoko prizemlje',1),(21326,'3',NULL),(21327,'1',NULL),(21328,NULL,NULL),(21329,'2',1),(21330,'5',NULL),(21331,'0',1),(21333,'1',NULL),(21334,'3',NULL),(21335,'Prizemlje',NULL),(21336,'2',1),(21337,'0',1),(21344,'1',NULL),(21345,'0',1),(21348,'0',1),(21349,'Prizemlje',NULL),(21350,'3',1),(21351,'1',1),(21352,'5',1),(21353,NULL,1),(21354,'1',NULL),(21357,'1',NULL),(21358,'3',NULL),(21359,'23',NULL),(21360,'10',1),(21361,'2',NULL),(21362,'1',NULL),(21363,'4',NULL),(21364,'1',NULL),(21365,'1',NULL),(21366,'2',1),(21367,'2',1),(21368,'2',NULL),(21369,'Prizemlje',NULL),(21370,'1',NULL),(21371,'6',NULL),(21372,'1',NULL),(21373,'3',NULL),(21374,'5',NULL),(21375,'20',1),(21376,'6',NULL),(21377,'8',1),(21378,'4',NULL),(21379,'3',1),(21380,'2',NULL),(21381,'Suteren',1),(21382,'5',1),(21383,'6',NULL),(21385,'2',1),(21386,'3',1),(21387,'1',NULL),(21388,'3',1),(21389,'0',1),(21390,'1',NULL),(21391,'Prizemlje',NULL),(21392,'0',1),(21393,'Prizemlje',NULL),(21394,'1',NULL),(21395,'4',NULL),(21396,'1',NULL),(21397,'9',1),(21398,'3',NULL),(21399,'Prizemlje',NULL),(21402,'5',NULL),(21404,'3',NULL),(21424,'2',NULL),(21425,'0',NULL),(21434,'1',NULL),(21443,'5',1),(21444,'2',NULL),(21460,'0',NULL),(21467,'4',1),(21480,'1',NULL),(21482,'1',NULL),(21483,'1',NULL),(21484,'3',NULL),(21486,'2',1),(21487,'1',NULL),(21488,'1',NULL),(21489,'Prizemlje',NULL),(21490,'1',NULL),(21491,'5',NULL),(21492,NULL,NULL),(21493,NULL,NULL),(21495,'4',NULL),(21496,'2',1),(21497,NULL,NULL),(21499,'1',1),(21505,'6',1),(21506,'11',1),(21507,'2',1),(21508,'1',1),(21509,'5',NULL),(21510,'6',1),(21511,'3',NULL),(21512,'1',NULL),(21513,'Visoko prizemlje',NULL),(21514,'Prizemlje',NULL),(21515,'6',1),(21516,'18',1),(21518,'Prizemlje',NULL),(21519,'11',1),(21520,'1',1),(21521,NULL,NULL),(21522,'1',1),(21523,'5',1),(21524,'7',NULL),(21525,'1',NULL),(21526,NULL,NULL),(21527,'10',1),(21528,'6',1),(21530,'0',NULL),(21531,'6',1),(21533,'1',NULL),(21539,'3',NULL),(21540,'1',NULL),(21541,'4',1),(21542,'4',1),(21544,'1',NULL),(21545,'4',1),(21547,'4',1),(21552,'1',NULL),(21555,'0',NULL),(21560,'5',NULL),(21566,'1',NULL),(21570,'0',NULL),(21571,'1',NULL),(21572,'2',1),(21574,'1',NULL),(21575,'Visoko prizemlje',NULL),(21576,'4',NULL),(21578,'5',1),(21583,'7',1),(21584,'3',1),(21586,'1',NULL),(21589,'1',NULL),(21590,NULL,NULL),(21591,'3',1),(21592,'5',1),(21593,'4',1),(21594,'3',1),(21595,'Prizemlje',NULL),(21596,'7',NULL),(21597,'1',NULL),(21598,'Visoko prizemlje',NULL),(21600,'4',1),(21601,'1',NULL),(21602,'3',NULL),(21603,'6',1),(21604,'0',NULL),(21605,'1',NULL),(21606,'4',1),(21607,'3',1),(21608,'13',1),(21609,'Visoko prizemlje',NULL),(21610,'Prizemlje',NULL),(21611,'7',1),(21612,'1',1),(21614,'4',NULL),(21617,'1',NULL),(21618,'2',1),(21619,'1',NULL),(21620,'Visoko prizemlje',NULL),(21621,'1',1),(21624,NULL,NULL),(21627,'Suteren',NULL),(21629,NULL,NULL),(21630,'Visoko prizemlje',NULL),(21632,'Prizemlje',NULL),(21633,'0',NULL),(21634,'1',NULL),(21635,'Visoko prizemlje',1),(21636,'1',1),(21637,'1',NULL),(21641,'1',NULL),(21657,'3',NULL),(21658,'0',1),(21659,'0',1),(21661,'4',1),(21662,'2',NULL),(21663,'1',1),(21664,'2',NULL),(21665,'6',1),(21666,'5',NULL),(21667,'4',1),(21668,'1',NULL),(21669,'1',NULL),(21670,'2',1),(21671,NULL,NULL),(21672,'1',1),(21673,'2',1),(21674,'5',1),(21675,'2',1),(21676,NULL,NULL),(21677,NULL,NULL),(21678,'3',NULL),(21679,'1',NULL),(21680,NULL,NULL),(21681,'1',NULL),(21682,'4',1),(21683,'Visoko prizemlje',NULL),(21684,'3',1),(21685,'5',1),(21686,'Visoko prizemlje',NULL),(21687,'3',1),(21688,'Visoko prizemlje',NULL),(21689,'3',1),(21690,'1',1),(21691,'1',1),(21692,'1',1),(21693,'Prizemlje',NULL),(21694,NULL,NULL),(21695,'1',NULL),(21696,'2',NULL),(21697,'1',1),(21698,'Visoko prizemlje',1),(21699,'5',1),(21700,'1',NULL),(21701,'Prizemlje',1),(21702,'Prizemlje',NULL),(21703,'1',1),(21704,'1',1),(21705,'Prizemlje',1),(21706,'1',NULL),(21707,'4',NULL),(21708,'Prizemlje',NULL),(21709,NULL,1),(21710,'5',1),(21711,'9',1),(21712,NULL,1),(21713,'5',NULL),(21714,'3',NULL),(21715,'3',NULL),(21716,'Prizemlje',NULL),(21717,'1',NULL),(21718,NULL,NULL),(21719,'Visoko prizemlje',1),(21720,'1',1),(21721,'Prizemlje',1),(21722,'0',NULL),(21723,'3',1),(21724,'1',1),(21725,'3',NULL),(21726,'Prizemlje',1),(21727,'2',1),(21728,'3',1),(21729,'3',NULL),(21730,'4',1),(21731,NULL,NULL),(21732,'5',1),(21733,'4',1),(21734,'4',NULL),(21735,'6',1),(21736,'5',1),(21737,'1',NULL),(21738,'2',NULL),(21739,'1',1),(21740,'4',NULL),(21741,NULL,NULL),(21742,'3',1),(21743,NULL,NULL),(21744,'3',NULL),(21745,'4',1),(21746,'1',NULL),(21747,'7',1),(21748,'2',NULL),(21749,'17',1),(21753,'2',1),(21755,'Prizemlje',NULL),(21759,'1',1),(21760,'1',NULL),(21761,'4',1),(21762,'6',1),(21763,'1',NULL),(21764,'28',1),(21765,'3',1),(21766,'3',NULL),(21767,'4',1),(21768,NULL,NULL),(21769,'4',NULL),(21770,'4',NULL),(21772,'5',NULL),(21774,'4',1),(21775,'3',NULL),(21776,'3',1),(21779,'Visoko prizemlje',NULL),(21782,'2',1),(21785,'3',1),(21786,'3',NULL),(21787,'4',NULL),(21788,'0',NULL),(21789,'5',NULL),(21790,'Prizemlje',NULL),(21791,'5',1),(21792,'3',NULL),(21793,'6',NULL),(21794,'1',NULL),(21795,'Visoko prizemlje',NULL),(21796,'4',1),(21797,'1',1),(21798,NULL,NULL),(21799,'6',NULL),(21800,'1',1),(21801,'9',1),(21802,'4',1),(21803,'1',NULL),(21804,'4',NULL),(21805,'1',NULL),(21806,'8',1),(21807,'2',NULL),(21808,'1',1),(21809,'1',NULL),(21810,'2',1),(21811,'1',NULL),(21812,'4',NULL),(21813,'6',1),(21814,'Prizemlje',NULL),(21815,'9',1),(21816,'3',1),(21817,'1',1),(21818,'4',1),(21819,'6',1),(21820,'1',NULL),(21821,'2',1),(21822,'2',1),(21823,'4',NULL),(21824,'20',NULL),(21825,'6',1),(21826,'1',NULL),(21827,'4',1),(21828,'4',NULL),(21829,NULL,1),(21830,'1',NULL),(21831,'3',NULL),(21836,'3',1),(21837,'Prizemlje',NULL),(21838,'3',NULL),(21839,'0',NULL),(21840,'0',1),(21841,'Prizemlje',1),(21842,'Prizemlje',NULL),(21843,'1',NULL),(21844,'Prizemlje',NULL),(21845,'1',NULL),(21846,'10',1),(21847,'Prizemlje',NULL),(21848,'Prizemlje',NULL),(21861,'2',NULL),(21873,'Prizemlje',NULL),(21874,'2',NULL),(21875,'0',1),(21876,'7',1),(21878,'Suteren',NULL),(21880,'1',1),(21882,'5',1),(21883,NULL,1),(21884,'Prizemlje',NULL),(21885,NULL,NULL),(21886,'3',1),(21887,'3',NULL),(21891,'0',1),(21892,NULL,NULL),(21893,'10',1),(21894,'3',NULL),(21895,'8',1),(21896,'3',NULL),(21897,'3',NULL),(21898,'Prizemlje',NULL),(21899,'2',NULL),(21900,NULL,1),(21901,'0',NULL),(21902,NULL,NULL),(21903,'2',NULL),(21904,'Prizemlje',NULL),(21905,'Prizemlje',1),(21906,'Prizemlje',NULL),(21907,'2',1),(21908,'1',NULL),(21909,'Prizemlje',NULL),(21910,'2',NULL),(21911,'2',NULL),(21912,'Prizemlje',1),(21913,'3',NULL),(21914,'0',NULL),(21915,'3',NULL),(21918,'0',NULL),(21919,'2',NULL),(21920,'1',1),(21921,'2',NULL),(21922,'5',1),(21923,'4',1),(21924,'1',1),(21925,'2',1),(21926,NULL,1),(21927,'Prizemlje',1),(21928,'2',NULL),(21929,'4',1),(21930,'1',1),(21931,'Prizemlje',NULL),(21932,'1',1),(21933,'Suteren',1),(21934,'1',NULL),(21935,'2',1),(21936,'2',NULL),(21937,'1',1),(21938,'2',1),(21939,'2',NULL),(21941,'1',NULL),(21942,'2',NULL),(21943,'3',1),(21944,'5',1),(21945,'4',1),(21946,'2',NULL),(21947,'2',NULL),(21948,'2',NULL),(21949,'1',1),(21950,NULL,NULL),(21951,'1',NULL),(21952,NULL,NULL),(21953,NULL,1),(21954,'2',NULL),(21955,'2',1),(21956,'3',1),(21957,'1',NULL),(21959,'1',1),(21960,'0',NULL),(21961,NULL,NULL),(21962,'Visoko prizemlje',NULL),(21963,NULL,NULL),(21965,'1',NULL),(21966,'Prizemlje',NULL),(21978,'3',1),(21980,'3',NULL),(21981,NULL,NULL),(21982,'1',1),(21983,'3',1),(21984,'3',NULL),(21985,'2',NULL),(21986,'2',NULL),(21987,'0',NULL),(21988,'3',NULL),(21989,'Prizemlje',NULL),(21990,'2',NULL),(21991,'Suteren',NULL),(21993,NULL,NULL),(21995,NULL,NULL),(21998,'3',NULL),(22000,'2',NULL),(22001,'4',NULL);
/*!40000 ALTER TABLE `stanovi` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `houses`
--

DROP TABLE IF EXISTS `houses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `houses` (
  `id` int NOT NULL,
  `landSurface` float DEFAULT NULL,
  `landSurfaceUnit` char(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `houses_ibfk_1` FOREIGN KEY (`id`) REFERENCES `realestates` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `houses`
--

LOCK TABLES `houses` WRITE;
/*!40000 ALTER TABLE `houses` DISABLE KEYS */;
INSERT INTO `houses` VALUES (9,NULL,NULL),(11,NULL,NULL),(22,NULL,NULL),(26,NULL,NULL),(27,NULL,NULL),(36,NULL,NULL),(37,NULL,NULL),(91,NULL,NULL),(94,NULL,NULL),(97,NULL,NULL),(99,NULL,NULL),(101,NULL,NULL),(102,NULL,NULL),(103,NULL,NULL),(115,NULL,NULL),(116,NULL,NULL),(119,NULL,NULL),(120,NULL,NULL),(123,NULL,NULL),(124,NULL,NULL),(126,NULL,NULL),(129,NULL,NULL),(130,NULL,NULL),(136,NULL,NULL),(147,NULL,NULL),(148,NULL,NULL),(149,NULL,NULL),(151,NULL,NULL),(152,NULL,NULL),(154,NULL,NULL),(156,NULL,NULL),(157,NULL,NULL),(159,NULL,NULL),(160,NULL,NULL),(161,NULL,NULL),(163,NULL,NULL),(164,NULL,NULL),(165,NULL,NULL),(166,NULL,NULL),(167,NULL,NULL),(168,NULL,NULL),(169,NULL,NULL),(191,NULL,NULL),(194,NULL,NULL),(195,NULL,NULL),(196,NULL,NULL),(199,NULL,NULL),(200,NULL,NULL),(257,NULL,NULL),(258,NULL,NULL),(267,NULL,NULL),(273,NULL,NULL),(274,NULL,NULL),(299,NULL,NULL),(302,NULL,NULL),(303,NULL,NULL),(304,NULL,NULL),(305,NULL,NULL),(306,NULL,NULL),(308,NULL,NULL),(310,NULL,NULL),(311,NULL,NULL),(312,NULL,NULL),(314,NULL,NULL),(315,NULL,NULL),(316,NULL,NULL),(317,NULL,NULL),(318,NULL,NULL),(321,NULL,NULL),(322,NULL,NULL),(329,NULL,NULL),(331,NULL,NULL),(333,NULL,NULL),(335,4,'ar'),(339,3,'ar'),(480,NULL,NULL),(514,NULL,NULL),(531,NULL,NULL),(623,NULL,NULL),(649,NULL,NULL),(663,NULL,NULL),(664,NULL,NULL),(686,NULL,NULL),(687,NULL,NULL),(695,NULL,NULL),(696,NULL,NULL),(697,NULL,NULL),(709,NULL,NULL),(710,NULL,NULL),(711,NULL,NULL),(716,NULL,NULL),(720,NULL,NULL),(722,NULL,NULL),(725,4,'m²'),(728,NULL,NULL),(774,NULL,NULL),(785,NULL,NULL),(788,NULL,NULL),(818,NULL,NULL),(821,NULL,NULL),(829,NULL,NULL),(830,NULL,NULL),(840,NULL,NULL),(871,45,'ar'),(872,NULL,NULL),(877,11,'ar'),(890,NULL,NULL),(891,7,'ar'),(901,NULL,NULL),(902,4,'ar'),(990,5,'ar'),(993,12,'ar'),(994,NULL,NULL),(997,4,'ar'),(999,3,'ar'),(1008,8,'ar'),(1009,32,'ar'),(1014,6,'ar'),(1020,78,'ar'),(1021,NULL,NULL),(1022,22,'ar'),(1023,4,'m²'),(1026,4,'ar'),(1027,NULL,NULL),(1029,NULL,NULL),(1036,5,'ar'),(1051,NULL,NULL),(1053,6,'ar'),(1056,5,'ar'),(1057,NULL,NULL),(1059,NULL,NULL),(1060,4,'ar'),(1061,33,'ar'),(1064,NULL,NULL),(1066,16,'ar'),(1073,NULL,NULL),(1118,NULL,NULL),(1126,NULL,NULL),(1132,NULL,NULL),(1134,NULL,NULL),(1135,NULL,NULL),(1137,NULL,NULL),(1140,NULL,NULL),(1141,NULL,NULL),(1142,NULL,NULL),(1146,NULL,NULL),(1148,NULL,NULL),(1152,NULL,NULL),(1153,NULL,NULL),(1154,NULL,NULL),(1159,NULL,NULL),(1160,NULL,NULL),(1163,NULL,NULL),(1164,NULL,NULL),(1166,NULL,NULL),(1172,NULL,NULL),(1173,5,'ar'),(1174,NULL,NULL),(1176,4,'ar'),(1179,NULL,NULL),(1180,NULL,NULL),(1182,NULL,NULL),(1184,NULL,NULL),(1189,NULL,NULL),(1195,NULL,NULL),(1196,NULL,NULL),(1198,NULL,NULL),(1200,NULL,NULL),(1250,15,'ar'),(1320,10,'ar'),(1325,NULL,NULL),(1356,NULL,NULL),(1379,5,'ar'),(1381,2,'ar'),(1384,NULL,NULL),(1385,NULL,NULL),(1390,NULL,NULL),(1391,NULL,NULL),(1392,NULL,NULL),(1394,NULL,NULL),(1395,NULL,NULL),(1401,6,'ar'),(1403,NULL,NULL),(1404,NULL,NULL),(1406,NULL,NULL),(1409,NULL,NULL),(1421,NULL,NULL),(1422,NULL,NULL),(1431,NULL,NULL),(1440,NULL,NULL),(1441,NULL,NULL),(1442,NULL,NULL),(1444,NULL,NULL),(1447,NULL,NULL),(1448,NULL,NULL),(1449,NULL,NULL),(1451,NULL,NULL),(1452,NULL,NULL),(1457,NULL,NULL),(1458,NULL,NULL),(1459,NULL,NULL),(1460,NULL,NULL),(1462,NULL,NULL),(1465,NULL,NULL),(1466,NULL,NULL),(1468,NULL,NULL),(1469,NULL,NULL),(1471,NULL,NULL),(1472,NULL,NULL),(1473,NULL,NULL),(1474,NULL,NULL),(1475,NULL,NULL),(1478,NULL,NULL),(1479,NULL,NULL),(1480,NULL,NULL),(1482,NULL,NULL),(1484,NULL,NULL),(1485,NULL,NULL),(1486,NULL,NULL),(1487,NULL,NULL),(1488,NULL,NULL),(1489,NULL,NULL),(1490,NULL,NULL),(1492,NULL,NULL),(1493,NULL,NULL),(1494,NULL,NULL),(1495,NULL,NULL),(1496,NULL,NULL),(1497,NULL,NULL),(1498,NULL,NULL),(1499,NULL,NULL),(1500,NULL,NULL),(1501,NULL,NULL),(1503,NULL,NULL),(1505,NULL,NULL),(1506,NULL,NULL),(1508,NULL,NULL),(1510,NULL,NULL),(1511,NULL,NULL),(1512,NULL,NULL),(1513,NULL,NULL),(1514,NULL,NULL),(1515,NULL,NULL),(1516,NULL,NULL),(1519,NULL,NULL),(1523,NULL,NULL),(1524,4,'ar'),(1525,NULL,NULL),(1526,NULL,NULL),(1530,NULL,NULL),(1531,NULL,NULL),(1535,NULL,NULL),(1536,NULL,NULL),(1538,NULL,NULL),(1541,NULL,NULL),(1543,10,'ar'),(1546,NULL,NULL),(1569,NULL,NULL),(1570,NULL,NULL),(1572,NULL,NULL),(1573,NULL,NULL),(1574,NULL,NULL),(1576,NULL,NULL),(1579,NULL,NULL),(1581,NULL,NULL),(1603,NULL,NULL),(1621,NULL,NULL),(1631,NULL,NULL),(1632,NULL,NULL),(1634,NULL,NULL),(1635,NULL,NULL),(1639,NULL,NULL),(1657,NULL,NULL),(1659,NULL,NULL),(1662,NULL,NULL),(1674,NULL,NULL),(1678,NULL,NULL),(1679,NULL,NULL),(1680,NULL,NULL),(1682,NULL,NULL),(1683,NULL,NULL),(1684,NULL,NULL),(1685,NULL,NULL),(1686,NULL,NULL),(1688,NULL,NULL),(1689,NULL,NULL),(1690,NULL,NULL),(1691,NULL,NULL),(1692,NULL,NULL),(1696,NULL,NULL),(1698,NULL,NULL),(1699,NULL,NULL),(1702,NULL,NULL),(1705,NULL,NULL),(1706,NULL,NULL),(1707,NULL,NULL),(1709,NULL,NULL),(1710,NULL,NULL),(1712,NULL,NULL),(1713,NULL,NULL),(1714,NULL,NULL),(1717,NULL,NULL),(1718,NULL,NULL),(1719,NULL,NULL),(1744,NULL,NULL),(1806,5,'ar'),(1809,NULL,NULL),(1810,NULL,NULL),(1812,NULL,NULL),(1815,NULL,NULL),(1817,NULL,NULL),(1822,NULL,NULL),(1823,NULL,NULL),(1824,NULL,NULL),(1825,NULL,NULL),(1827,NULL,NULL),(1829,NULL,NULL),(1830,NULL,NULL),(1831,NULL,NULL),(1832,NULL,NULL),(1833,NULL,NULL),(1836,NULL,NULL),(1840,NULL,NULL),(1841,NULL,NULL),(1842,NULL,NULL),(1844,NULL,NULL),(1845,NULL,NULL),(1847,NULL,NULL),(1848,NULL,NULL),(1849,18,'ar'),(1857,NULL,NULL),(1858,1,'ar'),(1859,NULL,NULL),(1867,NULL,NULL),(1869,5,'ar'),(1870,NULL,NULL),(1880,NULL,NULL),(1882,NULL,NULL),(1885,NULL,NULL),(1887,NULL,NULL),(1888,NULL,NULL),(1913,NULL,NULL),(1916,NULL,NULL),(1922,NULL,NULL),(1923,NULL,NULL),(1935,NULL,NULL),(1936,NULL,NULL),(1937,NULL,NULL),(1938,NULL,NULL),(1939,NULL,NULL),(1940,NULL,NULL),(1941,NULL,NULL),(1942,NULL,NULL),(1943,NULL,NULL),(1944,NULL,NULL),(1946,NULL,NULL),(1947,NULL,NULL),(1949,NULL,NULL),(1950,NULL,NULL),(1951,NULL,NULL),(1953,NULL,NULL),(1963,NULL,NULL),(1967,NULL,NULL),(1969,NULL,NULL),(1974,NULL,NULL),(1977,NULL,NULL),(1979,NULL,NULL),(1990,6,'ar'),(2021,NULL,NULL),(2022,NULL,NULL),(2024,NULL,NULL),(2025,NULL,NULL),(2026,NULL,NULL),(2027,NULL,NULL),(2029,NULL,NULL),(2030,NULL,NULL),(2031,NULL,NULL),(2032,NULL,NULL),(2033,NULL,NULL),(2034,NULL,NULL),(2035,NULL,NULL),(2038,NULL,NULL),(2040,NULL,NULL),(2042,NULL,NULL),(2044,NULL,NULL),(2046,NULL,NULL),(2047,NULL,NULL),(2048,NULL,NULL),(2059,NULL,NULL),(2064,NULL,NULL),(2065,NULL,NULL),(2067,NULL,NULL),(2068,NULL,NULL),(2069,NULL,NULL),(2070,NULL,NULL),(2071,NULL,NULL),(2072,NULL,NULL),(2073,NULL,NULL),(2074,NULL,NULL),(2075,NULL,NULL),(2076,NULL,NULL),(2077,NULL,NULL),(2078,NULL,NULL),(2079,NULL,NULL),(2080,NULL,NULL),(2081,NULL,NULL),(2082,NULL,NULL),(2083,NULL,NULL),(2085,NULL,NULL),(2086,NULL,NULL),(2087,NULL,NULL),(2090,NULL,NULL),(2091,NULL,NULL),(2092,NULL,NULL),(2093,NULL,NULL),(2094,NULL,NULL),(2095,NULL,NULL),(2096,NULL,NULL),(2097,NULL,NULL),(2098,NULL,NULL),(2099,NULL,NULL),(2100,NULL,NULL),(2101,NULL,NULL),(2102,NULL,NULL),(2103,NULL,NULL),(2104,NULL,NULL),(2106,NULL,NULL),(2109,NULL,NULL),(2111,NULL,NULL),(2114,NULL,NULL),(2115,NULL,NULL),(2117,NULL,NULL),(2118,NULL,NULL),(2120,NULL,NULL),(2121,NULL,NULL),(2122,NULL,NULL),(2125,NULL,NULL),(2127,NULL,NULL),(2128,NULL,NULL),(2129,NULL,NULL),(2130,NULL,NULL),(2131,NULL,NULL),(2132,NULL,NULL),(2133,NULL,NULL),(2134,NULL,NULL),(2135,NULL,NULL),(2136,NULL,NULL),(2137,NULL,NULL),(2138,NULL,NULL),(2141,NULL,NULL),(2142,NULL,NULL),(2146,NULL,NULL),(2148,NULL,NULL),(2149,NULL,NULL),(2157,1,'ar'),(2190,NULL,NULL),(2193,NULL,NULL),(2194,NULL,NULL),(2195,NULL,NULL),(2196,NULL,NULL),(2197,NULL,NULL),(2198,NULL,NULL),(2199,NULL,NULL),(2200,NULL,NULL),(2201,NULL,NULL),(2202,NULL,NULL),(2203,NULL,NULL),(2204,NULL,NULL),(2205,NULL,NULL),(2206,NULL,NULL),(2207,NULL,NULL),(2208,NULL,NULL),(2209,NULL,NULL),(2210,NULL,NULL),(2211,NULL,NULL),(2212,NULL,NULL),(2213,NULL,NULL),(2218,NULL,NULL),(2219,NULL,NULL),(2220,NULL,NULL),(2221,NULL,NULL),(2225,NULL,NULL),(2226,NULL,NULL),(2227,NULL,NULL),(2228,NULL,NULL),(2229,NULL,NULL),(2230,NULL,NULL),(2231,NULL,NULL),(2232,NULL,NULL),(2234,NULL,NULL),(2242,NULL,NULL),(2280,NULL,NULL),(2284,NULL,NULL),(2288,NULL,NULL),(2289,8,'ar'),(2291,NULL,NULL),(2294,4,'ar'),(2295,NULL,NULL),(2296,9,'ar'),(2297,NULL,NULL),(2298,NULL,NULL),(2303,NULL,NULL),(2305,NULL,NULL),(2309,NULL,NULL),(2310,NULL,NULL),(2314,NULL,NULL),(2315,NULL,NULL),(2317,NULL,NULL),(2319,NULL,NULL),(2322,NULL,NULL),(2323,NULL,NULL),(2326,NULL,NULL),(2329,NULL,NULL),(2341,NULL,NULL),(2346,NULL,NULL),(2348,NULL,NULL),(2349,NULL,NULL),(2353,NULL,NULL),(2357,NULL,NULL),(2371,13,'ar'),(2439,3,'ar'),(2440,NULL,NULL),(2499,NULL,NULL),(2502,NULL,NULL),(2504,NULL,NULL),(2536,NULL,NULL),(2538,NULL,NULL),(2541,NULL,NULL),(2543,NULL,NULL),(2544,NULL,NULL),(2545,NULL,NULL),(2552,NULL,NULL),(2554,NULL,NULL),(2555,NULL,NULL),(2557,NULL,NULL),(2558,NULL,NULL),(2559,NULL,NULL),(2572,NULL,NULL),(2576,NULL,NULL),(2582,NULL,NULL),(2583,NULL,NULL),(2584,NULL,NULL),(2588,NULL,NULL),(2589,NULL,NULL),(2593,12,'ar'),(2599,NULL,NULL),(2607,5,'ar'),(2609,NULL,NULL),(2610,5,'ar'),(2612,NULL,NULL),(2616,NULL,NULL),(2621,NULL,NULL),(2622,NULL,NULL),(2636,NULL,NULL),(2653,3,'ar'),(2725,NULL,NULL),(2749,NULL,NULL),(2796,NULL,NULL),(2801,NULL,NULL),(2803,NULL,NULL),(2807,NULL,NULL),(2814,NULL,NULL),(2915,16,'ar'),(2924,NULL,NULL),(2928,5,'ar'),(2942,NULL,NULL),(2943,4,'ar'),(2945,NULL,NULL),(2950,NULL,NULL),(2956,NULL,NULL),(2959,NULL,NULL),(2962,11,'ar'),(2963,NULL,NULL),(2967,NULL,NULL),(2968,NULL,NULL),(2973,NULL,NULL),(2974,NULL,NULL),(2976,NULL,NULL),(2977,NULL,NULL),(2979,NULL,NULL),(2984,NULL,NULL),(2985,NULL,NULL),(2986,NULL,NULL),(2988,NULL,NULL),(2989,NULL,NULL),(2990,NULL,NULL),(2991,NULL,NULL),(2997,NULL,NULL),(2998,NULL,NULL),(3000,NULL,NULL),(3003,NULL,NULL),(3004,NULL,NULL),(3049,NULL,NULL),(3061,7,'ar'),(3062,NULL,NULL),(3065,NULL,NULL),(3071,NULL,NULL),(3096,NULL,NULL),(3102,NULL,NULL),(3103,NULL,NULL),(3105,5,'ar'),(3106,NULL,NULL),(3109,NULL,NULL),(3111,NULL,NULL),(3123,NULL,NULL),(3124,NULL,NULL),(3136,NULL,NULL),(3137,NULL,NULL),(3139,4,'ar'),(3140,NULL,NULL),(3141,NULL,NULL),(3142,NULL,NULL),(3145,NULL,NULL),(3146,NULL,NULL),(3147,NULL,NULL),(3148,8,'ar'),(3149,NULL,NULL),(3152,NULL,NULL),(3155,NULL,NULL),(3158,NULL,NULL),(3162,6,'ar'),(3164,NULL,NULL),(3166,NULL,NULL),(3171,NULL,NULL),(3172,NULL,NULL),(3176,NULL,NULL),(3178,NULL,NULL),(3212,32,'ar'),(3269,NULL,NULL),(3309,NULL,NULL),(3310,NULL,NULL),(3311,NULL,NULL),(3314,NULL,NULL),(3319,NULL,NULL),(3323,NULL,NULL),(3329,NULL,NULL),(3331,55,'ar'),(3332,2,'m²'),(3333,7,'m²'),(3334,NULL,NULL),(3338,NULL,NULL),(3339,61,'ar'),(3341,NULL,NULL),(3343,NULL,NULL),(3344,NULL,NULL),(3345,4,'ar'),(3353,NULL,NULL),(3354,NULL,NULL),(3356,NULL,NULL),(3357,NULL,NULL),(3358,NULL,NULL),(3361,NULL,NULL),(3373,NULL,NULL),(3376,NULL,NULL),(3377,NULL,NULL),(3378,NULL,NULL),(3380,NULL,NULL),(3389,4,'m²'),(3390,NULL,NULL),(3391,NULL,NULL),(3436,NULL,NULL),(3438,NULL,NULL),(3526,NULL,NULL),(3549,NULL,NULL),(3613,NULL,NULL),(3623,NULL,NULL),(3626,NULL,NULL),(3630,NULL,NULL),(3631,NULL,NULL),(3633,NULL,NULL),(3634,17,'ar'),(3637,NULL,NULL),(3644,NULL,NULL),(3645,NULL,NULL),(3648,NULL,NULL),(3649,NULL,NULL),(3650,57,'ar'),(3651,NULL,NULL),(3656,NULL,NULL),(3670,3,'m²'),(3740,30,'ar'),(3741,NULL,NULL),(3743,5,'ar'),(3754,NULL,NULL),(3755,NULL,NULL),(3783,NULL,NULL),(3785,NULL,NULL),(3789,NULL,NULL),(3792,NULL,NULL),(3800,NULL,NULL),(3802,NULL,NULL),(3803,NULL,NULL),(3805,NULL,NULL),(3808,NULL,NULL),(3809,NULL,NULL),(3811,NULL,NULL),(3813,NULL,NULL),(3815,NULL,NULL),(3816,NULL,NULL),(3817,NULL,NULL),(3818,NULL,NULL),(3819,NULL,NULL),(3820,NULL,NULL),(3821,NULL,NULL),(3846,NULL,NULL),(3854,NULL,NULL),(3861,NULL,NULL),(3872,NULL,NULL),(3874,NULL,NULL),(3877,NULL,NULL),(3878,NULL,NULL),(3882,NULL,NULL),(3883,NULL,NULL),(3885,NULL,NULL),(3887,NULL,NULL),(3888,5,'ar'),(3890,NULL,NULL),(3891,NULL,NULL),(3893,NULL,NULL),(3894,NULL,NULL),(3895,NULL,NULL),(3897,NULL,NULL),(3899,NULL,NULL),(3900,NULL,NULL),(3901,NULL,NULL),(3903,NULL,NULL),(3906,NULL,NULL),(3907,NULL,NULL),(3908,NULL,NULL),(3909,NULL,NULL),(3911,NULL,NULL),(3912,NULL,NULL),(3913,NULL,NULL),(3915,NULL,NULL),(3916,NULL,NULL),(3918,NULL,NULL),(3919,NULL,NULL),(3920,NULL,NULL),(3921,NULL,NULL),(3923,NULL,NULL),(3926,NULL,NULL),(3927,NULL,NULL),(3929,NULL,NULL),(3930,NULL,NULL),(3932,NULL,NULL),(3933,NULL,NULL),(3936,NULL,NULL),(3937,NULL,NULL),(3938,NULL,NULL),(3940,NULL,NULL),(3941,NULL,NULL),(3942,NULL,NULL),(3944,NULL,NULL),(3945,NULL,NULL),(3947,NULL,NULL),(3949,NULL,NULL),(3984,2,'ar'),(3990,1,'ar'),(3999,NULL,NULL),(4005,5,'ar'),(4013,NULL,NULL),(4017,NULL,NULL),(4022,NULL,NULL),(4023,5,'ar'),(4028,3,'ar'),(4032,NULL,NULL),(4033,NULL,NULL),(4046,NULL,NULL),(4128,NULL,NULL),(4146,NULL,NULL),(4147,NULL,NULL),(4151,NULL,NULL),(4159,NULL,NULL),(4161,NULL,NULL),(4169,NULL,NULL),(4172,NULL,NULL),(4174,NULL,NULL),(4175,NULL,NULL),(4178,NULL,NULL),(4179,NULL,NULL),(4180,NULL,NULL),(4181,NULL,NULL),(4182,NULL,NULL),(4183,NULL,NULL),(4184,NULL,NULL),(4185,NULL,NULL),(4186,NULL,NULL),(4187,NULL,NULL),(4189,NULL,NULL),(4195,NULL,NULL),(4200,NULL,NULL),(4202,NULL,NULL),(4203,NULL,NULL),(4205,NULL,NULL),(4206,NULL,NULL),(4207,NULL,NULL),(4208,NULL,NULL),(4247,NULL,NULL),(4252,NULL,NULL),(4256,NULL,NULL),(4270,NULL,NULL),(4278,NULL,NULL),(4295,NULL,NULL),(4296,NULL,NULL),(4297,NULL,NULL),(4303,NULL,NULL),(4304,NULL,NULL),(4309,NULL,NULL),(4311,5,'ar'),(4317,NULL,NULL),(4319,NULL,NULL),(4322,6,'ar'),(4324,NULL,NULL),(4332,NULL,NULL),(4333,2,'ar'),(4334,NULL,NULL),(4335,24,'ar'),(4337,NULL,NULL),(4338,86,'m²'),(4340,NULL,NULL),(4345,NULL,NULL),(4349,NULL,NULL),(4350,NULL,NULL),(4351,NULL,NULL),(4352,NULL,NULL),(4353,NULL,NULL),(4354,NULL,NULL),(4355,NULL,NULL),(4356,NULL,NULL),(4357,NULL,NULL),(4360,NULL,NULL),(4361,22,'ar'),(4363,10,'ar'),(4365,8,'ar'),(4367,NULL,NULL),(4373,15,'ar'),(4374,NULL,NULL),(4375,6,'ar'),(4380,6,'ar'),(4382,NULL,NULL),(4383,10,'ar'),(4405,NULL,NULL),(4406,NULL,NULL),(4407,13,'ar'),(4409,NULL,NULL),(4410,NULL,NULL),(4411,NULL,NULL),(4412,11,'m²'),(4414,NULL,NULL),(4415,NULL,NULL),(4416,NULL,NULL),(4420,NULL,NULL),(4422,NULL,NULL),(4424,NULL,NULL),(4430,NULL,NULL),(4431,NULL,NULL),(4433,1,'ar'),(4434,NULL,NULL),(4436,NULL,NULL),(4437,NULL,NULL),(4438,NULL,NULL),(4439,NULL,NULL),(4441,NULL,NULL),(4442,NULL,NULL),(4443,NULL,NULL),(4445,NULL,NULL),(4447,NULL,NULL),(4464,5,'ar'),(4546,NULL,NULL),(4550,NULL,NULL),(4554,5,'ar'),(4556,NULL,NULL),(4558,NULL,NULL),(4559,NULL,NULL),(4560,NULL,NULL),(4561,NULL,NULL),(4562,NULL,NULL),(4563,NULL,NULL),(4564,NULL,NULL),(4566,NULL,NULL),(4567,NULL,NULL),(4568,NULL,NULL),(4569,NULL,NULL),(4570,NULL,NULL),(4571,NULL,NULL),(4572,NULL,NULL),(4573,NULL,NULL),(4576,NULL,NULL),(4583,NULL,NULL),(4584,NULL,NULL),(4585,NULL,NULL),(4590,NULL,NULL),(4593,NULL,NULL),(4594,NULL,NULL),(4597,NULL,NULL),(4598,NULL,NULL),(4619,NULL,NULL),(4620,NULL,NULL),(4621,NULL,NULL),(4622,NULL,NULL),(4623,NULL,NULL),(4624,NULL,NULL),(4625,NULL,NULL),(4626,NULL,NULL),(4627,NULL,NULL),(4628,NULL,NULL),(4629,NULL,NULL),(4630,NULL,NULL),(4631,NULL,NULL),(4632,NULL,NULL),(4633,NULL,NULL),(4634,NULL,NULL),(4637,NULL,NULL),(4639,NULL,NULL),(4657,77,'ar'),(4671,NULL,NULL),(4811,NULL,NULL),(4812,NULL,NULL),(4813,NULL,NULL),(4845,NULL,NULL),(4859,NULL,NULL),(4860,NULL,NULL),(4863,NULL,NULL),(4867,NULL,NULL),(4868,NULL,NULL),(4869,NULL,NULL),(4870,NULL,NULL),(4872,NULL,NULL),(4873,NULL,NULL),(4875,NULL,NULL),(4894,NULL,NULL),(4909,NULL,NULL),(4933,NULL,NULL),(4934,NULL,NULL),(4935,NULL,NULL),(4936,NULL,NULL),(4944,NULL,NULL),(4973,NULL,NULL),(4984,NULL,NULL),(4997,NULL,NULL),(5001,NULL,NULL),(5014,NULL,NULL),(5015,NULL,NULL),(5016,NULL,NULL),(5019,NULL,NULL),(5020,NULL,NULL),(5050,NULL,NULL),(5060,NULL,NULL),(5062,NULL,NULL),(5063,NULL,NULL),(5068,NULL,NULL),(5073,NULL,NULL),(5075,NULL,NULL),(5076,NULL,NULL),(5077,NULL,NULL),(5078,NULL,NULL),(5079,NULL,NULL),(5080,NULL,NULL),(5081,NULL,NULL),(5090,NULL,NULL),(5092,NULL,NULL),(5095,NULL,NULL),(5097,NULL,NULL),(5098,NULL,NULL),(5099,NULL,NULL),(5103,NULL,NULL),(5104,NULL,NULL),(5105,NULL,NULL),(5106,NULL,NULL),(5107,NULL,NULL),(5108,NULL,NULL),(5109,NULL,NULL),(5111,NULL,NULL),(5121,NULL,NULL),(5159,NULL,NULL),(5164,NULL,NULL),(5168,5,'ar'),(5173,10,'ar'),(5179,NULL,NULL),(5180,67,'ar'),(5183,6,'m²'),(5184,5,'ar'),(5187,12,'ar'),(5188,5,'ar'),(5190,5,'ar'),(5191,8,'ar'),(5193,5,'ar'),(5194,5,'ar'),(5204,5,'ar'),(5206,31,'ar'),(5212,NULL,NULL),(5213,NULL,NULL),(5223,NULL,NULL),(5229,NULL,NULL),(5236,NULL,NULL),(5239,NULL,NULL),(5243,NULL,NULL),(5245,NULL,NULL),(5246,NULL,NULL),(5247,NULL,NULL),(5248,NULL,NULL),(5250,NULL,NULL),(5254,NULL,NULL),(5256,NULL,NULL),(5265,NULL,NULL),(5266,NULL,NULL),(5267,NULL,NULL),(5269,NULL,NULL),(5270,NULL,NULL),(5271,NULL,NULL),(5272,NULL,NULL),(5273,NULL,NULL),(5274,NULL,NULL),(5276,NULL,NULL),(5278,NULL,NULL),(5283,NULL,NULL),(5285,NULL,NULL),(5289,NULL,NULL),(5290,5,'ar'),(5291,NULL,NULL),(5292,4,'ar'),(5293,11,'ar'),(5294,NULL,NULL),(5297,5,'ar'),(5298,NULL,NULL),(5299,NULL,NULL),(5303,6,'ar'),(5307,NULL,NULL),(5310,NULL,NULL),(5311,7,'ar'),(5316,NULL,NULL),(5317,NULL,NULL),(5318,NULL,NULL),(5324,NULL,NULL),(5325,NULL,NULL),(5329,NULL,NULL),(5362,NULL,NULL),(5431,60,'ar'),(5443,NULL,NULL),(5451,5,'ar'),(5499,NULL,NULL),(5500,NULL,NULL),(5506,NULL,NULL),(5508,NULL,NULL),(5509,NULL,NULL),(5545,NULL,NULL),(5546,NULL,NULL),(5549,NULL,NULL),(5554,NULL,NULL),(5555,NULL,NULL),(5568,NULL,NULL),(5569,NULL,NULL),(5603,NULL,NULL),(5607,NULL,NULL),(5608,NULL,NULL),(5615,NULL,NULL),(5616,NULL,NULL),(5620,NULL,NULL),(5622,NULL,NULL),(5624,NULL,NULL),(5631,NULL,NULL),(5635,NULL,NULL),(5655,NULL,NULL),(5660,NULL,NULL),(5661,NULL,NULL),(5663,NULL,NULL),(5670,NULL,NULL),(5671,NULL,NULL),(5672,NULL,NULL),(5748,NULL,NULL),(5756,NULL,NULL),(5759,NULL,NULL),(5761,NULL,NULL),(5762,NULL,NULL),(5764,NULL,NULL),(5766,NULL,NULL),(5768,NULL,NULL),(5771,NULL,NULL),(5772,NULL,NULL),(5773,NULL,NULL),(5774,NULL,NULL),(5775,NULL,NULL),(5776,NULL,NULL),(5777,NULL,NULL),(5778,NULL,NULL),(5779,NULL,NULL),(5780,NULL,NULL),(5781,NULL,NULL),(5782,NULL,NULL),(5784,NULL,NULL),(5785,NULL,NULL),(5786,NULL,NULL),(5787,NULL,NULL),(5790,NULL,NULL),(5791,NULL,NULL),(5792,NULL,NULL),(5793,NULL,NULL),(5795,NULL,NULL),(5796,NULL,NULL),(5798,NULL,NULL),(5827,NULL,NULL),(5828,NULL,NULL),(5831,NULL,NULL),(5833,NULL,NULL),(5835,NULL,NULL),(5842,NULL,NULL),(5843,NULL,NULL),(5844,NULL,NULL),(5848,NULL,NULL),(5852,NULL,NULL),(5857,NULL,NULL),(5858,NULL,NULL),(5861,NULL,NULL),(5863,NULL,NULL),(5874,NULL,NULL),(5880,NULL,NULL),(5882,NULL,NULL),(5886,NULL,NULL),(5892,NULL,NULL),(5894,NULL,NULL),(5895,NULL,NULL),(5897,NULL,NULL),(5898,NULL,NULL),(5900,NULL,NULL),(5901,NULL,NULL),(5902,NULL,NULL),(5907,NULL,NULL),(5910,NULL,NULL),(5913,NULL,NULL),(5916,NULL,NULL),(5918,NULL,NULL),(5919,NULL,NULL),(5920,NULL,NULL),(5925,NULL,NULL),(5927,NULL,NULL),(5969,NULL,NULL),(5989,NULL,NULL),(6016,NULL,NULL),(6023,NULL,NULL),(6039,NULL,NULL),(6040,NULL,NULL),(6041,NULL,NULL),(6043,4,'ar'),(6046,NULL,NULL),(6047,NULL,NULL),(6077,NULL,NULL),(6079,NULL,NULL),(6080,NULL,NULL),(6086,NULL,NULL),(6100,NULL,NULL),(6101,NULL,NULL),(6106,NULL,NULL),(6108,NULL,NULL),(6111,NULL,NULL),(6112,NULL,NULL),(6116,NULL,NULL),(6117,NULL,NULL),(6119,NULL,NULL),(6123,NULL,NULL),(6130,NULL,NULL),(6132,NULL,NULL),(6133,NULL,NULL),(6136,NULL,NULL),(6138,NULL,NULL),(6145,NULL,NULL),(6149,NULL,NULL),(6152,NULL,NULL),(6161,NULL,NULL),(6163,NULL,NULL),(6165,NULL,NULL),(6170,NULL,NULL),(6171,NULL,NULL),(6175,NULL,NULL),(6179,NULL,NULL),(6184,NULL,NULL),(6343,NULL,NULL),(6412,NULL,NULL),(6413,2,'ar'),(6414,NULL,NULL),(6415,NULL,NULL),(6416,NULL,NULL),(6422,NULL,NULL),(6449,NULL,NULL),(6450,NULL,NULL),(6452,3,'m²'),(6457,NULL,NULL),(6460,NULL,NULL),(6461,NULL,NULL),(6462,NULL,NULL),(6463,NULL,NULL),(6488,NULL,NULL),(6490,2,'m²'),(6492,NULL,NULL),(6498,NULL,NULL),(6507,NULL,NULL),(6509,NULL,NULL),(6512,NULL,NULL),(6520,NULL,NULL),(6521,NULL,NULL),(6524,NULL,NULL),(6668,NULL,NULL),(6705,NULL,NULL),(6707,NULL,NULL),(6708,NULL,NULL),(6710,NULL,NULL),(6713,NULL,NULL),(6718,NULL,NULL),(6719,NULL,NULL),(6720,NULL,NULL),(6721,NULL,NULL),(6722,NULL,NULL),(6723,NULL,NULL),(6724,NULL,NULL),(6725,NULL,NULL),(6726,NULL,NULL),(6727,NULL,NULL),(6728,NULL,NULL),(6729,NULL,NULL),(6731,NULL,NULL),(6732,NULL,NULL),(6733,NULL,NULL),(6734,NULL,NULL),(6736,NULL,NULL),(6737,NULL,NULL),(6738,NULL,NULL),(6739,NULL,NULL),(6740,NULL,NULL),(6741,NULL,NULL),(6742,NULL,NULL),(6743,NULL,NULL),(6744,NULL,NULL),(6745,NULL,NULL),(6746,NULL,NULL),(6747,NULL,NULL),(6749,NULL,NULL),(6754,NULL,NULL),(6760,NULL,NULL),(6763,NULL,NULL),(6767,NULL,NULL),(6768,NULL,NULL),(6773,NULL,NULL),(6777,NULL,NULL),(6778,NULL,NULL),(6785,NULL,NULL),(6789,NULL,NULL),(6839,NULL,NULL),(6841,NULL,NULL),(6842,NULL,NULL),(6843,NULL,NULL),(6844,NULL,NULL),(6846,NULL,NULL),(6847,NULL,NULL),(6848,NULL,NULL),(6849,NULL,NULL),(6850,NULL,NULL),(6938,NULL,NULL),(6946,NULL,NULL),(6962,NULL,NULL),(6963,NULL,NULL),(6971,NULL,NULL),(6973,NULL,NULL),(6983,NULL,NULL),(6985,NULL,NULL),(6988,NULL,NULL),(6990,NULL,NULL),(7026,NULL,NULL),(7028,NULL,NULL),(7048,NULL,NULL),(7050,NULL,NULL),(7056,NULL,NULL),(7058,NULL,NULL),(7066,NULL,NULL),(7068,NULL,NULL),(7074,NULL,NULL),(7079,NULL,NULL),(7080,NULL,NULL),(7084,NULL,NULL),(7086,NULL,NULL),(7087,NULL,NULL),(7091,NULL,NULL),(7100,NULL,NULL),(7105,NULL,NULL),(7108,NULL,NULL),(7109,NULL,NULL),(7113,4,'ar'),(7114,NULL,NULL),(7115,NULL,NULL),(7116,NULL,NULL),(7117,NULL,NULL),(7119,NULL,NULL),(7125,NULL,NULL),(7126,NULL,NULL),(7178,NULL,NULL),(7179,NULL,NULL),(7186,NULL,NULL),(7188,NULL,NULL),(7190,NULL,NULL),(7209,NULL,NULL),(7213,NULL,NULL),(7218,NULL,NULL),(7224,NULL,NULL),(7228,10,'ar'),(7247,NULL,NULL),(7252,2,'ar'),(7271,NULL,NULL),(7280,NULL,NULL),(7288,NULL,NULL),(7308,NULL,NULL),(7312,NULL,NULL),(7314,NULL,NULL),(7316,NULL,NULL),(7323,NULL,NULL),(7324,NULL,NULL),(7326,NULL,NULL),(7327,NULL,NULL),(7328,NULL,NULL),(7332,NULL,NULL),(7333,NULL,NULL),(7337,NULL,NULL),(7338,NULL,NULL),(7339,NULL,NULL),(7341,NULL,NULL),(7342,NULL,NULL),(7343,NULL,NULL),(7345,NULL,NULL),(7354,NULL,NULL),(7362,NULL,NULL),(7371,NULL,NULL),(7380,5,'ar'),(7398,NULL,NULL),(7399,NULL,NULL),(7402,NULL,NULL),(7403,NULL,NULL),(7410,NULL,NULL),(7422,NULL,NULL),(7426,NULL,NULL),(7440,NULL,NULL),(7441,NULL,NULL),(7445,NULL,NULL),(7446,NULL,NULL),(7450,NULL,NULL),(7457,NULL,NULL),(7458,NULL,NULL),(7459,NULL,NULL),(7462,NULL,NULL),(7465,NULL,NULL),(7470,NULL,NULL),(7473,NULL,NULL),(7474,NULL,NULL),(7475,NULL,NULL),(7530,6,'ar'),(7622,NULL,NULL),(7623,NULL,NULL),(7644,NULL,NULL),(7645,NULL,NULL),(7647,NULL,NULL),(7654,NULL,NULL),(7659,NULL,NULL),(7661,NULL,NULL),(7662,NULL,NULL),(7663,NULL,NULL),(7667,NULL,NULL),(7671,NULL,NULL),(7677,NULL,NULL),(7681,NULL,NULL),(7687,NULL,NULL),(7691,NULL,NULL),(7693,NULL,NULL),(7718,NULL,NULL),(7734,NULL,NULL),(7742,NULL,NULL),(7754,NULL,NULL),(7757,NULL,NULL),(7764,NULL,NULL),(7766,NULL,NULL),(7770,NULL,NULL),(7771,NULL,NULL),(7800,NULL,NULL),(7825,NULL,NULL),(7827,NULL,NULL),(7834,NULL,NULL),(7837,NULL,NULL),(7838,NULL,NULL),(7840,NULL,NULL),(7841,NULL,NULL),(7842,NULL,NULL),(7843,NULL,NULL),(7847,NULL,NULL),(7848,NULL,NULL),(7851,NULL,NULL),(7857,NULL,NULL),(7858,NULL,NULL),(7859,NULL,NULL),(7860,NULL,NULL),(7863,NULL,NULL),(7872,NULL,NULL),(7874,NULL,NULL),(7878,NULL,NULL),(7879,NULL,NULL),(7897,NULL,NULL),(7899,NULL,NULL),(7907,4,'ar'),(7908,13,'ar'),(7911,NULL,NULL),(7913,NULL,NULL),(7920,NULL,NULL),(7924,NULL,NULL),(7929,NULL,NULL),(7933,NULL,NULL),(7939,NULL,NULL),(7947,NULL,NULL),(7976,NULL,NULL),(7993,NULL,NULL),(7995,NULL,NULL),(8001,NULL,NULL),(8003,NULL,NULL),(8004,NULL,NULL),(8005,NULL,NULL),(8011,NULL,NULL),(8015,NULL,NULL),(8019,NULL,NULL),(8022,NULL,NULL),(8024,NULL,NULL),(8027,NULL,NULL),(8028,NULL,NULL),(8030,NULL,NULL),(8032,NULL,NULL),(8036,NULL,NULL),(8037,NULL,NULL),(8038,NULL,NULL),(8041,NULL,NULL),(8042,NULL,NULL),(8043,NULL,NULL),(8045,NULL,NULL),(8048,NULL,NULL),(8050,24,'ar'),(8051,NULL,NULL),(8054,NULL,NULL),(8066,NULL,NULL),(8067,NULL,NULL),(8068,NULL,NULL),(8069,NULL,NULL),(8070,NULL,NULL),(8080,NULL,NULL),(8084,NULL,NULL),(8085,NULL,NULL),(8086,NULL,NULL),(8087,NULL,NULL),(8090,NULL,NULL),(8091,NULL,NULL),(8092,NULL,NULL),(8093,NULL,NULL),(8094,NULL,NULL),(8103,6,'ar'),(8110,14,'ar'),(8117,5,'ar'),(8126,NULL,NULL),(8128,NULL,NULL),(8129,NULL,NULL),(8130,NULL,NULL),(8131,NULL,NULL),(8136,NULL,NULL),(8142,NULL,NULL),(8146,NULL,NULL),(8148,NULL,NULL),(8149,NULL,NULL),(8154,NULL,NULL),(8158,NULL,NULL),(8160,NULL,NULL),(8165,NULL,NULL),(8173,NULL,NULL),(8203,NULL,NULL),(8225,NULL,NULL),(8237,NULL,NULL),(8248,NULL,NULL),(8262,NULL,NULL),(8270,NULL,NULL),(8290,NULL,NULL),(8291,NULL,NULL),(8293,NULL,NULL),(8296,NULL,NULL),(8306,5,'ar'),(8308,NULL,NULL),(8311,NULL,NULL),(8312,NULL,NULL),(8313,NULL,NULL),(8314,NULL,NULL),(8315,NULL,NULL),(8317,NULL,NULL),(8322,NULL,NULL),(8326,NULL,NULL),(8328,NULL,NULL),(8330,NULL,NULL),(8332,NULL,NULL),(8365,5,'ar'),(8413,81,'ar'),(8433,NULL,NULL),(8467,NULL,NULL),(8468,NULL,NULL),(8470,NULL,NULL),(8472,NULL,NULL),(8473,NULL,NULL),(8476,NULL,NULL),(8478,NULL,NULL),(8479,NULL,NULL),(8485,12,'ar'),(8505,NULL,NULL),(8515,5,'ar'),(8520,NULL,NULL),(8522,NULL,NULL),(8530,NULL,NULL),(8532,6,'ar'),(8557,NULL,NULL),(8593,6,'ar'),(8594,NULL,NULL),(8600,NULL,NULL),(8602,16,'ar'),(8603,NULL,NULL),(8604,NULL,NULL),(8605,NULL,NULL),(8610,NULL,NULL),(8612,5,'ar'),(8619,NULL,NULL),(8620,NULL,NULL),(8622,NULL,NULL),(8624,NULL,NULL),(8637,NULL,NULL),(8639,NULL,NULL),(8648,NULL,NULL),(8659,NULL,NULL),(8661,NULL,NULL),(8662,NULL,NULL),(8663,NULL,NULL),(8665,29,'ar'),(8668,NULL,NULL),(8669,NULL,NULL),(8670,NULL,NULL),(8673,NULL,NULL),(8674,NULL,NULL),(8675,10,'ar'),(8677,NULL,NULL),(8730,66,'ar'),(8764,NULL,NULL),(8799,30,'ar'),(8825,NULL,NULL),(8826,NULL,NULL),(8903,NULL,NULL),(8906,NULL,NULL),(8938,NULL,NULL),(8953,NULL,NULL),(8974,6,'ar'),(9025,NULL,NULL),(9026,NULL,NULL),(9027,NULL,NULL),(9043,NULL,NULL),(9044,NULL,NULL),(9045,NULL,NULL),(9047,NULL,NULL),(9048,NULL,NULL),(9051,NULL,NULL),(9052,NULL,NULL),(9055,NULL,NULL),(9057,NULL,NULL),(9062,NULL,NULL),(9069,NULL,NULL),(9085,NULL,NULL),(9113,6,'ar'),(9114,NULL,NULL),(9116,NULL,NULL),(9123,NULL,NULL),(9125,NULL,NULL),(9128,NULL,NULL),(9139,NULL,NULL),(9140,NULL,NULL),(9143,NULL,NULL),(9153,NULL,NULL),(9154,NULL,NULL),(9156,NULL,NULL),(9158,NULL,NULL),(9171,NULL,NULL),(9174,NULL,NULL),(9175,NULL,NULL),(9176,4,'m²'),(9177,NULL,NULL),(9178,NULL,NULL),(9181,NULL,NULL),(9182,NULL,NULL),(9184,NULL,NULL),(9185,4,'m²'),(9186,NULL,NULL),(9187,NULL,NULL),(9193,NULL,NULL),(9281,NULL,NULL),(9282,NULL,NULL),(9283,NULL,NULL),(9284,NULL,NULL),(9285,NULL,NULL),(9287,NULL,NULL),(9289,NULL,NULL),(9290,NULL,NULL),(9291,NULL,NULL),(9293,NULL,NULL),(9294,NULL,NULL),(9295,NULL,NULL),(9296,NULL,NULL),(9297,NULL,NULL),(9298,NULL,NULL),(9299,NULL,NULL),(9304,NULL,NULL),(9305,NULL,NULL),(9306,NULL,NULL),(9308,NULL,NULL),(9312,NULL,NULL),(9316,NULL,NULL),(9318,NULL,NULL),(9319,NULL,NULL),(9322,NULL,NULL),(9323,NULL,NULL),(9324,NULL,NULL),(9325,NULL,NULL),(9326,NULL,NULL),(9327,NULL,NULL),(9328,NULL,NULL),(9329,NULL,NULL),(9332,NULL,NULL),(9336,NULL,NULL),(9343,NULL,NULL),(9345,NULL,NULL),(9347,NULL,NULL),(9348,NULL,NULL),(9349,NULL,NULL),(9350,NULL,NULL),(9352,NULL,NULL),(9353,NULL,NULL),(9354,NULL,NULL),(9355,NULL,NULL),(9357,NULL,NULL),(9358,NULL,NULL),(9360,NULL,NULL),(9361,NULL,NULL),(9364,NULL,NULL),(9365,NULL,NULL),(9374,NULL,NULL),(9383,14,'ar'),(9386,NULL,NULL),(9389,9,'ar'),(9391,NULL,NULL),(9392,NULL,NULL),(9393,NULL,NULL),(9396,NULL,NULL),(9403,NULL,NULL),(9404,NULL,NULL),(9414,NULL,NULL),(9415,NULL,NULL),(9422,NULL,NULL),(9426,NULL,NULL),(9429,NULL,NULL),(9433,NULL,NULL),(9441,NULL,NULL),(9444,NULL,NULL),(9450,NULL,NULL),(9451,4,'ar'),(9452,NULL,NULL),(9481,NULL,NULL),(9485,2,'ar'),(9486,NULL,NULL),(9488,NULL,NULL),(9495,NULL,NULL),(9499,NULL,NULL),(9500,NULL,NULL),(9501,NULL,NULL),(9502,NULL,NULL),(9503,NULL,NULL),(9504,NULL,NULL),(9505,NULL,NULL),(9506,NULL,NULL),(9507,NULL,NULL),(9508,NULL,NULL),(9509,NULL,NULL),(9510,NULL,NULL),(9511,NULL,NULL),(9512,NULL,NULL),(9515,NULL,NULL),(9516,NULL,NULL),(9517,NULL,NULL),(9518,NULL,NULL),(9530,NULL,NULL),(9531,NULL,NULL),(9532,NULL,NULL),(9534,NULL,NULL),(9535,NULL,NULL),(9536,NULL,NULL),(9584,NULL,NULL),(9588,NULL,NULL),(9594,NULL,NULL),(9596,NULL,NULL),(9597,NULL,NULL),(9598,NULL,NULL),(9601,NULL,NULL),(9602,NULL,NULL),(9604,NULL,NULL),(9605,NULL,NULL),(9606,NULL,NULL),(9611,NULL,NULL),(9615,NULL,NULL),(9619,NULL,NULL),(9622,NULL,NULL),(9623,NULL,NULL),(9648,NULL,NULL),(9690,NULL,NULL),(9709,NULL,NULL),(9720,NULL,NULL),(9726,NULL,NULL),(9728,NULL,NULL),(9755,NULL,NULL),(9757,NULL,NULL),(9759,NULL,NULL),(9761,NULL,NULL),(9762,NULL,NULL),(9763,NULL,NULL),(9764,NULL,NULL),(9766,27,'m²'),(9767,2,'ar'),(9769,NULL,NULL),(9774,NULL,NULL),(9775,NULL,NULL),(9776,NULL,NULL),(9778,NULL,NULL),(9779,NULL,NULL),(9780,NULL,NULL),(9781,47,'ar'),(9782,NULL,NULL),(9783,NULL,NULL),(9784,NULL,NULL),(9785,NULL,NULL),(9786,NULL,NULL),(9787,NULL,NULL),(9788,NULL,NULL),(9789,NULL,NULL),(9790,NULL,NULL),(9791,NULL,NULL),(9792,NULL,NULL),(9793,NULL,NULL),(9795,NULL,NULL),(9886,NULL,NULL),(9887,NULL,NULL),(9888,NULL,NULL),(9891,NULL,NULL),(9892,NULL,NULL),(9893,NULL,NULL),(9895,NULL,NULL),(9921,NULL,NULL),(9949,NULL,NULL),(9950,NULL,NULL),(9951,NULL,NULL),(9959,NULL,NULL),(10015,NULL,NULL),(10020,NULL,NULL),(10022,NULL,NULL),(10026,NULL,NULL),(10029,NULL,NULL),(10047,NULL,NULL),(10050,NULL,NULL),(10054,NULL,NULL),(10059,NULL,NULL),(10060,NULL,NULL),(10061,NULL,NULL),(10064,5,'ar'),(10066,NULL,NULL),(10067,NULL,NULL),(10070,NULL,NULL),(10071,NULL,NULL),(10075,NULL,NULL),(10076,3,'ar'),(10084,5,'ar'),(10085,NULL,NULL),(10088,NULL,NULL),(10089,NULL,NULL),(10091,NULL,NULL),(10092,NULL,NULL),(10094,10,'ar'),(10098,NULL,NULL),(10121,NULL,NULL),(10122,NULL,NULL),(10142,NULL,NULL),(10144,NULL,NULL),(10147,NULL,NULL),(10149,NULL,NULL),(10150,NULL,NULL),(10152,NULL,NULL),(10153,13,'ar'),(10154,NULL,NULL),(10155,NULL,NULL),(10156,NULL,NULL),(10158,NULL,NULL),(10159,NULL,NULL),(10160,NULL,NULL),(10161,11,'ar'),(10162,NULL,NULL),(10163,NULL,NULL),(10164,NULL,NULL),(10165,NULL,NULL),(10166,NULL,NULL),(10167,NULL,NULL),(10168,NULL,NULL),(10169,NULL,NULL),(10170,NULL,NULL),(10171,NULL,NULL),(10172,NULL,NULL),(10173,NULL,NULL),(10174,NULL,NULL),(10176,NULL,NULL),(10177,NULL,NULL),(10178,NULL,NULL),(10179,NULL,NULL),(10180,NULL,NULL),(10181,NULL,NULL),(10182,NULL,NULL),(10183,NULL,NULL),(10184,NULL,NULL),(10189,NULL,NULL),(10195,NULL,NULL),(10207,5,'ar'),(10210,5,'ar'),(10211,NULL,NULL),(10212,NULL,NULL),(10214,NULL,NULL),(10215,1,'ar'),(10217,NULL,NULL),(10218,NULL,NULL),(10222,NULL,NULL),(10227,NULL,NULL),(10228,NULL,NULL),(10247,NULL,NULL),(10248,NULL,NULL),(10252,NULL,NULL),(10255,NULL,NULL),(10267,NULL,NULL),(10269,NULL,NULL),(10274,NULL,NULL),(10275,NULL,NULL),(10276,NULL,NULL),(10277,NULL,NULL),(10279,NULL,NULL),(10280,NULL,NULL),(10281,NULL,NULL),(10282,NULL,NULL),(10283,NULL,NULL),(10285,NULL,NULL),(10286,NULL,NULL),(10287,NULL,NULL),(10288,NULL,NULL),(10318,NULL,NULL),(10319,NULL,NULL),(10321,92,'ar'),(10322,NULL,NULL),(10324,NULL,NULL),(10325,NULL,NULL),(10326,NULL,NULL),(10328,NULL,NULL),(10330,3,'ar'),(10331,27,'ar'),(10332,5,'m²'),(10335,75,'ar'),(10336,NULL,NULL),(10338,NULL,NULL),(10340,NULL,NULL),(10341,5,'m²'),(10342,NULL,NULL),(10344,64,'ar'),(10345,NULL,NULL),(10347,NULL,NULL),(10354,NULL,NULL),(10384,NULL,NULL),(10389,NULL,NULL),(10404,NULL,NULL),(10405,NULL,NULL),(10414,NULL,NULL),(10418,10,'ar'),(10419,73,'ar'),(10423,3,'ar'),(10430,NULL,NULL),(10432,NULL,NULL),(10441,46,'m²'),(10443,NULL,NULL),(10444,NULL,NULL),(10445,NULL,NULL),(10446,NULL,NULL),(10447,NULL,NULL),(10448,NULL,NULL),(10449,NULL,NULL),(10450,NULL,NULL),(10451,NULL,NULL),(10452,NULL,NULL),(10453,NULL,NULL),(10454,NULL,NULL),(10455,NULL,NULL),(10456,NULL,NULL),(10457,NULL,NULL),(10458,NULL,NULL),(10459,NULL,NULL),(10460,NULL,NULL),(10461,NULL,NULL),(10462,NULL,NULL),(10463,NULL,NULL),(10464,NULL,NULL),(10465,NULL,NULL),(10466,NULL,NULL),(10467,NULL,NULL),(10468,NULL,NULL),(10469,NULL,NULL),(10470,NULL,NULL),(10471,NULL,NULL),(10472,NULL,NULL),(10473,NULL,NULL),(10474,NULL,NULL),(10475,NULL,NULL),(10476,NULL,NULL),(10477,NULL,NULL),(10478,NULL,NULL),(10479,NULL,NULL),(10480,NULL,NULL),(10481,NULL,NULL),(10482,NULL,NULL),(10483,NULL,NULL),(10484,NULL,NULL),(10491,NULL,NULL),(10492,NULL,NULL),(10496,NULL,NULL),(10497,NULL,NULL),(10498,NULL,NULL),(10499,NULL,NULL),(10500,NULL,NULL),(10501,NULL,NULL),(10503,NULL,NULL),(10504,NULL,NULL),(10506,NULL,NULL),(10516,NULL,NULL),(10519,NULL,NULL),(10520,NULL,NULL),(10521,NULL,NULL),(10522,NULL,NULL),(10524,NULL,NULL),(10528,NULL,NULL),(10529,NULL,NULL),(10551,NULL,NULL),(10552,NULL,NULL),(10553,NULL,NULL),(10554,NULL,NULL),(10555,NULL,NULL),(10556,NULL,NULL),(10559,NULL,NULL),(10577,5,'ar'),(10578,8,'ar'),(10579,NULL,NULL),(10581,25,'ar'),(10582,NULL,NULL),(10583,NULL,NULL),(10584,NULL,NULL),(10586,2,'ar'),(10587,NULL,NULL),(10591,NULL,NULL),(10592,3,'ar'),(10603,6,'ar'),(10606,5,'ar'),(10607,13,'ar'),(10617,3,'m²'),(10618,NULL,NULL),(10623,NULL,NULL),(10628,4,'ar'),(10638,NULL,NULL),(10639,NULL,NULL),(10640,14,'ar'),(10643,NULL,NULL),(10644,NULL,NULL),(10647,NULL,NULL),(10648,NULL,NULL),(10650,NULL,NULL),(10651,NULL,NULL),(10652,24,'ar'),(10690,NULL,NULL),(10714,77,'ar'),(10736,NULL,NULL),(10746,NULL,NULL),(10753,NULL,NULL),(10786,NULL,NULL),(10790,NULL,NULL),(10794,NULL,NULL),(10795,4,'ar'),(10796,NULL,NULL),(10812,7,'ar'),(10813,NULL,NULL),(10817,NULL,NULL),(10821,2,'ar'),(10826,19,'ar'),(10882,NULL,NULL),(10905,2,'ar'),(10917,NULL,NULL),(10918,NULL,NULL),(10925,NULL,NULL),(10929,NULL,NULL),(10933,NULL,NULL),(10947,NULL,NULL),(10951,NULL,NULL),(10959,NULL,NULL),(10968,NULL,NULL),(10980,NULL,NULL),(10989,NULL,NULL),(11004,NULL,NULL),(11023,NULL,NULL),(11024,NULL,NULL),(11025,NULL,NULL),(11026,NULL,NULL),(11031,NULL,NULL),(11032,NULL,NULL),(11033,NULL,NULL),(11034,NULL,NULL),(11035,NULL,NULL),(11074,NULL,NULL),(11086,NULL,NULL),(11087,NULL,NULL),(11102,NULL,NULL),(11103,NULL,NULL),(11129,NULL,NULL),(11131,NULL,NULL),(11132,NULL,NULL),(11134,NULL,NULL),(11136,NULL,NULL),(11137,NULL,NULL),(11139,NULL,NULL),(11140,NULL,NULL),(11141,NULL,NULL),(11142,NULL,NULL),(11143,NULL,NULL),(11144,NULL,NULL),(11145,NULL,NULL),(11147,NULL,NULL),(11148,NULL,NULL),(11149,NULL,NULL),(11151,NULL,NULL),(11162,NULL,NULL),(11163,NULL,NULL),(11164,NULL,NULL),(11166,NULL,NULL),(11168,NULL,NULL),(11169,NULL,NULL),(11175,NULL,NULL),(11176,NULL,NULL),(11177,NULL,NULL),(11181,NULL,NULL),(11184,26,'ar'),(11186,NULL,NULL),(11188,1,'ar'),(11193,NULL,NULL),(11199,NULL,NULL),(11200,NULL,NULL),(11210,NULL,NULL),(11212,NULL,NULL),(11214,NULL,NULL),(11215,NULL,NULL),(11239,3,'ar'),(11240,8,'ar'),(11270,NULL,NULL),(11293,NULL,NULL),(11296,20,'ar'),(11302,NULL,NULL),(11304,NULL,NULL),(11310,NULL,NULL),(11315,NULL,NULL),(11317,7,'ar'),(11330,NULL,NULL),(11354,3,'ar'),(11405,NULL,NULL),(11413,NULL,NULL),(11454,1,'ar'),(11518,NULL,NULL),(11521,NULL,NULL),(11522,NULL,NULL),(11527,NULL,NULL),(11528,NULL,NULL),(11529,NULL,NULL),(11531,NULL,NULL),(11534,NULL,NULL),(11536,NULL,NULL),(11537,NULL,NULL),(11539,NULL,NULL),(11544,NULL,NULL),(11545,NULL,NULL),(11546,NULL,NULL),(11547,NULL,NULL),(11548,NULL,NULL),(11549,NULL,NULL),(11550,NULL,NULL),(11551,NULL,NULL),(11553,NULL,NULL),(11555,NULL,NULL),(11556,NULL,NULL),(11558,NULL,NULL),(11563,NULL,NULL),(11603,NULL,NULL),(11629,NULL,NULL),(11650,NULL,NULL),(11653,NULL,NULL),(11654,NULL,NULL),(11659,NULL,NULL),(11670,NULL,NULL),(11680,NULL,NULL),(11696,7,'ar'),(11697,48,'ar'),(11700,6,'ar'),(11703,NULL,NULL),(11704,NULL,NULL),(11706,5,'ar'),(11710,NULL,NULL),(11732,4,'ar'),(11753,14,'ar'),(11758,NULL,NULL),(11760,4,'ar'),(11762,3,'ar'),(11763,NULL,NULL),(11764,3,'m²'),(11766,NULL,NULL),(11767,NULL,NULL),(11768,NULL,NULL),(11802,5,'ar'),(11819,NULL,NULL),(11821,NULL,NULL),(11837,9,'ar'),(11859,6,'ar'),(11866,NULL,NULL),(11869,NULL,NULL),(11871,NULL,NULL),(11875,15,'ar'),(11876,NULL,NULL),(11878,NULL,NULL),(11881,9,'ar'),(11886,13,'ar'),(11892,NULL,NULL),(11897,NULL,NULL),(11902,NULL,NULL),(11921,NULL,NULL),(11925,10,'ar'),(11926,NULL,NULL),(11928,NULL,NULL),(11932,NULL,NULL),(11934,NULL,NULL),(11944,NULL,NULL),(11946,NULL,NULL),(11992,NULL,NULL),(12000,3,'ar'),(12001,NULL,NULL),(12002,NULL,NULL),(12008,NULL,NULL),(12010,NULL,NULL),(12025,NULL,NULL),(12032,NULL,NULL),(12052,NULL,NULL),(12069,NULL,NULL),(12078,10,'ar'),(12094,7,'ar'),(12097,NULL,NULL),(12114,5,'ar'),(12157,NULL,NULL),(12187,NULL,NULL),(12203,NULL,NULL),(12204,9,'ar'),(12205,4,'m²'),(12206,16,'ar'),(12215,NULL,NULL),(12221,NULL,NULL),(12223,NULL,NULL),(12247,NULL,NULL),(12251,27,'ar'),(12254,NULL,NULL),(12255,NULL,NULL),(12258,NULL,NULL),(12259,NULL,NULL),(12261,43,'ar'),(12262,NULL,NULL),(12266,7,'ar'),(12268,NULL,NULL),(12271,NULL,NULL),(12272,6,'ar'),(12280,3,'ar'),(12281,11,'ar'),(12282,NULL,NULL),(12284,NULL,NULL),(12300,NULL,NULL),(12311,21,'ar'),(12313,4,'ar'),(12320,3,'ar'),(12323,7,'ar'),(12380,3,'ar'),(12384,NULL,NULL),(12385,NULL,NULL),(12399,2,'ar'),(12403,NULL,NULL),(12417,4,'ar'),(12433,NULL,NULL),(12447,NULL,NULL),(12460,NULL,NULL),(12476,NULL,NULL),(12479,NULL,NULL),(12482,NULL,NULL),(12488,NULL,NULL),(12511,NULL,NULL),(12515,NULL,NULL),(12517,NULL,NULL),(12520,NULL,NULL),(12523,NULL,NULL),(12528,NULL,NULL),(12541,NULL,NULL),(12552,NULL,NULL),(12557,NULL,NULL),(12559,NULL,NULL),(12562,NULL,NULL),(12565,NULL,NULL),(12568,NULL,NULL),(12572,NULL,NULL),(12591,NULL,NULL),(12594,NULL,NULL),(12596,NULL,NULL),(12597,NULL,NULL),(12598,NULL,NULL),(12601,NULL,NULL),(12602,NULL,NULL),(12603,NULL,NULL),(12607,NULL,NULL),(12609,NULL,NULL),(12610,NULL,NULL),(12611,NULL,NULL),(12612,NULL,NULL),(12616,NULL,NULL),(12618,NULL,NULL),(12620,NULL,NULL),(12623,NULL,NULL),(12630,NULL,NULL),(12631,NULL,NULL),(12680,NULL,NULL),(12719,NULL,NULL),(12764,NULL,NULL),(12765,NULL,NULL),(12781,NULL,NULL),(12789,5,'ar'),(12792,NULL,NULL),(12893,NULL,NULL),(12894,NULL,NULL),(12895,NULL,NULL),(12896,NULL,NULL),(12897,NULL,NULL),(12898,NULL,NULL),(12899,NULL,NULL),(12900,NULL,NULL),(12901,NULL,NULL),(12902,NULL,NULL),(12904,NULL,NULL),(12905,NULL,NULL),(12908,NULL,NULL),(12910,NULL,NULL),(12911,NULL,NULL),(12912,NULL,NULL),(12913,NULL,NULL),(12914,NULL,NULL),(12915,NULL,NULL),(12916,NULL,NULL),(12917,NULL,NULL),(12919,NULL,NULL),(12920,NULL,NULL),(12921,NULL,NULL),(12924,NULL,NULL),(12925,NULL,NULL),(12926,NULL,NULL),(12927,NULL,NULL),(12928,NULL,NULL),(12929,NULL,NULL),(12930,NULL,NULL),(12931,NULL,NULL),(12932,NULL,NULL),(12933,NULL,NULL),(12934,NULL,NULL),(12935,NULL,NULL),(12955,NULL,NULL),(12957,NULL,NULL),(12959,NULL,NULL),(12961,NULL,NULL),(12962,NULL,NULL),(12963,NULL,NULL),(12964,NULL,NULL),(12965,NULL,NULL),(12968,NULL,NULL),(12975,NULL,NULL),(12977,NULL,NULL),(12978,NULL,NULL),(12980,NULL,NULL),(12986,8,'ar'),(12996,NULL,NULL),(13007,10,'ar'),(13019,NULL,NULL),(13020,NULL,NULL),(13022,NULL,NULL),(13023,NULL,NULL),(13026,7,'ar'),(13029,6,'ar'),(13036,NULL,NULL),(13037,NULL,NULL),(13038,NULL,NULL),(13044,NULL,NULL),(13046,NULL,NULL),(13052,NULL,NULL),(13057,NULL,NULL),(13058,NULL,NULL),(13060,NULL,NULL),(13062,NULL,NULL),(13063,NULL,NULL),(13071,2,'ar'),(13148,NULL,NULL),(13153,NULL,NULL),(13156,NULL,NULL),(13158,NULL,NULL),(13161,4,'ar'),(13162,NULL,NULL),(13163,NULL,NULL),(13166,NULL,NULL),(13170,6,'ar'),(13174,NULL,NULL),(13178,NULL,NULL),(13181,NULL,NULL),(13182,NULL,NULL),(13186,NULL,NULL),(13194,NULL,NULL),(13196,NULL,NULL),(13215,NULL,NULL),(13216,NULL,NULL),(13217,NULL,NULL),(13220,NULL,NULL),(13222,NULL,NULL),(13228,NULL,NULL),(13233,NULL,NULL),(13237,NULL,NULL),(13242,NULL,NULL),(13243,NULL,NULL),(13244,NULL,NULL),(13246,NULL,NULL),(13249,NULL,NULL),(13254,NULL,NULL),(13255,NULL,NULL),(13256,NULL,NULL),(13259,NULL,NULL),(13260,NULL,NULL),(13261,NULL,NULL),(13264,NULL,NULL),(13265,NULL,NULL),(13267,NULL,NULL),(13268,NULL,NULL),(13270,NULL,NULL),(13271,NULL,NULL),(13272,NULL,NULL),(13273,NULL,NULL),(13274,NULL,NULL),(13277,NULL,NULL),(13310,3,'ar'),(13321,NULL,NULL),(13327,NULL,NULL),(13330,NULL,NULL),(13338,NULL,NULL),(13341,NULL,NULL),(13347,NULL,NULL),(13348,NULL,NULL),(13356,NULL,NULL),(13360,NULL,NULL),(13372,NULL,NULL),(13373,NULL,NULL),(13374,NULL,NULL),(13376,NULL,NULL),(13379,NULL,NULL),(13382,NULL,NULL),(13383,NULL,NULL),(13385,NULL,NULL),(13400,NULL,NULL),(13404,NULL,NULL),(13408,NULL,NULL),(13410,NULL,NULL),(13415,NULL,NULL),(13416,NULL,NULL),(13417,NULL,NULL),(13418,NULL,NULL),(13420,10,'ar'),(13423,NULL,NULL),(13430,9,'ar'),(13432,5,'ar'),(13433,NULL,NULL),(13436,2,'ar'),(13440,NULL,NULL),(13441,NULL,NULL),(13449,3,'ar'),(13476,NULL,NULL),(13507,NULL,NULL),(13517,NULL,NULL),(13535,NULL,NULL),(13541,NULL,NULL),(13545,4,'ar'),(13554,NULL,NULL),(13557,NULL,NULL),(13582,NULL,NULL),(13589,NULL,NULL),(13598,3,'ar'),(13602,70,'ar'),(13603,20,'ar'),(13604,NULL,NULL),(13606,4,'m²'),(13607,NULL,NULL),(13617,30,'ar'),(13618,NULL,NULL),(13632,NULL,NULL),(13639,NULL,NULL),(13649,NULL,NULL),(13651,NULL,NULL),(13657,NULL,NULL),(13665,6,'ar'),(13685,NULL,NULL),(13698,NULL,NULL),(13703,NULL,NULL),(13710,34,'ar'),(13711,NULL,NULL),(13715,10,'ar'),(13719,NULL,NULL),(13721,NULL,NULL),(13724,3,'ar'),(13726,5,'ar'),(13731,NULL,NULL),(13733,18,'ar'),(13734,NULL,NULL),(13735,NULL,NULL),(13741,8,'ar'),(13747,NULL,NULL),(13759,NULL,NULL),(13771,NULL,NULL),(13797,NULL,NULL),(13799,NULL,NULL),(13802,NULL,NULL),(13804,NULL,NULL),(13805,NULL,NULL),(13806,NULL,NULL),(13807,NULL,NULL),(13811,NULL,NULL),(13816,NULL,NULL),(13818,NULL,NULL),(13825,NULL,NULL),(13827,NULL,NULL),(13847,NULL,NULL),(13871,7,'ar'),(13922,NULL,NULL),(13923,NULL,NULL),(13928,NULL,NULL),(13932,NULL,NULL),(13943,NULL,NULL),(13951,NULL,NULL),(13968,NULL,NULL),(13976,NULL,NULL),(13977,NULL,NULL),(13980,NULL,NULL),(13981,NULL,NULL),(13982,NULL,NULL),(13985,NULL,NULL),(13987,NULL,NULL),(13993,NULL,NULL),(14003,NULL,NULL),(14033,NULL,NULL),(14035,NULL,NULL),(14099,NULL,NULL),(14104,NULL,NULL),(14130,NULL,NULL),(14170,NULL,NULL),(14231,NULL,NULL),(14306,NULL,NULL),(14316,NULL,NULL),(14352,NULL,NULL),(14354,NULL,NULL),(14358,NULL,NULL),(14364,NULL,NULL),(14366,NULL,NULL),(14368,NULL,NULL),(14370,NULL,NULL),(14378,NULL,NULL),(14383,NULL,NULL),(14395,NULL,NULL),(14397,NULL,NULL),(14398,NULL,NULL),(14401,NULL,NULL),(14402,NULL,NULL),(14409,NULL,NULL),(14413,NULL,NULL),(14414,NULL,NULL),(14415,NULL,NULL),(14423,NULL,NULL),(14425,NULL,NULL),(14426,NULL,NULL),(14430,NULL,NULL),(14434,NULL,NULL),(14435,NULL,NULL),(14439,NULL,NULL),(14440,NULL,NULL),(14442,NULL,NULL),(14444,NULL,NULL),(14445,NULL,NULL),(14446,NULL,NULL),(14448,NULL,NULL),(14449,NULL,NULL),(14450,NULL,NULL),(14451,NULL,NULL),(14452,NULL,NULL),(14453,NULL,NULL),(14455,NULL,NULL),(14457,NULL,NULL),(14469,NULL,NULL),(14471,NULL,NULL),(14472,NULL,NULL),(14474,NULL,NULL),(14476,NULL,NULL),(14478,NULL,NULL),(14481,NULL,NULL),(14482,NULL,NULL),(14483,9,'ar'),(14486,NULL,NULL),(14488,NULL,NULL),(14492,NULL,NULL),(14497,NULL,NULL),(14499,NULL,NULL),(14501,14,'ar'),(14502,NULL,NULL),(14504,NULL,NULL),(14506,NULL,NULL),(14508,NULL,NULL),(14512,NULL,NULL),(14513,NULL,NULL),(14514,NULL,NULL),(14520,NULL,NULL),(14523,NULL,NULL),(14526,NULL,NULL),(14527,NULL,NULL),(14528,NULL,NULL),(14529,NULL,NULL),(14530,NULL,NULL),(14531,NULL,NULL),(14532,NULL,NULL),(14534,NULL,NULL),(14535,NULL,NULL),(14536,NULL,NULL),(14538,NULL,NULL),(14539,NULL,NULL),(14540,NULL,NULL),(14542,NULL,NULL),(14543,NULL,NULL),(14544,NULL,NULL),(14545,NULL,NULL),(14546,NULL,NULL),(14547,NULL,NULL),(14548,NULL,NULL),(14549,NULL,NULL),(14551,NULL,NULL),(14553,NULL,NULL),(14555,NULL,NULL),(14557,NULL,NULL),(14560,NULL,NULL),(14566,NULL,NULL),(14567,NULL,NULL),(14568,NULL,NULL),(14571,NULL,NULL),(14576,NULL,NULL),(14579,NULL,NULL),(14584,NULL,NULL),(14585,NULL,NULL),(14590,NULL,NULL),(14592,NULL,NULL),(14593,NULL,NULL),(14594,NULL,NULL),(14596,NULL,NULL),(14597,NULL,NULL),(14598,NULL,NULL),(14600,NULL,NULL),(14601,NULL,NULL),(14602,NULL,NULL),(14603,NULL,NULL),(14604,NULL,NULL),(14605,NULL,NULL),(14609,NULL,NULL),(14611,NULL,NULL),(14619,NULL,NULL),(14620,NULL,NULL),(14623,NULL,NULL),(14629,NULL,NULL),(14630,NULL,NULL),(14635,NULL,NULL),(14636,NULL,NULL),(14637,NULL,NULL),(14639,NULL,NULL),(14640,NULL,NULL),(14641,NULL,NULL),(14642,NULL,NULL),(14645,NULL,NULL),(14648,NULL,NULL),(14650,NULL,NULL),(14652,NULL,NULL),(14665,7,'ar'),(14677,NULL,NULL),(14680,10,'ar'),(14689,NULL,NULL),(14695,NULL,NULL),(14701,NULL,NULL),(14704,NULL,NULL),(14711,8,'ar'),(14718,NULL,NULL),(14719,NULL,NULL),(14720,NULL,NULL),(14721,NULL,NULL),(14724,NULL,NULL),(14725,15,'ar'),(14726,NULL,NULL),(14729,NULL,NULL),(14730,NULL,NULL),(14731,NULL,NULL),(14734,NULL,NULL),(14737,NULL,NULL),(14739,NULL,NULL),(14740,NULL,NULL),(14747,NULL,NULL),(14750,NULL,NULL),(14754,NULL,NULL),(14768,NULL,NULL),(14782,NULL,NULL),(14783,NULL,NULL),(14787,NULL,NULL),(14788,NULL,NULL),(14791,NULL,NULL),(14792,NULL,NULL),(14793,NULL,NULL),(14794,NULL,NULL),(14796,NULL,NULL),(14797,NULL,NULL),(14801,NULL,NULL),(14806,NULL,NULL),(14807,NULL,NULL),(14809,NULL,NULL),(14811,NULL,NULL),(14816,NULL,NULL),(14817,NULL,NULL),(14818,NULL,NULL),(14819,NULL,NULL),(14821,NULL,NULL),(14822,NULL,NULL),(14823,NULL,NULL),(14832,NULL,NULL),(14833,NULL,NULL),(14835,NULL,NULL),(14836,NULL,NULL),(14839,NULL,NULL),(14842,NULL,NULL),(14849,NULL,NULL),(14850,NULL,NULL),(14851,NULL,NULL),(14857,NULL,NULL),(14858,NULL,NULL),(14860,NULL,NULL),(14869,NULL,NULL),(14877,NULL,NULL),(14880,NULL,NULL),(14883,NULL,NULL),(14884,NULL,NULL),(14888,2,'ar'),(14889,NULL,NULL),(14892,NULL,NULL),(14894,NULL,NULL),(14895,NULL,NULL),(14910,NULL,NULL),(14911,NULL,NULL),(14919,NULL,NULL),(14923,NULL,NULL),(14924,5,'ar'),(14942,NULL,NULL),(14948,3,'ar'),(14953,NULL,NULL),(14956,NULL,NULL),(14958,NULL,NULL),(14961,NULL,NULL),(14963,NULL,NULL),(14968,NULL,NULL),(14971,NULL,NULL),(14975,NULL,NULL),(14978,NULL,NULL),(14980,NULL,NULL),(14982,NULL,NULL),(14984,NULL,NULL),(14986,NULL,NULL),(14989,NULL,NULL),(14990,NULL,NULL),(14991,NULL,NULL),(14993,NULL,NULL),(14994,NULL,NULL),(14999,NULL,NULL),(15001,NULL,NULL),(15003,NULL,NULL),(15004,NULL,NULL),(15005,NULL,NULL),(15006,NULL,NULL),(15007,NULL,NULL),(15008,NULL,NULL),(15009,NULL,NULL),(15010,NULL,NULL),(15013,NULL,NULL),(15015,NULL,NULL),(15016,NULL,NULL),(15017,NULL,NULL),(15019,NULL,NULL),(15023,NULL,NULL),(15026,NULL,NULL),(15027,NULL,NULL),(15029,NULL,NULL),(15033,NULL,NULL),(15042,NULL,NULL),(15043,NULL,NULL),(15044,NULL,NULL),(15046,NULL,NULL),(15049,NULL,NULL),(15050,NULL,NULL),(15055,NULL,NULL),(15056,NULL,NULL),(15057,NULL,NULL),(15066,NULL,NULL),(15067,NULL,NULL),(15068,NULL,NULL),(15073,NULL,NULL),(15074,NULL,NULL),(15080,NULL,NULL),(15082,NULL,NULL),(15086,NULL,NULL),(15087,NULL,NULL),(15097,NULL,NULL),(15107,NULL,NULL),(15119,NULL,NULL),(15120,NULL,NULL),(15177,NULL,NULL),(15199,NULL,NULL),(15217,24,'ar'),(15240,56,'ar'),(15242,25,'ar'),(15249,NULL,NULL),(15252,23,'ar'),(15277,NULL,NULL),(15299,NULL,NULL),(15310,7,'ar'),(15317,NULL,NULL),(15337,NULL,NULL),(15343,NULL,NULL),(15345,NULL,NULL),(15347,NULL,NULL),(15354,NULL,NULL),(15356,NULL,NULL),(15359,NULL,NULL),(15361,NULL,NULL),(15364,NULL,NULL),(15366,NULL,NULL),(15368,NULL,NULL),(15370,NULL,NULL),(15378,NULL,NULL),(15380,5,'m²'),(15381,4,'ar'),(15457,NULL,NULL),(15468,10,'ar'),(15469,NULL,NULL),(15473,NULL,NULL),(15475,NULL,NULL),(15478,6,'ar'),(15481,NULL,NULL),(15486,NULL,NULL),(15488,NULL,NULL),(15490,NULL,NULL),(15492,NULL,NULL),(15494,NULL,NULL),(15495,NULL,NULL),(15496,NULL,NULL),(15497,NULL,NULL),(15498,NULL,NULL),(15499,NULL,NULL),(15501,NULL,NULL),(15502,NULL,NULL),(15503,NULL,NULL),(15504,NULL,NULL),(15507,10,'ar'),(15508,NULL,NULL),(15509,NULL,NULL),(15510,NULL,NULL),(15511,NULL,NULL),(15514,NULL,NULL),(15518,3,'ar'),(15522,NULL,NULL),(15524,NULL,NULL),(15525,NULL,NULL),(15530,NULL,NULL),(15533,36,'ar'),(15537,8,'ar'),(15539,NULL,NULL),(15541,NULL,NULL),(15544,NULL,NULL),(15545,NULL,NULL),(15546,NULL,NULL),(15551,NULL,NULL),(15552,NULL,NULL),(15555,NULL,NULL),(15556,NULL,NULL),(15559,5,'ar'),(15561,NULL,NULL),(15562,NULL,NULL),(15564,14,'ar'),(15568,36,'m²'),(15570,NULL,NULL),(15576,NULL,NULL),(15577,6,'ar'),(15580,NULL,NULL),(15584,25,'ar'),(15587,38,'ar'),(15588,NULL,NULL),(15589,NULL,NULL),(15591,NULL,NULL),(15592,NULL,NULL),(15597,NULL,NULL),(15599,NULL,NULL),(15600,5,'ar'),(15601,NULL,NULL),(15603,NULL,NULL),(15605,NULL,NULL),(15606,3,'m²'),(15608,55,'ar'),(15612,NULL,NULL),(15613,NULL,NULL),(15614,NULL,NULL),(15615,NULL,NULL),(15616,NULL,NULL),(15618,8,'ar'),(15619,6,'ar'),(15623,NULL,NULL),(15624,5,'ar'),(15625,4,'ar'),(15628,NULL,NULL),(15631,NULL,NULL),(15634,10,'ar'),(15635,30,'ar'),(15639,NULL,NULL),(15640,NULL,NULL),(15655,NULL,NULL),(15656,NULL,NULL),(15657,5,'ar'),(15660,NULL,NULL),(15670,NULL,NULL),(15687,NULL,NULL),(15688,NULL,NULL),(15690,NULL,NULL),(15692,3,'ar'),(15693,NULL,NULL),(15696,NULL,NULL),(15700,37,'ar'),(15708,NULL,NULL),(15711,NULL,NULL),(15712,NULL,NULL),(15714,10,'ar'),(15715,2,'ar'),(15720,NULL,NULL),(15723,2,'ar'),(15745,NULL,NULL),(15752,NULL,NULL),(15761,NULL,NULL),(15762,10,'ar'),(15817,NULL,NULL),(15826,NULL,NULL),(15837,NULL,NULL),(15839,NULL,NULL),(15841,NULL,NULL),(15866,NULL,NULL),(15869,NULL,NULL),(15870,NULL,NULL),(15871,NULL,NULL),(15885,76,'ar'),(15890,NULL,NULL),(15898,NULL,NULL),(15902,NULL,NULL),(15904,NULL,NULL),(15906,NULL,NULL),(15908,NULL,NULL),(15911,NULL,NULL),(15912,NULL,NULL),(15913,NULL,NULL),(15914,NULL,NULL),(15916,NULL,NULL),(15919,NULL,NULL),(15920,NULL,NULL),(15921,NULL,NULL),(15923,NULL,NULL),(15924,NULL,NULL),(15928,NULL,NULL),(15932,NULL,NULL),(15935,NULL,NULL),(15936,NULL,NULL),(15939,NULL,NULL),(15940,NULL,NULL),(15958,NULL,NULL),(15975,NULL,NULL),(16008,13,'ar'),(16083,5,'ar'),(16090,NULL,NULL),(16106,NULL,NULL),(16115,NULL,NULL),(16116,NULL,NULL),(16119,85,'ar'),(16123,NULL,NULL),(16133,NULL,NULL),(16139,NULL,NULL),(16140,NULL,NULL),(16158,NULL,NULL),(16159,NULL,NULL),(16170,NULL,NULL),(16171,NULL,NULL),(16173,NULL,NULL),(16174,NULL,NULL),(16181,NULL,NULL),(16183,NULL,NULL),(16187,NULL,NULL),(16191,NULL,NULL),(16201,NULL,NULL),(16204,NULL,NULL),(16223,15,'ar'),(16240,NULL,NULL),(16242,NULL,NULL),(16261,NULL,NULL),(16286,NULL,NULL),(16288,NULL,NULL),(16294,NULL,NULL),(16301,NULL,NULL),(16328,NULL,NULL),(16330,NULL,NULL),(16331,NULL,NULL),(16333,NULL,NULL),(16337,NULL,NULL),(16343,NULL,NULL),(16353,NULL,NULL),(16358,44,'ar'),(16364,NULL,NULL),(16367,NULL,NULL),(16376,NULL,NULL),(16383,NULL,NULL),(16396,NULL,NULL),(16398,NULL,NULL),(16404,NULL,NULL),(16415,NULL,NULL),(16417,95,'ar'),(16418,NULL,NULL),(16419,NULL,NULL),(16431,7,'ar'),(16435,NULL,NULL),(16436,NULL,NULL),(16439,NULL,NULL),(16442,5,'ar'),(16443,NULL,NULL),(16448,NULL,NULL),(16449,NULL,NULL),(16451,5,'ar'),(16452,NULL,NULL),(16453,NULL,NULL),(16455,6,'ar'),(16461,NULL,NULL),(16462,NULL,NULL),(16471,3,'ar'),(16475,NULL,NULL),(16484,NULL,NULL),(16485,NULL,NULL),(16507,NULL,NULL),(16508,NULL,NULL),(16509,NULL,NULL),(16515,NULL,NULL),(16517,NULL,NULL),(16541,4,'ar'),(16543,74,'ar'),(16544,NULL,NULL),(16545,4,'ar'),(16549,NULL,NULL),(16550,4,'m²'),(16551,NULL,NULL),(16553,8,'m²'),(16554,NULL,NULL),(16555,NULL,NULL),(16558,15,'ar'),(16562,NULL,NULL),(16563,NULL,NULL),(16564,NULL,NULL),(16572,NULL,NULL),(16573,32,'ar'),(16576,NULL,NULL),(16577,NULL,NULL),(16580,NULL,NULL),(16585,NULL,NULL),(16588,7,'ar'),(16590,NULL,NULL),(16591,NULL,NULL),(16595,NULL,NULL),(16597,3,'ar'),(16601,2,'ar'),(16605,NULL,NULL),(16606,5,'ar'),(16610,NULL,NULL),(16611,NULL,NULL),(16614,NULL,NULL),(16630,NULL,NULL),(16632,NULL,NULL),(16651,NULL,NULL),(16653,NULL,NULL),(16654,2,'ar'),(16657,NULL,NULL),(16670,NULL,NULL),(16673,NULL,NULL),(16687,NULL,NULL),(16706,NULL,NULL),(16717,NULL,NULL),(16718,NULL,NULL),(16720,NULL,NULL),(16727,NULL,NULL),(16728,NULL,NULL),(16732,NULL,NULL),(16735,NULL,NULL),(16736,NULL,NULL),(16737,NULL,NULL),(16742,8,'ar'),(16743,44,'ar'),(16744,5,'ar'),(16746,NULL,NULL),(16749,NULL,NULL),(16750,NULL,NULL),(16751,33,'ar'),(16754,3,'ar'),(16755,NULL,NULL),(16756,NULL,NULL),(16757,NULL,NULL),(16760,NULL,NULL),(16767,NULL,NULL),(16770,8,'ar'),(16777,NULL,NULL),(16779,4,'ar'),(16781,NULL,NULL),(16783,NULL,NULL),(16787,NULL,NULL),(16788,NULL,NULL),(16791,NULL,NULL),(16793,NULL,NULL),(16795,NULL,NULL),(16801,NULL,NULL),(16880,42,'ar'),(16882,NULL,NULL),(16953,10,'m²'),(16956,44,'ar'),(16957,NULL,NULL),(16963,4,'ar'),(16964,NULL,NULL),(16969,NULL,NULL),(17008,18,'ar'),(17048,NULL,NULL),(17056,NULL,NULL),(17059,NULL,NULL),(17062,NULL,NULL),(17065,NULL,NULL),(17066,NULL,NULL),(17067,NULL,NULL),(17072,NULL,NULL),(17073,NULL,NULL),(17078,NULL,NULL),(17080,NULL,NULL),(17081,NULL,NULL),(17103,NULL,NULL),(17105,NULL,NULL),(17108,NULL,NULL),(17109,NULL,NULL),(17112,NULL,NULL),(17115,NULL,NULL),(17117,NULL,NULL),(17118,NULL,NULL),(17120,NULL,NULL),(17123,NULL,NULL),(17144,NULL,NULL),(17147,NULL,NULL),(17148,NULL,NULL),(17149,NULL,NULL),(17150,NULL,NULL),(17151,NULL,NULL),(17153,NULL,NULL),(17154,NULL,NULL),(17158,NULL,NULL),(17160,NULL,NULL),(17161,NULL,NULL),(17164,NULL,NULL),(17165,NULL,NULL),(17166,NULL,NULL),(17171,NULL,NULL),(17172,NULL,NULL),(17174,NULL,NULL),(17175,NULL,NULL),(17178,NULL,NULL),(17179,NULL,NULL),(17181,NULL,NULL),(17182,NULL,NULL),(17184,NULL,NULL),(17186,NULL,NULL),(17187,NULL,NULL),(17190,10,'ar'),(17191,6,'ar'),(17192,3,'ar'),(17193,5,'ar'),(17194,3,'ar'),(17195,7,'ar'),(17196,4,'ar'),(17197,4,'ar'),(17201,4,'ar'),(17202,32,'ar'),(17206,12,'ar'),(17207,7,'ar'),(17208,4,'ar'),(17209,13,'ar'),(17210,5,'ar'),(17211,NULL,NULL),(17214,NULL,NULL),(17216,NULL,NULL),(17219,10,'ar'),(17220,NULL,NULL),(17221,3,'ar'),(17222,3,'ar'),(17223,12,'ar'),(17224,4,'ar'),(17225,4,'ar'),(17226,8,'ar'),(17227,1,'ar'),(17228,4,'ar'),(17229,NULL,NULL),(17230,NULL,NULL),(17232,7,'ar'),(17236,NULL,NULL),(17255,10,'ar'),(17260,6,'ar'),(17270,9,'ar'),(17334,NULL,NULL),(17335,NULL,NULL),(17379,NULL,NULL),(17383,NULL,NULL),(17384,NULL,NULL),(17385,NULL,NULL),(17386,NULL,NULL),(17387,NULL,NULL),(17388,NULL,NULL),(17389,NULL,NULL),(17392,NULL,NULL),(17403,NULL,NULL),(17407,NULL,NULL),(17408,NULL,NULL),(17409,NULL,NULL),(17412,NULL,NULL),(17414,4,'ar'),(17416,5,'ar'),(17426,NULL,NULL),(17428,NULL,NULL),(17432,NULL,NULL),(17434,NULL,NULL),(17435,NULL,NULL),(17440,5,'ar'),(17444,NULL,NULL),(17446,NULL,NULL),(17447,NULL,NULL),(17463,NULL,NULL),(17464,NULL,NULL),(17477,NULL,NULL),(17488,NULL,NULL),(17490,NULL,NULL),(17491,NULL,NULL),(17492,NULL,NULL),(17493,NULL,NULL),(17494,NULL,NULL),(17496,NULL,NULL),(17497,NULL,NULL),(17498,NULL,NULL),(17499,NULL,NULL),(17500,NULL,NULL),(17501,NULL,NULL),(17503,NULL,NULL),(17504,NULL,NULL),(17505,NULL,NULL),(17506,NULL,NULL),(17507,NULL,NULL),(17508,NULL,NULL),(17509,NULL,NULL),(17510,NULL,NULL),(17511,NULL,NULL),(17512,NULL,NULL),(17513,NULL,NULL),(17514,NULL,NULL),(17518,NULL,NULL),(17520,NULL,NULL),(17521,NULL,NULL),(17523,NULL,NULL),(17525,NULL,NULL),(17527,NULL,NULL),(17529,NULL,NULL),(17530,NULL,NULL),(17531,NULL,NULL),(17555,NULL,NULL),(17556,NULL,NULL),(17557,NULL,NULL),(17558,NULL,NULL),(17559,NULL,NULL),(17560,NULL,NULL),(17561,NULL,NULL),(17562,NULL,NULL),(17564,NULL,NULL),(17573,NULL,NULL),(17574,NULL,NULL),(17618,NULL,NULL),(17619,NULL,NULL),(17660,NULL,NULL),(17663,NULL,NULL),(17664,NULL,NULL),(17665,NULL,NULL),(17666,NULL,NULL),(17667,NULL,NULL),(17668,NULL,NULL),(17669,NULL,NULL),(17670,NULL,NULL),(17671,NULL,NULL),(17672,NULL,NULL),(17673,NULL,NULL),(17674,NULL,NULL),(17675,NULL,NULL),(17676,NULL,NULL),(17677,NULL,NULL),(17678,NULL,NULL),(17679,NULL,NULL),(17680,NULL,NULL),(17681,NULL,NULL),(17682,NULL,NULL),(17683,NULL,NULL),(17684,NULL,NULL),(17687,NULL,NULL),(17689,NULL,NULL),(17690,NULL,NULL),(17691,NULL,NULL),(17692,NULL,NULL),(17693,NULL,NULL),(17694,NULL,NULL),(17695,NULL,NULL),(17696,NULL,NULL),(17697,NULL,NULL),(17698,NULL,NULL),(17699,NULL,NULL),(17700,NULL,NULL),(17701,NULL,NULL),(17736,NULL,NULL),(17801,NULL,NULL),(17811,NULL,NULL),(17876,NULL,NULL),(17879,4,'ar'),(17880,4,'ar'),(17881,NULL,NULL),(17883,NULL,NULL),(17884,NULL,NULL),(17885,10,'ar'),(17892,5,'ar'),(17894,NULL,NULL),(17895,NULL,NULL),(17898,NULL,NULL),(17906,NULL,NULL),(17907,NULL,NULL),(17909,NULL,NULL),(17910,5,'ar'),(17911,96,'ar'),(17914,NULL,NULL),(17916,NULL,NULL),(17923,25,'ar'),(17925,5,'ar'),(17926,NULL,NULL),(17927,48,'ar'),(17928,NULL,NULL),(17931,NULL,NULL),(17932,NULL,NULL),(17933,66,'ar'),(17935,5,'ar'),(17936,6,'ar'),(17938,NULL,NULL),(17940,3,'ar'),(17945,NULL,NULL),(17951,NULL,NULL),(17958,NULL,NULL),(17959,5,'ar'),(17964,NULL,NULL),(17965,NULL,NULL),(17968,NULL,NULL),(17969,NULL,NULL),(17972,NULL,NULL),(17974,NULL,NULL),(17976,NULL,NULL),(17984,NULL,NULL),(17987,NULL,NULL),(17990,NULL,NULL),(17993,NULL,NULL),(18003,NULL,NULL),(18018,56,'ar'),(18022,NULL,NULL),(18027,NULL,NULL),(18036,NULL,NULL),(18045,NULL,NULL),(18048,NULL,NULL),(18056,NULL,NULL),(18057,NULL,NULL),(18058,NULL,NULL),(18059,NULL,NULL),(18062,NULL,NULL),(18063,NULL,NULL),(18064,NULL,NULL),(18066,8,'m²'),(18077,NULL,NULL),(18078,NULL,NULL),(18082,2,'ar'),(18084,NULL,NULL),(18086,NULL,NULL),(18090,NULL,NULL),(18093,NULL,NULL),(18110,NULL,NULL),(18111,NULL,NULL),(18113,NULL,NULL),(18114,NULL,NULL),(18115,NULL,NULL),(18116,NULL,NULL),(18117,NULL,NULL),(18119,NULL,NULL),(18120,NULL,NULL),(18122,NULL,NULL),(18126,NULL,NULL),(18129,NULL,NULL),(18131,6,'ar'),(18133,NULL,NULL),(18135,NULL,NULL),(18136,NULL,NULL),(18137,NULL,NULL),(18138,NULL,NULL),(18142,NULL,NULL),(18146,NULL,NULL),(18149,NULL,NULL),(18151,NULL,NULL),(18153,NULL,NULL),(18154,NULL,NULL),(18155,NULL,NULL),(18158,NULL,NULL),(18159,NULL,NULL),(18161,NULL,NULL),(18167,NULL,NULL),(18168,NULL,NULL),(18170,NULL,NULL),(18172,NULL,NULL),(18173,NULL,NULL),(18175,NULL,NULL),(18178,NULL,NULL),(18179,NULL,NULL),(18180,NULL,NULL),(18181,NULL,NULL),(18185,NULL,NULL),(18187,NULL,NULL),(18189,NULL,NULL),(18190,NULL,NULL),(18191,NULL,NULL),(18192,NULL,NULL),(18194,NULL,NULL),(18198,34,'ar'),(18201,NULL,NULL),(18203,NULL,NULL),(18210,NULL,NULL),(18220,NULL,NULL),(18221,NULL,NULL),(18222,NULL,NULL),(18225,NULL,NULL),(18228,NULL,NULL),(18230,NULL,NULL),(18231,NULL,NULL),(18232,NULL,NULL),(18233,NULL,NULL),(18234,NULL,NULL),(18235,7,'m²'),(18242,NULL,NULL),(18243,5,'m²'),(18260,1,'ar'),(18263,NULL,NULL),(18270,NULL,NULL),(18277,NULL,NULL),(18282,NULL,NULL),(18286,NULL,NULL),(18287,NULL,NULL),(18288,NULL,NULL),(18289,NULL,NULL),(18290,NULL,NULL),(18291,NULL,NULL),(18292,NULL,NULL),(18295,NULL,NULL),(18296,NULL,NULL),(18297,NULL,NULL),(18299,NULL,NULL),(18300,NULL,NULL),(18301,NULL,NULL),(18307,NULL,NULL),(18308,NULL,NULL),(18311,NULL,NULL),(18312,NULL,NULL),(18313,NULL,NULL),(18314,NULL,NULL),(18315,NULL,NULL),(18316,NULL,NULL),(18318,NULL,NULL),(18322,NULL,NULL),(18325,NULL,NULL),(18326,NULL,NULL),(18327,NULL,NULL),(18334,NULL,NULL),(18338,75,'ar'),(18341,NULL,NULL),(18344,NULL,NULL),(18349,NULL,NULL),(18371,NULL,NULL),(18372,NULL,NULL),(18373,NULL,NULL),(18375,NULL,NULL),(18424,NULL,NULL),(18438,NULL,NULL),(18572,NULL,NULL),(18574,11,'m²'),(18577,4,'ar'),(18581,NULL,NULL),(18584,70,'m²'),(18602,NULL,NULL),(18606,NULL,NULL),(18610,NULL,NULL),(18615,NULL,NULL),(18622,NULL,NULL),(18625,NULL,NULL),(18626,NULL,NULL),(18628,NULL,NULL),(18630,NULL,NULL),(18638,NULL,NULL),(18640,NULL,NULL),(18642,NULL,NULL),(18644,NULL,NULL),(18647,5,'ar'),(18680,NULL,NULL),(18719,NULL,NULL),(18730,NULL,NULL),(18738,NULL,NULL),(18739,NULL,NULL),(18747,NULL,NULL),(18748,3,'ar'),(18754,NULL,NULL),(18755,NULL,NULL),(18760,NULL,NULL),(18765,NULL,NULL),(18766,NULL,NULL),(18767,NULL,NULL),(18769,NULL,NULL),(18770,NULL,NULL),(18771,NULL,NULL),(18772,NULL,NULL),(18776,NULL,NULL),(18777,NULL,NULL),(18779,8,'ar'),(18780,NULL,NULL),(18783,NULL,NULL),(18784,NULL,NULL),(18788,NULL,NULL),(18790,NULL,NULL),(18793,12,'ar'),(18797,NULL,NULL),(18798,NULL,NULL),(18800,NULL,NULL),(18803,NULL,NULL),(18804,NULL,NULL),(18805,NULL,NULL),(18806,NULL,NULL),(18810,NULL,NULL),(18811,NULL,NULL),(18812,NULL,NULL),(18814,92,'ar'),(18819,NULL,NULL),(18821,NULL,NULL),(18833,NULL,NULL),(18837,NULL,NULL),(18872,NULL,NULL),(18876,NULL,NULL),(18878,NULL,NULL),(18882,NULL,NULL),(18884,NULL,NULL),(18885,NULL,NULL),(18886,NULL,NULL),(18891,NULL,NULL),(18892,NULL,NULL),(18893,NULL,NULL),(18894,NULL,NULL),(18896,NULL,NULL),(18897,NULL,NULL),(18898,NULL,NULL),(18899,NULL,NULL),(18900,NULL,NULL),(18901,NULL,NULL),(18902,NULL,NULL),(18903,NULL,NULL),(18904,NULL,NULL),(18919,NULL,NULL),(18921,NULL,NULL),(18952,NULL,NULL),(18953,NULL,NULL),(18954,NULL,NULL),(18955,NULL,NULL),(18956,NULL,NULL),(18957,NULL,NULL),(18958,NULL,NULL),(18959,NULL,NULL),(18960,NULL,NULL),(18961,NULL,NULL),(18962,NULL,NULL),(18963,NULL,NULL),(18964,NULL,NULL),(18965,NULL,NULL),(18966,NULL,NULL),(18967,NULL,NULL),(18968,NULL,NULL),(18976,NULL,NULL),(18978,NULL,NULL),(18980,29,'ar'),(18984,NULL,NULL),(18986,NULL,NULL),(18987,NULL,NULL),(18989,NULL,NULL),(18992,NULL,NULL),(19002,NULL,NULL),(19065,NULL,NULL),(19077,NULL,NULL),(19079,NULL,NULL),(19080,NULL,NULL),(19105,NULL,NULL),(19109,NULL,NULL),(19128,NULL,NULL),(19164,NULL,NULL),(19168,NULL,NULL),(19169,NULL,NULL),(19170,NULL,NULL),(19171,NULL,NULL),(19172,NULL,NULL),(19173,NULL,NULL),(19174,NULL,NULL),(19175,NULL,NULL),(19176,NULL,NULL),(19177,NULL,NULL),(19178,NULL,NULL),(19179,NULL,NULL),(19180,NULL,NULL),(19181,NULL,NULL),(19182,NULL,NULL),(19183,NULL,NULL),(19184,NULL,NULL),(19185,NULL,NULL),(19186,NULL,NULL),(19187,NULL,NULL),(19188,NULL,NULL),(19189,NULL,NULL),(19190,NULL,NULL),(19191,NULL,NULL),(19192,NULL,NULL),(19193,NULL,NULL),(19194,NULL,NULL),(19195,NULL,NULL),(19197,NULL,NULL),(19198,NULL,NULL),(19199,NULL,NULL),(19200,NULL,NULL),(19201,NULL,NULL),(19202,NULL,NULL),(19203,NULL,NULL),(19204,NULL,NULL),(19205,NULL,NULL),(19206,NULL,NULL),(19211,18,'m²'),(19214,NULL,NULL),(19215,16,'m²'),(19217,5,'ar'),(19219,NULL,NULL),(19228,NULL,NULL),(19241,NULL,NULL),(19245,5,'m²'),(19247,3,'m²'),(19248,16,'m²'),(19253,NULL,NULL),(19254,NULL,NULL),(19255,NULL,NULL),(19256,NULL,NULL),(19257,NULL,NULL),(19258,NULL,NULL),(19259,NULL,NULL),(19261,NULL,NULL),(19269,NULL,NULL),(19272,NULL,NULL),(19273,NULL,NULL),(19274,8,'ar'),(19275,20,'ar'),(19276,3,'ar'),(19277,NULL,NULL),(19278,NULL,NULL),(19279,NULL,NULL),(19280,NULL,NULL),(19282,NULL,NULL),(19286,NULL,NULL),(19288,NULL,NULL),(19290,NULL,NULL),(19324,NULL,NULL),(19336,NULL,NULL),(19337,NULL,NULL),(19350,14,'ar'),(19351,NULL,NULL),(19367,6,'ar'),(19380,19,'ar'),(19381,NULL,NULL),(19382,NULL,NULL),(19383,5,'ar'),(19385,25,'ar'),(19388,NULL,NULL),(19389,NULL,NULL),(19390,NULL,NULL),(19391,NULL,NULL),(19396,NULL,NULL),(19399,NULL,NULL),(19402,NULL,NULL),(19404,9,'ar'),(19407,NULL,NULL),(19408,NULL,NULL),(19410,15,'ar'),(19414,NULL,NULL),(19416,NULL,NULL),(19418,NULL,NULL),(19552,NULL,NULL),(19571,NULL,NULL),(19737,NULL,NULL),(19769,NULL,NULL),(19781,NULL,NULL),(19785,NULL,NULL),(19845,NULL,NULL),(19939,NULL,NULL),(19941,NULL,NULL),(19965,NULL,NULL),(19967,NULL,NULL),(19970,NULL,NULL),(19976,NULL,NULL),(19979,NULL,NULL),(19982,NULL,NULL),(19983,NULL,NULL),(19986,NULL,NULL),(19987,NULL,NULL),(19991,NULL,NULL),(19993,NULL,NULL),(19995,20,'ar'),(20000,NULL,NULL),(20011,NULL,NULL),(20012,NULL,NULL),(20013,NULL,NULL),(20016,NULL,NULL),(20018,7,'ar'),(20022,NULL,NULL),(20023,5,'m²'),(20039,8,'ar'),(20045,2,'ar'),(20055,39,'ar'),(20067,70,'ar'),(20072,NULL,NULL),(20075,NULL,NULL),(20076,46,'ar'),(20078,NULL,NULL),(20079,NULL,NULL),(20083,NULL,NULL),(20084,NULL,NULL),(20085,NULL,NULL),(20090,NULL,NULL),(20092,NULL,NULL),(20094,NULL,NULL),(20095,NULL,NULL),(20098,NULL,NULL),(20101,NULL,NULL),(20102,NULL,NULL),(20108,5,'ar'),(20111,NULL,NULL),(20202,NULL,NULL),(20213,NULL,NULL),(20214,NULL,NULL),(20217,NULL,NULL),(20218,NULL,NULL),(20220,10,'ar'),(20222,10,'ar'),(20224,5,'ar'),(20235,NULL,NULL),(20271,NULL,NULL),(20286,NULL,NULL),(20288,NULL,NULL),(20289,12,'ar'),(20290,12,'ar'),(20292,NULL,NULL),(20299,NULL,NULL),(20300,NULL,NULL),(20303,NULL,NULL),(20308,NULL,NULL),(20309,NULL,NULL),(20311,42,'ar'),(20314,NULL,NULL),(20315,NULL,NULL),(20317,8,'ar'),(20318,NULL,NULL),(20321,NULL,NULL),(20324,NULL,NULL),(20325,NULL,NULL),(20326,NULL,NULL),(20327,NULL,NULL),(20328,NULL,NULL),(20329,NULL,NULL),(20330,NULL,NULL),(20331,NULL,NULL),(20332,NULL,NULL),(20333,NULL,NULL),(20334,NULL,NULL),(20335,NULL,NULL),(20336,NULL,NULL),(20337,NULL,NULL),(20338,NULL,NULL),(20339,NULL,NULL),(20340,NULL,NULL),(20341,NULL,NULL),(20342,NULL,NULL),(20343,NULL,NULL),(20344,NULL,NULL),(20345,NULL,NULL),(20346,NULL,NULL),(20347,NULL,NULL),(20349,NULL,NULL),(20350,NULL,NULL),(20353,NULL,NULL),(20354,NULL,NULL),(20357,NULL,NULL),(20358,NULL,NULL),(20359,NULL,NULL),(20360,NULL,NULL),(20362,NULL,NULL),(20363,NULL,NULL),(20365,NULL,NULL),(20366,NULL,NULL),(20367,NULL,NULL),(20368,NULL,NULL),(20369,NULL,NULL),(20371,NULL,NULL),(20374,NULL,NULL),(20377,NULL,NULL),(20378,NULL,NULL),(20379,NULL,NULL),(20381,NULL,NULL),(20382,NULL,NULL),(20383,NULL,NULL),(20384,NULL,NULL),(20385,NULL,NULL),(20386,NULL,NULL),(20387,NULL,NULL),(20399,NULL,NULL),(20403,NULL,NULL),(20410,NULL,NULL),(20411,NULL,NULL),(20412,NULL,NULL),(20413,NULL,NULL),(20414,NULL,NULL),(20415,NULL,NULL),(20418,NULL,NULL),(20423,NULL,NULL),(20426,NULL,NULL),(20427,NULL,NULL),(20428,NULL,NULL),(20429,NULL,NULL),(20430,NULL,NULL),(20431,NULL,NULL),(20432,NULL,NULL),(20433,NULL,NULL),(20434,NULL,NULL),(20435,NULL,NULL),(20436,NULL,NULL),(20437,NULL,NULL),(20438,NULL,NULL),(20439,NULL,NULL),(20441,NULL,NULL),(20442,NULL,NULL),(20443,NULL,NULL),(20445,NULL,NULL),(20446,NULL,NULL),(20447,NULL,NULL),(20448,NULL,NULL),(20449,NULL,NULL),(20450,NULL,NULL),(20451,NULL,NULL),(20452,NULL,NULL),(20493,NULL,NULL),(20539,NULL,NULL),(20564,NULL,NULL),(20565,NULL,NULL),(20566,NULL,NULL),(20567,NULL,NULL),(20568,NULL,NULL),(20569,NULL,NULL),(20570,NULL,NULL),(20572,NULL,NULL),(20573,NULL,NULL),(20574,NULL,NULL),(20575,NULL,NULL),(20576,NULL,NULL),(20581,NULL,NULL),(20588,NULL,NULL),(20593,NULL,NULL),(20601,NULL,NULL),(20620,NULL,NULL),(20625,NULL,NULL),(20632,NULL,NULL),(20644,NULL,NULL),(20647,NULL,NULL),(20650,NULL,NULL),(20652,NULL,NULL),(20654,7,'ar'),(20659,4,'ar'),(20662,NULL,NULL),(20663,NULL,NULL),(20668,NULL,NULL),(20684,NULL,NULL),(20692,NULL,NULL),(20706,NULL,NULL),(20712,NULL,NULL),(20713,NULL,NULL),(20717,NULL,NULL),(20763,NULL,NULL),(20764,NULL,NULL),(20765,NULL,NULL),(20772,NULL,NULL),(20773,NULL,NULL),(20788,10,'ar'),(20850,6,'ar'),(20863,NULL,NULL),(20895,NULL,NULL),(20897,NULL,NULL),(20967,NULL,NULL),(20977,NULL,NULL),(20980,6,'ar'),(20981,NULL,NULL),(20985,10,'ar'),(20988,NULL,NULL),(20990,NULL,NULL),(20995,NULL,NULL),(20997,4,'ar'),(20999,2,'ar'),(21000,NULL,NULL),(21001,NULL,NULL),(21003,NULL,NULL),(21013,5,'ar'),(21036,5,'ar'),(21039,NULL,NULL),(21040,1,'ar'),(21041,NULL,NULL),(21042,NULL,NULL),(21045,NULL,NULL),(21051,NULL,NULL),(21052,NULL,NULL),(21054,2,'ar'),(21058,NULL,NULL),(21061,NULL,NULL),(21062,7,'ar'),(21063,NULL,NULL),(21069,NULL,NULL),(21071,NULL,NULL),(21072,NULL,NULL),(21075,NULL,NULL),(21077,NULL,NULL),(21078,NULL,NULL),(21085,NULL,NULL),(21096,NULL,NULL),(21122,NULL,NULL),(21123,5,'ar'),(21124,NULL,NULL),(21130,NULL,NULL),(21165,NULL,NULL),(21166,NULL,NULL),(21167,NULL,NULL),(21181,NULL,NULL),(21197,NULL,NULL),(21228,92,'ar'),(21229,95,'ar'),(21276,NULL,NULL),(21278,2,'ar'),(21280,2,'ar'),(21282,NULL,NULL),(21283,4,'ar'),(21284,NULL,NULL),(21287,NULL,NULL),(21288,NULL,NULL),(21291,NULL,NULL),(21303,5,'ar'),(21306,5,'ar'),(21307,NULL,NULL),(21309,71,'ar'),(21311,NULL,NULL),(21318,NULL,NULL),(21332,NULL,NULL),(21338,NULL,NULL),(21339,NULL,NULL),(21340,NULL,NULL),(21341,NULL,NULL),(21342,NULL,NULL),(21343,NULL,NULL),(21346,NULL,NULL),(21347,NULL,NULL),(21355,NULL,NULL),(21356,NULL,NULL),(21384,NULL,NULL),(21400,NULL,NULL),(21401,NULL,NULL),(21403,NULL,NULL),(21405,NULL,NULL),(21406,NULL,NULL),(21407,NULL,NULL),(21408,NULL,NULL),(21409,NULL,NULL),(21410,NULL,NULL),(21411,NULL,NULL),(21412,NULL,NULL),(21413,NULL,NULL),(21414,NULL,NULL),(21415,NULL,NULL),(21416,NULL,NULL),(21417,NULL,NULL),(21418,NULL,NULL),(21419,NULL,NULL),(21420,NULL,NULL),(21421,NULL,NULL),(21422,NULL,NULL),(21423,NULL,NULL),(21426,NULL,NULL),(21427,NULL,NULL),(21428,NULL,NULL),(21429,NULL,NULL),(21430,NULL,NULL),(21431,NULL,NULL),(21432,NULL,NULL),(21433,NULL,NULL),(21435,NULL,NULL),(21436,NULL,NULL),(21437,NULL,NULL),(21438,NULL,NULL),(21439,NULL,NULL),(21440,NULL,NULL),(21441,NULL,NULL),(21442,NULL,NULL),(21445,NULL,NULL),(21446,NULL,NULL),(21447,NULL,NULL),(21448,NULL,NULL),(21449,NULL,NULL),(21450,NULL,NULL),(21451,NULL,NULL),(21452,NULL,NULL),(21453,NULL,NULL),(21454,NULL,NULL),(21455,NULL,NULL),(21456,NULL,NULL),(21457,NULL,NULL),(21458,NULL,NULL),(21459,NULL,NULL),(21461,NULL,NULL),(21462,NULL,NULL),(21463,NULL,NULL),(21464,NULL,NULL),(21465,NULL,NULL),(21466,NULL,NULL),(21468,NULL,NULL),(21469,NULL,NULL),(21470,NULL,NULL),(21471,NULL,NULL),(21472,NULL,NULL),(21473,NULL,NULL),(21474,NULL,NULL),(21475,NULL,NULL),(21476,NULL,NULL),(21477,NULL,NULL),(21478,NULL,NULL),(21479,NULL,NULL),(21481,NULL,NULL),(21485,NULL,NULL),(21494,NULL,NULL),(21498,NULL,NULL),(21500,NULL,NULL),(21501,NULL,NULL),(21502,NULL,NULL),(21503,NULL,NULL),(21504,NULL,NULL),(21517,NULL,NULL),(21529,NULL,NULL),(21532,NULL,NULL),(21534,NULL,NULL),(21535,NULL,NULL),(21536,NULL,NULL),(21537,NULL,NULL),(21538,NULL,NULL),(21543,NULL,NULL),(21546,NULL,NULL),(21548,NULL,NULL),(21549,NULL,NULL),(21550,NULL,NULL),(21551,NULL,NULL),(21553,NULL,NULL),(21554,NULL,NULL),(21556,NULL,NULL),(21557,NULL,NULL),(21558,NULL,NULL),(21559,NULL,NULL),(21561,NULL,NULL),(21562,NULL,NULL),(21563,NULL,NULL),(21564,NULL,NULL),(21565,NULL,NULL),(21567,NULL,NULL),(21568,NULL,NULL),(21569,NULL,NULL),(21573,NULL,NULL),(21577,13,'ar'),(21579,5,'ar'),(21580,3,'ar'),(21581,NULL,NULL),(21582,NULL,NULL),(21585,NULL,NULL),(21587,NULL,NULL),(21588,14,'ar'),(21599,NULL,NULL),(21613,NULL,NULL),(21615,NULL,NULL),(21616,NULL,NULL),(21622,NULL,NULL),(21623,NULL,NULL),(21625,NULL,NULL),(21626,NULL,NULL),(21628,NULL,NULL),(21631,NULL,NULL),(21638,NULL,NULL),(21639,NULL,NULL),(21640,NULL,NULL),(21642,NULL,NULL),(21643,NULL,NULL),(21644,NULL,NULL),(21645,NULL,NULL),(21646,NULL,NULL),(21647,NULL,NULL),(21648,NULL,NULL),(21649,NULL,NULL),(21650,NULL,NULL),(21651,NULL,NULL),(21652,NULL,NULL),(21653,NULL,NULL),(21654,NULL,NULL),(21655,NULL,NULL),(21656,NULL,NULL),(21660,NULL,NULL),(21750,5,'ar'),(21751,6,'ar'),(21752,7,'ar'),(21754,2,'ar'),(21756,NULL,NULL),(21757,NULL,NULL),(21758,NULL,NULL),(21771,NULL,NULL),(21773,NULL,NULL),(21777,NULL,NULL),(21778,2,'ar'),(21780,NULL,NULL),(21781,NULL,NULL),(21783,NULL,NULL),(21784,NULL,NULL),(21832,NULL,NULL),(21833,NULL,NULL),(21834,NULL,NULL),(21835,NULL,NULL),(21849,NULL,NULL),(21850,NULL,NULL),(21851,NULL,NULL),(21852,NULL,NULL),(21853,NULL,NULL),(21854,NULL,NULL),(21855,NULL,NULL),(21856,NULL,NULL),(21857,NULL,NULL),(21858,NULL,NULL),(21859,NULL,NULL),(21860,NULL,NULL),(21862,NULL,NULL),(21863,NULL,NULL),(21864,NULL,NULL),(21865,NULL,NULL),(21866,NULL,NULL),(21867,NULL,NULL),(21868,NULL,NULL),(21869,NULL,NULL),(21870,NULL,NULL),(21871,NULL,NULL),(21872,NULL,NULL),(21877,NULL,NULL),(21879,NULL,NULL),(21881,NULL,NULL),(21888,NULL,NULL),(21889,NULL,NULL),(21890,NULL,NULL),(21916,NULL,NULL),(21917,NULL,NULL),(21940,NULL,NULL),(21958,NULL,NULL),(21964,NULL,NULL),(21967,NULL,NULL),(21968,NULL,NULL),(21969,NULL,NULL),(21970,NULL,NULL),(21971,NULL,NULL),(21972,NULL,NULL),(21973,NULL,NULL),(21974,NULL,NULL),(21975,NULL,NULL),(21976,NULL,NULL),(21977,NULL,NULL),(21979,NULL,NULL),(21992,NULL,NULL),(21994,NULL,NULL),(21996,NULL,NULL),(21997,NULL,NULL),(21999,NULL,NULL);
/*!40000 ALTER TABLE `houses` ENABLE KEYS */;
UNLOCK TABLES;


--
-- Table structure for table `typeConstruction`
--

DROP TABLE IF EXISTS `typeConstruction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `typeConstruction` (
  `id` tinyint DEFAULT NULL,
  `gradnja` char(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `typeConstruction`
--

LOCK TABLES `typeConstruction` WRITE;
/*!40000 ALTER TABLE `typeConstruction` DISABLE KEYS */;
INSERT INTO `typeConstruction` VALUES (0,'old building'),(1,'new building');
/*!40000 ALTER TABLE `typeConstruction` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tipponude`
--

DROP TABLE IF EXISTS `typeOffer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `typeOffer` (
  `id` tinyint DEFAULT NULL,
  `transaction_name` char(100) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `typeOffer`
--

LOCK TABLES `typeOffer` WRITE;
/*!40000 ALTER TABLE `typeOffer` DISABLE KEYS */;
INSERT INTO `typeOffer` VALUES (0,'selling'),(1,'renting');
/*!40000 ALTER TABLE `typeOffer` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-10-02 15:04:48
